/*
 Navicat Premium Data Transfer

 Source Server         : 106Test
 Source Server Type    : MySQL
 Source Server Version : 100412
 Source Host           : 192.168.5.106:3306
 Source Schema         : dlp_reagent_managment

 Target Server Type    : MySQL
 Target Server Version : 100412
 File Encoding         : 65001

 Date: 13/06/2023 18:50:06
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for acceptance_record_form
-- ----------------------------
DROP TABLE IF EXISTS `acceptance_record_form`;
CREATE TABLE `acceptance_record_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `acceptance_conclusion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(验收结论)',
  `audit_time_of_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级审核人审核时间',
  `date_of_acceptance` datetime(6) NULL DEFAULT NULL COMMENT '(验收日期)',
  `audit_opinion_of_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人审核意见',
  `three_level_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人ID',
  `follow_up_treatment` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(后续处理情况)',
  `nonconforming_item` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(不合格项目)',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人审核意见',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `audit_time_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人审核时间',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人审核意见',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '(二级审核人审核日期)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(二级审核人ID)',
  `audit_result_of_secondary` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材管理员审核结果',
  `audit_result_of_three_level` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核审核结果',
  `audit_result_of_primary` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(一级审核结果)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `the_same_brand_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号是否一致',
  `bam_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号是否一致备注',
  `consistent_quantity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数量是否一致',
  `cq_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数量是否一致备注',
  `packing_in_good_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装是否完好',
  `pgc_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装是否完好备注',
  `validity_period` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `vp_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `delivery_cycle` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `dc_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(6) NULL DEFAULT NULL,
  `warehousing_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'user_name',
  `commit_time` datetime(6) NULL DEFAULT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(验收记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of acceptance_record_form
-- ----------------------------
INSERT INTO `acceptance_record_form` VALUES ('04C989B7E833B5439C01871637EAEC54', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EBD80D1F7717ED4C65AB98D3534CD62A', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:34:47.534000', '2023-05-30 09:34:47.534000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '扎来普隆');
INSERT INTO `acceptance_record_form` VALUES ('067FDAABDED95ED626A757CDB920158A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0199C4BCB3826CA513564CE9B75D412D', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.845000', '2023-05-30 09:59:10.845000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '2-氯地西泮');
INSERT INTO `acceptance_record_form` VALUES ('084DAC178E70064C0CDFCF429CE02F44', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'B062391CC941FB47A2F2468FEB9A6081', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:44:03.672000', '2023-05-30 09:44:03.672000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '去甲奥氮平');
INSERT INTO `acceptance_record_form` VALUES ('16B23550233AEC8EB8184FF5F16F0529', '合格', '2023-05-29 17:39:51.759000', '2023-05-29 17:39:25.034000', NULL, '4743bf078d33bf068ca69bc168bda440', NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:39:31.232', '29466290A613CB069621FAAAD17688F7', NULL, '2023-05-29 17:39:43.322000', 'fdf8547cb203429eed84606be4755ec9', '1', '1', '1', '2023-05-29 17:28:31.722000', '2023-05-29 17:39:51.759000', 'fa55f4a19a3ac4fec46852d0fe042947', '4743bf078d33bf068ca69bc168bda440', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 4, NULL, '试剂耗材管理员', '2023-05-29 17:39:25.034000', '喷他咗欣');
INSERT INTO `acceptance_record_form` VALUES ('1EF43D46A4FE92FB3C3BDE922574ED5C', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'BB49662288F656EC7803F65D1FFA29F3', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:44:03.678000', '2023-05-30 09:44:03.678000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '苯巴比妥-d5 ');
INSERT INTO `acceptance_record_form` VALUES ('333D30D32BFF2585FA83711900B853B7', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:50:41.295000', '2023-05-30 09:50:41.295000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, ' 普拉西泮');
INSERT INTO `acceptance_record_form` VALUES ('541879933DCB94ABAFD2FB84544865AB', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:50:41.294000', '2023-05-30 09:50:41.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '地佐辛');
INSERT INTO `acceptance_record_form` VALUES ('56F0D3C6EC6093C85CBE8AA9650EAFF6', '合格', '2023-05-29 17:33:22.499000', '2023-05-29 17:32:55.694000', NULL, '4743bf078d33bf068ca69bc168bda440', NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:33:01.852', '7E4B948494D4ABD162D0E96D24E3D76C', NULL, '2023-05-29 17:33:13.023000', 'fdf8547cb203429eed84606be4755ec9', '1', '1', '1', '2023-05-29 17:28:31.724000', '2023-05-29 17:33:22.500000', 'fa55f4a19a3ac4fec46852d0fe042947', '4743bf078d33bf068ca69bc168bda440', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 4, NULL, '试剂耗材管理员', '2023-05-29 17:32:55.694000', '抽纸');
INSERT INTO `acceptance_record_form` VALUES ('57EFDA9C852F8EB282DAA0FF472D46D7', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7E4B948494D4ABD162D0E96D24E3D76C', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.846000', '2023-05-30 09:59:10.846000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '抽纸');
INSERT INTO `acceptance_record_form` VALUES ('5C7C9EF6B89A391F7C94F9BBC96E8B71', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '62B039CEBA75E2D8680D8B1A8B2B37F0', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:34:47.532000', '2023-05-30 09:34:47.532000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '咖啡因');
INSERT INTO `acceptance_record_form` VALUES ('60A8E7F0DE18C0D9206E6F3345D10D43', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'E41C450FF033E1199EF5EF44919F8154', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.842000', '2023-05-30 09:59:10.842000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '农夫山泉矿泉水');
INSERT INTO `acceptance_record_form` VALUES ('7544E8FE033671B691F2BCF1593D28BD', '验收合格', '2023-05-30 11:28:45.634000', '2023-05-29 17:44:54.262000', NULL, '4743bf078d33bf068ca69bc168bda440', NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:14.155', '659CDA042302E614069BCAA06ED8E646', NULL, '2023-05-30 11:28:22.760000', 'fdf8547cb203429eed84606be4755ec9', '1', '1', '1', '2023-05-29 17:44:14.843000', '2023-05-30 11:28:45.635000', 'fa55f4a19a3ac4fec46852d0fe042947', '4743bf078d33bf068ca69bc168bda440', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 4, NULL, '试剂耗材管理员', '2023-05-29 17:44:54.262000', '2-羟基乙基氟安定 ');
INSERT INTO `acceptance_record_form` VALUES ('75E5815B74DC0429BFF50E9C9FB55F59', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7FAE89E61DB755E806DE52B036983137', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:34:47.530000', '2023-05-30 09:34:47.530000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '丙泊酚');
INSERT INTO `acceptance_record_form` VALUES ('77F0A3E4DAF31C3AC611BDE9AC306E01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7E4B948494D4ABD162D0E96D24E3D76C', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:34:47.531000', '2023-05-30 09:34:47.531000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '抽纸');
INSERT INTO `acceptance_record_form` VALUES ('8251DDF8A33668574197D1E45198D2B9', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7E978E1590980C6BB78B6395D1E8EEE8', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:43:14.081000', '2023-05-30 09:43:14.081000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, 'α-羟基咪哒唑仑 ');
INSERT INTO `acceptance_record_form` VALUES ('85999D4C99A0A69637323DB72580AA68', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.840000', '2023-05-30 09:59:10.840000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '地佐辛');
INSERT INTO `acceptance_record_form` VALUES ('8E1DED355AD33C9210016F45E92ACFB5', '验收合格', NULL, '2023-05-29 17:45:03.380000', NULL, NULL, NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:16.09', '3B0060DD8BA7C61FB237BF83017D294E', NULL, NULL, NULL, '0', '0', '1', '2023-05-29 17:28:31.725000', '2023-05-29 17:45:16.091000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 2, NULL, '试剂耗材管理员', '2023-05-29 17:45:03.380000', '乙醇');
INSERT INTO `acceptance_record_form` VALUES ('9097BCF87BC550ACBB9C18C8CC5C4A42', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '659CDA042302E614069BCAA06ED8E646', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:44:00.464000', '2023-05-30 09:44:00.464000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '2-羟基乙基氟安定 ');
INSERT INTO `acceptance_record_form` VALUES ('A57B868D5964C7C0EAA95AD5BE46CAB7', '验收合格', NULL, '2023-05-29 17:45:06.009000', NULL, NULL, NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:18.02', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', NULL, NULL, NULL, '0', '0', '1', '2023-05-29 17:44:14.845000', '2023-05-29 17:45:18.020000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 2, NULL, '试剂耗材管理员', '2023-05-29 17:45:06.009000', '地佐辛');
INSERT INTO `acceptance_record_form` VALUES ('B0774949A04AF2C34F1FC8EE463411FC', '验收合格', NULL, '2023-05-29 17:45:08.123000', NULL, NULL, NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:20.002', 'B062391CC941FB47A2F2468FEB9A6081', NULL, NULL, NULL, '0', '0', '1', '2023-05-29 17:44:14.842000', '2023-05-29 17:45:20.002000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 2, NULL, '试剂耗材管理员', '2023-05-29 17:45:08.123000', '去甲奥氮平');
INSERT INTO `acceptance_record_form` VALUES ('BB7BCA1334B3B8FE9643AD23A38F1D2D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7E978E1590980C6BB78B6395D1E8EEE8', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:50:41.292000', '2023-05-30 09:50:41.292000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, 'α-羟基咪哒唑仑 ');
INSERT INTO `acceptance_record_form` VALUES ('DA5CDD3B3B2228DBE04D1F2DCD680901', '验收合格', NULL, '2023-05-29 17:45:10.147000', NULL, NULL, NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:21.876', '7E978E1590980C6BB78B6395D1E8EEE8', NULL, NULL, NULL, '0', '0', '1', '2023-05-29 17:44:14.846000', '2023-05-29 17:45:21.876000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 2, NULL, '试剂耗材管理员', '2023-05-29 17:45:10.147000', 'α-羟基咪哒唑仑 ');
INSERT INTO `acceptance_record_form` VALUES ('EB3E9C053653002AFBACF831467E9EBC', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '3B0060DD8BA7C61FB237BF83017D294E', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.843000', '2023-05-30 09:59:10.843000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '乙醇');
INSERT INTO `acceptance_record_form` VALUES ('FCA7C1EFF0CE810E8094BB17EDC19502', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'B062391CC941FB47A2F2468FEB9A6081', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:50:41.290000', '2023-05-30 09:50:41.290000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', 0, NULL, NULL, NULL, '去甲奥氮平');

-- ----------------------------
-- Table structure for application_for_use
-- ----------------------------
DROP TABLE IF EXISTS `application_for_use`;
CREATE TABLE `application_for_use`  (
  `date_of_collection` datetime(6) NULL DEFAULT NULL COMMENT '(领取日期)',
  `recipient_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人ID)',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `delivery_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `requisition_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `claim_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `IXFK_application_for_use_requisition_record`(`requisition_record_id`) USING BTREE,
  CONSTRAINT `FK_application_for_use_requisition_record` FOREIGN KEY (`requisition_record_id`) REFERENCES `requisition_record` (`requisition_record_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材领用申请表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of application_for_use
-- ----------------------------
INSERT INTO `application_for_use` VALUES ('2023-05-30 15:15:27.468000', '1edaef1e50c39f7ac7530cd98561f943', 2, '18F4E7400401B9B587C7F6AAADB15586', '4C06516FCEBDA30DA2AFDBC6A23C0D77', NULL, '', '2023-05-30 15:15:27.454000', '2023-05-30 15:15:54.568000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:42:50.160000', 'BC1A096180973C5EA652C9787F5A155A', 1, '1B8E4B7DA831F40815F7F402B9394F84', '7E8E278C51F499325B27C217D4E30E80', NULL, '683948', '2023-05-30 10:42:50.156000', '2023-05-30 10:42:50.164000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A');
INSERT INTO `application_for_use` VALUES ('2023-05-31 16:48:36.991000', '1edaef1e50c39f7ac7530cd98561f943', 2, '2743394EBDFD1CF2185DAF29DFA3726E', '8704B98E43D3F1E6B0A4D5CCC1EF7C9A', NULL, '', '2023-05-31 16:48:36.983000', '2023-05-31 16:48:59.908000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:57:12.458000', '1edaef1e50c39f7ac7530cd98561f943', 1, '3A1FF3EFA6EC378B52AA8995BB79BEA5', 'DB8C59893AED74FF2277EC1CA6EF26CC', NULL, '910684', '2023-05-30 10:57:12.453000', '2023-05-30 10:57:12.465000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943');
INSERT INTO `application_for_use` VALUES ('2023-05-30 11:39:48.845000', '1edaef1e50c39f7ac7530cd98561f943', 2, '3A880B2F4CAD9883EB9A2C0EF58F4B45', '76076277D5580086054326F3C606C679', NULL, '', '2023-05-30 11:39:48.840000', '2023-05-30 11:40:30.335000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `application_for_use` VALUES ('2023-05-29 17:48:29.270000', '1edaef1e50c39f7ac7530cd98561f943', 2, '54DCF6369804BF16A4A7F7C80621BF17', '36CF8014C30EBAED10B3F23B8AA9B7CF', NULL, '', '2023-05-29 17:48:29.263000', '2023-05-29 17:49:22.943000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `application_for_use` VALUES ('2023-05-31 17:17:23.014000', 'C27B8F582693B93596C21C1586A0845A', 1, '5815985B09F10E62A33812E7708F9E28', 'B283E017D88F24F7876513916CABB402', NULL, '006775', '2023-05-31 17:17:23.001000', '2023-05-31 17:17:23.021000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A');
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:44:55.640000', '1edaef1e50c39f7ac7530cd98561f943', 1, '5AA2A0EEAA7737F8E2E187C1CDC6291A', '814B624CA7520EA79CB0496E4368B3EF', NULL, '464863', '2023-05-30 10:44:55.637000', '2023-05-30 10:44:55.644000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943');
INSERT INTO `application_for_use` VALUES ('2023-05-31 17:18:02.440000', 'C27B8F582693B93596C21C1586A0845A', 2, '7D3B4B4C8A33A458DAD45D31394C49E6', '77DEB94092FDF1D91A6246196D5CB3AB', NULL, '', '2023-05-31 17:18:02.437000', '2023-05-31 17:30:31.819000', 'C27B8F582693B93596C21C1586A0845A', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `application_for_use` VALUES ('2023-05-31 10:53:14.984000', '1edaef1e50c39f7ac7530cd98561f943', 2, '7DC024FC9BC5156D8DA274FE8F6738E0', '4E1F3AF95611D2FD0ACF8F1ED6163454', NULL, '', '2023-05-31 10:53:14.980000', '2023-05-31 10:53:48.013000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `application_for_use` VALUES ('2023-05-30 11:36:17.457000', '1edaef1e50c39f7ac7530cd98561f943', 1, 'A7E36D381D575FF89364ED9C25A8738F', '71D560A8C4B838F3EC79CBBFCE6BC606', NULL, '694154', '2023-05-30 11:36:17.452000', '2023-05-30 11:36:17.465000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943');
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:42:24.531000', 'BC1A096180973C5EA652C9787F5A155A', 1, 'AA42C6B2B3B6BBA8D38E92E61F5781D1', 'EDC22F8F3A62602E99B5E873C734E368', NULL, '770452', '2023-05-30 10:42:24.506000', '2023-05-30 10:42:24.549000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A');
INSERT INTO `application_for_use` VALUES ('2023-05-31 17:32:55.122000', 'C27B8F582693B93596C21C1586A0845A', 2, 'AEEABFFCB67A9C8A37FA3EB701EC4900', '51850B69115E221FC0AB7F22D657B3AB', NULL, '', '2023-05-31 17:32:55.119000', '2023-05-31 17:33:05.090000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A');
INSERT INTO `application_for_use` VALUES ('2023-05-30 16:28:43.316000', '1edaef1e50c39f7ac7530cd98561f943', 2, 'D39D04F834F65164C9838E1544AC7B0F', 'C837D1460715624599AF1823254B7FAC', NULL, '', '2023-05-30 16:28:43.284000', '2023-05-30 16:29:32.620000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:07:24.791000', '1edaef1e50c39f7ac7530cd98561f943', 2, 'FD584A156CA5B6052CE19BA2A0C31F70', 'B7F693330F774012F5B477099E2F2C40', NULL, '', '2023-05-30 10:07:24.783000', '2023-05-30 10:09:47.162000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947');

-- ----------------------------
-- Table structure for batch_details
-- ----------------------------
DROP TABLE IF EXISTS `batch_details`;
CREATE TABLE `batch_details`  (
  `batch` int(6) NULL DEFAULT NULL COMMENT '(批次)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `compliance_test_situation` tinyint(5) NULL DEFAULT NULL COMMENT '(符合性检验情况)',
  `date_of_last_check` datetime(6) NULL DEFAULT NULL COMMENT '(上次期间核查日期)',
  `date_of_production` datetime(6) NULL DEFAULT NULL COMMENT '(生产日期)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `expiration_date` datetime(6) NULL DEFAULT NULL COMMENT '(有效日期)',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值结果)',
  `purchase_time` datetime(6) NULL DEFAULT NULL COMMENT '(购置时间)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_inventory_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材库存ID)',
  `service_status` int(11) NULL DEFAULT NULL COMMENT '(使用状态)',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `batch_details_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `limit_date` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warehousing_batch_list_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`batch_details_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '批次明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of batch_details
-- ----------------------------
INSERT INTO `batch_details` VALUES (4, '0001', NULL, NULL, '2023-05-08 00:00:00.000000', NULL, '2024-05-07 00:00:00.000000', NULL, '2023-05-30 09:50:41.173000', 199, 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:41.285000', '2023-05-31 09:45:00.003000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '0218F092ED3FA010A4461222760EC753', NULL, '9c59717d917a023c1684348b8658dfe7', 'F6_624_2号柜_D2', '12', '553417E7CE282ADB184C33DC470CF158', '', '8CC8AB38C9D45D509C622317BB788C06');
INSERT INTO `batch_details` VALUES (1, '2', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-29 17:28:31.371000', 100, 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:28:31.467000', '2023-05-31 09:45:00.008000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '0D28DE303CDF6D763A371B825C64C128', NULL, 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', '12', '553417E7CE282ADB184C33DC470CF158', '', '717440BE48ED4A3F8DECE95048290A92');
INSERT INTO `batch_details` VALUES (1, '1', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-01 00:00:00.000000', NULL, '2023-05-30 09:34:46.851000', 2, 'E5BA2985B12D1754CC1553946CD09AB2', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.061000', '2023-05-31 09:45:00.014000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '10758149413647E340EA9DECB58CE56B', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '9E34C0F1B3FB3DE573E1DC7BFF9F1918');
INSERT INTO `batch_details` VALUES (1, '3', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-02 00:00:00.000000', NULL, '2023-05-29 17:28:31.470000', 0, '2B267E845029B569594B63EADAEDF4AC', -1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:28:31.609000', '2023-05-30 10:09:47.183000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '1305BB65AC70CFE58D7525681AA51208', NULL, '1d213cf562587f4d4d317d15b05dc4c8', 'F6_623_2号柜_1-R-A-2-1', '12', 'BCA21434B627174E9786D80CC9044FE3', NULL, '284AA98C33FC30D6A9108855F529BF25');
INSERT INTO `batch_details` VALUES (2, '0001', NULL, NULL, '2023-05-02 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:50:40.864000', 199, '2B267E845029B569594B63EADAEDF4AC', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:40.988000', '2023-05-31 09:45:00.021000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', NULL, 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', '12', 'BCA21434B627174E9786D80CC9044FE3', '', 'CB5E9D7FCF0FE458C3875C8020DF155D');
INSERT INTO `batch_details` VALUES (1, '1', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-01 00:00:00.000000', NULL, '2023-05-29 17:28:31.132000', 2, 'D7209BCAFAAA0A349205109AC1ED9C89', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:28:31.353000', '2023-05-31 09:45:00.026000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '31AF3951B873CB8BC03E7FDB6E710076', NULL, 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', '12', '553417E7CE282ADB184C33DC470CF158', '', 'B1FDFE189BD1D1AFB6387A69AF9242F2');
INSERT INTO `batch_details` VALUES (1, '001', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-15 00:00:00.000000', NULL, '2023-05-30 09:34:47.438000', 1, '315AC3F21A3F5CFC0D87C838B023B3EB', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.526000', '2023-05-31 09:45:00.032000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '4C4FE7D245BDA00ED1FB1E8B872A15FD', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', 'F5D3A0FD5D4395C5FC79039C0EE0433F');
INSERT INTO `batch_details` VALUES (1, '0002', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-16 00:00:00.000000', NULL, '2023-05-30 09:34:47.255000', 1, '8C0C5EA5ADD14985136356643B6D4B6B', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.434000', '2023-05-31 10:53:48.019000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '54B119008A3CBF6A99F3BCE9BD48FBF6', NULL, 'f48b139a6910c03ed046d3c0f2362f3d', 'F6_624_1号柜_A2', '12', 'FAA6D07360537250AA707637A4077F32', '', 'CC7CCD0F8C2DED3E31BBC7F84330A7C6');
INSERT INTO `batch_details` VALUES (1, '1', NULL, NULL, '2023-04-30 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-29 17:44:14.000000', 1, '5B705DBBBBE55120C1C36AD2D48AB964', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:44:14.000000', '2023-06-13 00:00:00.000000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '5FC2CAA8094AF9EC2AC509046DDEBCE0', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '即将过期', 'D0B36DED419D980C5F898C5F4CF33ED9');
INSERT INTO `batch_details` VALUES (1, '0001', NULL, NULL, '2023-05-10 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:59:10.558000', 1, '02D3D8BAAC41BDCDA7C0BFC5FE7C74BE', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.695000', '2023-05-31 09:45:00.060000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '60A1B69839C97B2ED0CC7E11D5EA7F85', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', 'E37F4F7DCCB78FB8DCF5709FF4BB0032');
INSERT INTO `batch_details` VALUES (1, '3', NULL, NULL, '2023-05-08 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-29 17:44:14.000000', 1, 'A03DB4DD4DC2070E93016B98D16AB920', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:44:14.000000', '2023-06-13 00:00:00.000000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '71FF341AD90663136A698FE283014A79', NULL, '3748d80088aadd178ea1041e8b5fbca6', 'F6_624_1号柜_B3', '12', 'FAA6D07360537250AA707637A4077F32', '即将过期', '6E70FABA886484EB0C7A3170352E8704');
INSERT INTO `batch_details` VALUES (2, '0001', NULL, NULL, '2023-05-18 00:00:00.000000', NULL, '2024-05-16 00:00:00.000000', NULL, '2023-05-30 09:34:47.069000', 0, '86BEB0FE6E1DD2E78DD3A5D99307D37E', -1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.160000', '2023-05-31 17:30:31.833000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '7D514D6CF91B7B527BB9E74790AE44A7', NULL, '84af621b5019b01df9d5b28264d64f77', 'F6_624_2号柜_B2', '12', '553417E7CE282ADB184C33DC470CF158', '', '950F282E6A433FA85A1B408BF0BC504B');
INSERT INTO `batch_details` VALUES (1, '4', NULL, NULL, '2023-05-21 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-29 17:44:14.000000', 1, '7178E8C4C4C99DEEAA32A9445F4F1E69', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:44:14.000000', '2023-06-13 00:00:00.000000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '7E5B51DCDB18D6AC261931F204D78C36', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '即将过期', '340E6104172FEE9AD96D11C14C1D77B7');
INSERT INTO `batch_details` VALUES (5, '0001', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-06 00:00:00.000000', NULL, '2023-05-30 09:59:10.699000', 200, 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.835000', '2023-05-31 09:45:00.091000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '80DDB53620E2883BD2015AB55AE42B70', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '3C4480D43D2B8B812F1AC8D0982E5DA6');
INSERT INTO `batch_details` VALUES (2, '0001', NULL, NULL, '2023-05-16 00:00:00.000000', NULL, '2024-05-16 00:00:00.000000', NULL, '2023-05-30 09:50:40.991000', 1, 'A03DB4DD4DC2070E93016B98D16AB920', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:41.077000', '2023-05-31 09:45:00.103000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '82613546E29549E0723F4BE53FA3AD9A', NULL, '1a9f3af001a5afaf3fd894ef14524440', 'F6_624_2号柜_B1', '12', '553417E7CE282ADB184C33DC470CF158', '', 'BC881B3BB74724447444EB5B8EAAFF0C');
INSERT INTO `batch_details` VALUES (2, '1', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-09 00:00:00.000000', NULL, '2023-05-30 09:42:23.978000', 1, '7178E8C4C4C99DEEAA32A9445F4F1E69', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.112000', '2023-05-31 09:45:00.115000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'A00E996E3351AE99A24739229910E4DE', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '', 'B2D6DC2BACBAA32B2F2FC9EE8264B0F6');
INSERT INTO `batch_details` VALUES (2, '3', NULL, NULL, '2023-05-06 00:00:00.000000', NULL, '2024-05-21 00:00:00.000000', NULL, '2023-05-30 09:42:24.411000', 2, '5B705DBBBBE55120C1C36AD2D48AB964', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.653000', '2023-05-31 09:45:00.127000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'A242046E1BA5EE1DC122920606039951', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '2D37B183D05359514784E40BA12E8499');
INSERT INTO `batch_details` VALUES (1, '2', NULL, NULL, '2023-05-08 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-29 17:44:14.000000', 1, 'D2A2D0124C9B2ACDCCFC6C4698AC9314', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:44:14.000000', '2023-06-13 00:00:00.000000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'B032C959726C32E7D77DF68D56CED879', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '即将过期', '9C177D84D4F1E39749764CCEB3493EEA');
INSERT INTO `batch_details` VALUES (3, '2', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-09 00:00:00.000000', NULL, '2023-05-30 09:42:24.225000', 200, 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.310000', '2023-05-31 09:45:00.145000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'C10936D2453BB445BCD751E5EB9469D9', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', 'F89E44757E004326E76DC6A5CDA9B3BF');
INSERT INTO `batch_details` VALUES (1, '001', NULL, NULL, '2023-05-11 00:00:00.000000', NULL, '2024-05-09 00:00:00.000000', NULL, '2023-05-30 09:50:41.083000', 1, 'A6D2BEDC0E29626E5A7BC396285F983E', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:41.170000', '2023-05-31 09:45:00.153000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'C6A269E262D9137FED3C049B0E394F32', NULL, '59b73112168312ed25343e74b249272e', 'F6_624_1号柜_C5', '12', 'FAA6D07360537250AA707637A4077F32', '', 'ACF5A23D604556D0369B98CCE6DA707D');
INSERT INTO `batch_details` VALUES (4, '0002', NULL, NULL, '2023-05-17 00:00:00.000000', NULL, '2024-05-01 00:00:00.000000', NULL, '2023-05-30 09:59:10.380000', 0, '86BEB0FE6E1DD2E78DD3A5D99307D37E', -1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.468000', '2023-05-31 17:33:05.092000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', 'CE2CCCEE828AE90D51245B014EF3C96E', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '75A13EC8F6B51B157C431F637E152986');
INSERT INTO `batch_details` VALUES (1, '001', NULL, NULL, '2023-05-10 00:00:00.000000', NULL, '2024-05-16 00:00:00.000000', NULL, '2023-05-30 09:42:24.663000', 1, 'D1D7AAD5AC9BF880D757843A08896965', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.756000', '2023-05-31 09:45:00.171000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'D052E8C76EAF91ADE8D794AB612A9684', NULL, '984266b0b89665c3ea4ef6d8e2e85c64', 'F6_624_5号柜_A1', '12', '6AFABC2E064C4C40775C0177FB3C4568', '', 'E3B1420358F19F8AD564E8B6D84EBA1D');
INSERT INTO `batch_details` VALUES (2, '001', NULL, NULL, '2023-05-02 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-30 09:34:47.000000', 100, 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.000000', '2023-06-13 00:00:00.000000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'D38C330263648728D9FC18701382D408', NULL, '3748d80088aadd178ea1041e8b5fbca6', 'F6_624_1号柜_B3', '12', 'FAA6D07360537250AA707637A4077F32', '即将过期', 'E6477EAAEFD3EE10EB330F8FAFB0ADF0');
INSERT INTO `batch_details` VALUES (2, '0001', NULL, NULL, '2023-05-17 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:42:24.316000', 1, 'D2A2D0124C9B2ACDCCFC6C4698AC9314', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.404000', '2023-05-31 09:45:00.183000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'E058BAFEB99F43A2641320F2AE017191', NULL, '1a9f3af001a5afaf3fd894ef14524440', 'F6_624_2号柜_B1', '12', '553417E7CE282ADB184C33DC470CF158', '', '8E584C9D6E7C38E76E5C52C6C13B822B');
INSERT INTO `batch_details` VALUES (3, '1', NULL, NULL, '2023-05-22 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:50:40.593000', 1, '5B705DBBBBE55120C1C36AD2D48AB964', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:40.731000', '2023-05-31 09:45:00.189000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'E60976959D5F19098FF4BEA1700B7F18', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '', '21C7CDDE0542D97D7886DA7EA1B30C03');
INSERT INTO `batch_details` VALUES (3, '0001', NULL, NULL, '2023-05-08 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:59:10.472000', 100, '2B267E845029B569594B63EADAEDF4AC', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.551000', '2023-05-31 09:45:00.195000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'E99FC0E57B08E75C3D18B5D9FEF80D83', NULL, '5fe7cf7f9fb2279e6574fa79e16919af', 'F6_623_2号柜_1-R-A-1-5', '12', 'BCA21434B627174E9786D80CC9044FE3', '', '30BABB9B628F61452FCEE9C1F79FFC46');
INSERT INTO `batch_details` VALUES (3, '0001', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-07 00:00:00.000000', NULL, '2023-05-30 09:59:10.104000', 2, 'A03DB4DD4DC2070E93016B98D16AB920', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.371000', '2023-05-31 09:45:00.202000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'EDF15B06E50DBB5B7CC1B1CB68034B52', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '', '8B4C3E57775EEDD2198EE7652A3385F2');
INSERT INTO `batch_details` VALUES (3, '2', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:42:24.125000', 200, '86BEB0FE6E1DD2E78DD3A5D99307D37E', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.218000', '2023-05-31 09:45:00.208000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'F1602A260DCFC34E208F9765FA55A55D', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '', '2D0221B532B068843D4EE2D8F546AAE3');
INSERT INTO `batch_details` VALUES (3, '001', NULL, NULL, '2023-05-10 00:00:00.000000', NULL, '2024-05-15 00:00:00.000000', NULL, '2023-05-30 09:50:40.740000', 1, '7178E8C4C4C99DEEAA32A9445F4F1E69', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:40.861000', '2023-05-31 09:45:00.214000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'F3F1B523D2313EACA9B35FB5C6B005A5', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '4E7C38A5AFB66A41521617BA320BDEC1');
INSERT INTO `batch_details` VALUES (1, '001', NULL, NULL, '2023-05-07 00:00:00.000000', NULL, '2024-05-15 00:00:00.000000', NULL, '2023-05-31 16:47:34.806000', 2, '7600D3C337A374C00F3FFCA64B7F955A', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-31 16:47:34.954000', '2023-05-31 16:48:59.922000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F4638BDF425D1319762889E250FC43ED', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', NULL, 'FE32588A4140E61FC399AA8112D4C4CD');
INSERT INTO `batch_details` VALUES (1, '4', NULL, NULL, '2023-05-17 00:00:00.000000', NULL, '2024-05-15 00:00:00.000000', NULL, '2023-05-29 17:28:31.613000', 150, '86BEB0FE6E1DD2E78DD3A5D99307D37E', 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:28:31.717000', '2023-05-31 09:45:00.220000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', NULL, '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '12', '36C56548DA407FFA555DE87C82E00316', '', '7ECBBCC9FE4441F88ADD9179899A5B48');

-- ----------------------------
-- Table structure for blacklist
-- ----------------------------
DROP TABLE IF EXISTS `blacklist`;
CREATE TABLE `blacklist`  (
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `results_of_compliance_check` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(符合性检查结果)',
  `supplier_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `blacklist_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `compliance_check_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`blacklist_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材黑名单)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of blacklist
-- ----------------------------
INSERT INTO `blacklist` VALUES ('E41C450FF033E1199EF5EF44919F8154', '0', 'C75DBAB56358B26EB65DBD3A6C54454E', '202306010953353111664087765936902145', NULL, '2023-06-01 09:53:35.313000', '2023-06-01 09:53:35.313000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943');
INSERT INTO `blacklist` VALUES ('0199C4BCB3826CA513564CE9B75D412D', '0', 'C75DBAB56358B26EB65DBD3A6C54454E', '202306080914172231666614590458830850', NULL, '2023-06-08 09:14:17.000000', '2023-06-08 09:14:17.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A');
INSERT INTO `blacklist` VALUES ('E41C450FF033E1199EF5EF44919F8154', '0', 'C75DBAB56358B26EB65DBD3A6C54454E', '202306080915277301666614886182428673', NULL, '2023-06-08 09:15:27.000000', '2023-06-08 09:15:27.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A');
INSERT INTO `blacklist` VALUES ('3B0060DD8BA7C61FB237BF83017D294E', '0', 'C75DBAB56358B26EB65DBD3A6C54454E', '202306101852153921667484816973033474', NULL, '2023-06-10 18:52:15.000000', '2023-06-10 18:52:15.000000', '67c822b49a96b890107e2997d30cbcaa', '67c822b49a96b890107e2997d30cbcaa');

-- ----------------------------
-- Table structure for cabinet_form
-- ----------------------------
DROP TABLE IF EXISTS `cabinet_form`;
CREATE TABLE `cabinet_form`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `storage_room_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `specification` int(255) NULL DEFAULT NULL,
  `status` int(6) NULL DEFAULT NULL,
  `picture` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of cabinet_form
-- ----------------------------

-- ----------------------------
-- Table structure for catalogue_details
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_details`;
CREATE TABLE `catalogue_details`  (
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `purchase_catalogue_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购目录ID',
  `purchase_catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购目录编号)',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(种类)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '单价',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `catalogue_details_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '别名',
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储条件',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注\r\n',
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`catalogue_details_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购目录明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of catalogue_details
-- ----------------------------
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-186', '3-氨丙基三乙氧基硅烷', '普通试剂', '500ml，AR，99%', NULL, 0000288.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0020A434DFED06C3F89D4D42FD73BCD7', '——', 'C7AB50DAFCD8DC273F397E694F9CFBAE', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-227', 'N-甲基-双(三氟乙酰胺)', '普通试剂', '5ml，用于GC衍生化，98%', NULL, 0001338.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '002D0E165C8AD1E8704D5990F28C2FF2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-15', 'MDA-19', '进口标准物质', '10mg', '——', 0001960.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '003478AFA8CAFD8CA9041173557FBFBF', 'MDA 19', '8605737A670340A932CED16171D286A3', '——', '常规贮存', '天津一方代理', '瓶', '1048973-47-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-262', '羟嗪', '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', NULL, 0000432.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '00440DCC26798C09984933E038C5CF0A', 'dfhf', '9576E1C71172952380D32FFDB81EEC7B', '试剂', '常规贮存', '无', '瓶', '68-88-2', NULL);
INSERT INTO `catalogue_details` VALUES ('中检所', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-273', '乙哌立松', '普通试剂', '100mg，盐酸乙哌立松', NULL, 0000188.50, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '005A066148E9D5FB84DEDFC2D6DF0F03', 'Eperisonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56839-43-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-255', '萘福泮', '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', NULL, 0000167.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '005C349BADCA0E9C240922DBC1338C59', 'Nefopamhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '23327-57-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-119', '右美沙芬', '普通试剂', '1g', NULL, 0002059.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '006726966FBEDC4171104DF90E154AAB', '——', '7D292B9A08B843049809A7B6676E24A2', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-66', '外置活塞式移液器 Transferpettor', '普通耗材', '200- 1000 µl，货号702806', NULL, 0005580.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '010330915E9DB9E02A0A6B1293A7ABAB', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-173', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', NULL, 0000957.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '01512F3B91662A329943EE25DCFFA603', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-3', '咖啡因', '进口标准物质', '100mg', '——', 0001500.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0165795F0DF782AC30D41D4FFC671C1E', 'Caffeine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1958/8/2', NULL);
INSERT INTO `catalogue_details` VALUES ('梯希爱', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-208', '氯哌斯汀盐酸盐', '普通试剂', '5g', NULL, 0000345.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0172E97EB2CE36A1A6E45027AC052AF1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-16', '依托咪酯', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '018A75A3A556BE5C56125583FEBCD4DE', 'Etomidate', NULL, '——', '常规贮存', '天津一方代理', '瓶', '33125-97-2', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-66', '外置活塞式移液器 Transferpettor', '普通耗材', '200- 1000 µl，货号702806', NULL, 0005580.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '01A43B048C70A22015CF1AA47419A1F0', '——', '6D891FBDEDDB67B311B1DB0CBC2904E5', '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-129', '盐酸苯海拉明', '普通试剂', '25g，99%+', NULL, 0000099.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '01A6B42317CBBF5534AE1B001B65DE43', '——', '6E4E1A47544A636451BD447118D7F8C0', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-143', '氢氧化钠', '普通试剂', '500g，AR，96% ', NULL, 0000035.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '01B7EC970466B09AD2678EC7B85CBDE8', '——', 'E2095F2ED91590604BC610A4CF95AC70', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-157', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '01BC753DF205B7E0CD3CC78F38D775DF', '——', NULL, 'ADB-BUTINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-289', '移液器', '普通耗材', '10-100 μL', NULL, 0001500.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '01D3F3C6584FE392F1100F3B81EA8021', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-174', '六甲基二硅胺烷(HMDS)', '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', NULL, 0000262.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '01D53A57265E34DB89E69844632EA8A6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-20', '利培酮', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '02051E9FB6BC1F513A832C4648CA3A3B', 'Risperidal', NULL, '——', '常规贮存', '天津一方代理', '瓶', '106266-06-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-136', '三苄胺', '普通试剂', '100g，>99.0%', NULL, 0000126.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '02109B92823A486A7527F5FD3BBF8F20', '——', 'DE9EA95737969243A529FAEF6FF6D06D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-143', '氢氧化钠', '普通试剂', '500g，AR，96% ', NULL, 0000035.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0213CA8CC78B8781942D715F7B8CCE04', '——', '24A5892AAB6F57E09C69A5F6227C366D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-94', '单标线吸量管', '普通耗材', '（A级），1ml', NULL, 0000009.60, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '024472C243FAE7EDA8657D9C2EF931D6', '——', 'D3295635EACC1BA2B3BFA3AE6ABFABBB', '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-146', '柠檬酸一水', '普通试剂', '500g，AR，99.5%', NULL, 0000039.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '02648CF32ADAC866FAC552037080FE58', 'afhasf', '93590BB5937EEB9F94476A0B799FB93F', '试剂', '常规贮存', '无', '瓶', '146', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-158', '氨茶碱', '普通试剂', '25g，98%', NULL, 0000107.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '027F9E5F15F628117F713096E57108E0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-14', '甲基胺酮', '进口标准物质', '25mg', '——', 0002231.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '02955014312203E89AFD8A56924E7886', '5-Chloro-2-(methylamino)benzophenone', '03036F65E2D4E17289B3337E94D7F556', '——', '常规贮存', '天津一方代理', '瓶', '1022-13-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-219', '苯丙氨酯', '普通试剂', '	5g,97%	', NULL, 0000154.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '029666237206BBAC424474463FFB33F7', 'Phenprobamate', '644D968BC0F96A3104DEFB75E1A01E14', '——', '常规贮存', '无', '瓶', '673-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-34', '扎来普隆', '一般标准物质', '100mg', '0.9', 0005172.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '02AE8C070C473FB2BAD0562D82904D54', 'ha', '8B8BC5CAF1BF60887FF80F6F0C5D6C60', '毒品', '常规贮存', '天津一方代理', '瓶', '34', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-42', '地西泮-d5 ', '一般标准物质', '1mL,100μg/mL于甲醇', '0.9', 0001500.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '02B75A14927FE2A7EDE8060AE9D26C51', 'afg43', '02B2C2E5F15C46495D0AB95957F68141', '毒品', '常规贮存', '天津一方代理', '瓶', '42', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-133', '异丙醇', '普通试剂', '4L，HPLC', NULL, 0000651.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '02BDF9BEA1F5A0CE3BAC57D52605062F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梯希爱', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-124', '氯哌斯汀盐酸盐', '普通试剂', '5g', NULL, 0000345.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '02C34D2B3ABC5C6BC17136E007173868', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-96', '单标线吸量管', '普通耗材', '（A级），3ml', NULL, 0000009.60, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '02D05AE40CA90E989F17B596C063558A', '——', 'D443970BF6242B0CDF5025F68217441C', '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-189', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', NULL, 0000957.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '03180FDF261B28C9EBB77AD48941C57E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-42', '地西泮-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '033E100CAE62AC947F663BC0425B5344', 'DIAZEPAM-D5', 'F2EC045989EF780AE2C36C0115374471', '——', '常规贮存', '天津一方代理', '瓶', '65854-76-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-196', '丙烯酰氯', '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', NULL, 0000262.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0347D81A3DC1F7E480AD6A91BF02498B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-131', '普罗地芬盐酸盐', '普通试剂', '1g，95%', NULL, 0001851.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '034A582121E5CB22C1B67E933BA7259B', 'fga', 'DD4CD7208882FFAA654749D92E4FEF93', '试剂', '常规贮存', '无', '瓶', '131', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-10', '芬特明', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '034BDE0CA2BEBFA0826DB103792F311B', 'alpha,alpha-dimethyl-phenethylamine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '122-09-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-6', '地芬诺酯', '进口标准物质', '100μg/mL, 1mL', '——', 0001400.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '03501C9291A476E3FC36DFA716FA6E3F', 'DIPHENOXYLATEHYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3810-80-8', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-122', '非那西汀', '普通试剂', '100g', NULL, 0000073.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0366565B36C611D112B1C70FFC7BA9F7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-290', '异安定酮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '03B776BE2BA8D5EDDDAA373B9993A46F', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-237', '右美托咪定', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '03CDAB65925DC2C5C7587C7847B61811', 'Dexmedetomidinehydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '145108-58-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-66', 'N, N-亚甲基双丙烯酰胺', '普通试剂', '500g， 99%', NULL, 0000410.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '03E5588FD4097948DF40869E9A90A7A5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-186', '艾司唑仑', '国产标准物质', '10mg', '——', 0001429.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '046522B605590A4B553266962112CF5D', 'Estazolam', NULL, '——', '常规贮存', '无', '瓶', '29975-16-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-148', '硫酸锰一水', '普通试剂', '500g，AR，99%', NULL, 0000051.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '04BBAD3E380A1FA88D44A6964B008C7C', 'sad3', '3910799D7E2F5ECF52150B8C7219B29A', '试剂', '常规贮存', '无', '瓶', '148', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-7', '安眠酮（甲喹酮）', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '04C4CD8A3305366EF89EB3E86073C5A1', '4(3H)-Quinazolinone,2-methyl-3-(2-methylphenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '72-44-6', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-220', '苯海索', '普通试剂', '5g，盐酸苯海索 ,≥98%', NULL, 0000184.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '04EC2BD5E6A511442EB4DE7862B98FE8', 'Benzhexolhydrochloride', '7104E567F9AE1E41129630E08B6BF8B2', '——', '常规贮存', '无', '瓶', '52-49-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-299', '邻氨基苯甲酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '04FD663E89114A20A2804FE0EA88C179', 'Anthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '118-92-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-25', '喷他咗欣', '一般标准物质', '1mL,1.0mg/mL于甲醇', '24.99', 0001200.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.607000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '04FEB02382643D5E39605EC8279F29B0', 'yyy', '29466290A613CB069621FAAAD17688F7', '毒品', '常规贮存', '天津一方代理', '瓶', '25', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-176', '硬脂酸甲酯', '普通试剂', '25g，99%', NULL, 0000055.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0503C793509C09CA5115F21747D18077', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-32', '异安定酮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '05137D16383EF68AF40658BA626B754F', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-198', '戴斯-马丁试剂', '普通试剂', '25g，96%', NULL, 0000123.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0521FBA3E676949314D605352C2E0252', 'hkjsa', '8AA4E8BFE2F1245A7390F06C441E89C6', '试剂', '常规贮存', '无', '瓶', '198', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-203', '氮氧自由基哌啶醇（4-OH-TEMPO）', '普通试剂', '100g，98%', NULL, 0000149.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '052B48A8E7D06E6C9A7A3B0C395570E2', 'ghs', '5460FCB3B95AFA95AF972BCD86FD8A6B', '试剂', '常规贮存', '无', '瓶', '203', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '6', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-108', '密封垫清洗密封垫圈', '普通耗材', '6个/包，货号5062-2484', NULL, 0000002.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '054C5DE0A31EE6A889321EB5E58E38F8', '——', NULL, '——', '常规贮存', '5062-2484', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-74', '有机移液枪', '普通耗材', '1000ul', NULL, 0005800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '058C108BA0004C75CA2C1C8091D69F36', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-156', '丙烯酰胺', '普通试剂', '500g，AR，99.0%', NULL, 0000089.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '05926CF4803FAA4853FEBFECC05C69BD', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-283', '	Transferpettor微量移液器吸头帽', '普通耗材', '200-1000 µl，带有黄色标识，货号702854', NULL, 0000583.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0597C53D085496F0B9A4967B051252F2', '——', NULL, '——', '常规贮存', '10个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-36', '庚烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000251.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '05B19A449D0CBD738B3035E2AF8AE6F1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-91', '分度吸量管', '普通耗材', '（A级），1ml', NULL, 0000008.50, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '05BA7385C948F3D2608DC13D42F039BF', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-217', '哌唑嗪', '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', NULL, 0000175.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '05D0E4E381F0F3A09B3C2CCAA9D5448A', 'Prazosinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '19237-84-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-290', '布比卡因', '普通试剂', '5g，盐酸布比卡因 ,≥98%', NULL, 0000498.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '062337B7883FBF04F51EC0C5BB836644', 'Bupivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '14252-80-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-257', '帕罗西汀', '普通试剂', '	1g,帕罗西汀 ,97%', NULL, 0001270.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '062C40D3BB377DE68C60952FA840694D', 'PAROXETINE-D4 HCL', NULL, '——', '常规贮存', '无', '瓶', '110429-35-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-269', '赛庚啶', '普通试剂', '5g，盐酸赛庚啶 ,98%', NULL, 0000192.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '06428164CA21E03B99C46D74B691C467', 'yjfg', '4B0D3A3C48056977AFD3F1BA99E16CF8', '试剂', '常规贮存', '无', '瓶', '41354-29-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-187', '巴比妥钠', '普通试剂', '100g', NULL, 0001008.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0648AB7A79E65537893CBC032CAE7C82', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-46', '移液器', '普通耗材', '100-1000 μL', NULL, 0001500.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '067FFF2BE1AF9E926F960926E2208F9B', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-13', '氯巴占', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '06AC2E5054613D4EF4619253206413BA', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-82', '2-羟基乙基氟安定 ', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003210.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '06BA12EFD6867185A83CB8FBED2F261F', 'N1-(2-Hydroxyethyl)flurazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '20971-53-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-130', '硬脂酸甲酯', '普通试剂', '25g，99%', NULL, 0000055.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '06F635B7DD7558F7FFA446E557F49159', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-278', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '070A0C5988DFB0DC3F6262B99369EA24', '——', 'A5BAD7CB09B389FF6874D4091D3AE277', 'ADB-BUTINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-297', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0713CCEBD39EAF827F0F8DE6C168795E', '	5FMDMB-2201', NULL, '5F-MDMB-PICA', '常规贮存', '无', '瓶', '1971007-88-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-202', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '普通试剂', '100g，98%', NULL, 0000212.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '07184131B82C7E0647BE1C624F2CE424', '——', 'EE101DFE005157969F998969A8F3E51E', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-260', '去甲氟西汀', '普通试剂', '10mg，盐酸去甲氟西汀', NULL, 0002188.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0754F1F7EEEB1AA2E91308A30F72F552', 'NORFLUOXETINE OXALATE', '6534A7F060515F80BA513D018C7A65C8', '——', '常规贮存', '无', '瓶', '107674-50-0', NULL);
INSERT INTO `catalogue_details` VALUES ('——', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-78', '定制研磨管', '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', NULL, 0000004.50, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '075B12FEA8B18C7F5047FCEC6AF06A77', '——', 'AF3C431A37DB991636341B8D36B0DB60', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-125', '贝诺酯', '普通试剂', '5g', NULL, 0000228.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '07600E699BD973AE9F510FE3B79B225D', 'dfdz', 'ACF237DA3BB5619F1C2C44690F759086', '试剂', '常规贮存', '无', '瓶', '125', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-169', '喹硫平', '普通试剂', '10g，喹硫平半富马酸盐，≥98%', NULL, 0000287.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '077BF16C57433087FFCA8D88EC3674DA', 'Quetiapine fumarate', NULL, '——', '常规贮存', '无', '瓶', '11974-72-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-158', '氨茶碱', '普通试剂', '25g，98%', NULL, 0000107.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '078B9AD7F1EB1DF067B08F3E5919B13C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-11', '美乐托宁', '进口标准物质', '100mg', '——', 0000464.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0799284A7FEBFB0E40AA0CAC05CCC729', 'Melatonine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-59', '有机移液枪', '普通耗材', '100ul', NULL, 0005800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '07A325C82118CA6E44C1C5912C8C38DE', '——', 'ECB0E39BCE32ED84226C2C5A566F1C70', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-16', '依托咪酯', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '07BA156A4672FE61B9578C0EDEF89A15', 'Etomidate', NULL, '——', '常规贮存', '天津一方代理', '瓶', '33125-97-2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-91', '分度吸量管', '普通耗材', '（A级），1ml', NULL, 0000008.50, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '07CA208102DB00E6743565736611CFC0', '——', '98B9F2BD95AEDEDB6576AB93B887F109', '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-19', '地西泮-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '07D58C3741B88F9799A8F6DF26D6B534', 'DIAZEPAM-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '65854-76-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-37', '7-氨基氟硝西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003090.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '086D9B20D0735B2DCAE5ADA76F018AEE', '2H-1,4-Benzodiazepin-2-one,7-amino-5-(2-fluorophenyl)-1,3-dihydro-1-methyl-', 'F36C426FAB360A56BBE2261949DA9748', '——', '常规贮存', '天津一方代理', '瓶', '34084-50-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-22', '美乐托宁', '进口标准物质', '100mg', '——', 0000464.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '08942CD91CEB8CDBCB82DCFC7982C376', 'Melatonine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-117', '非那西汀', '普通试剂', '100g', NULL, 0000073.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '089D1A17BE83C7FEE3FDC191DB5227C3', 'df5', 'E6ECC9686B46655D7C3CD5FB055700F5', '试剂', '常规贮存', '无', '瓶', '117', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-208', '甲基丙烯酸二乙氨基乙酯', '普通试剂', '500ml，99%', NULL, 0000203.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '08D76E9340EE37BABBA6A9D48463ED43', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-232', '氟西汀', '普通试剂', '	1g，99%', NULL, 0000144.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '08EA01267B30C2E1D7DBD3D478301D65', 'hkjsa', '920AA8637A1CD2B2911D856C936B84D1', '试剂', '常规贮存', '无', '瓶', '56296-78-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-226', '地塞米松', '普通试剂', '5g ,98%', NULL, 0000260.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '091F7603864CA8016EEE6BE0E1FC0549', 'Dexamethasone', '5347B3C672C96420F6AA1BDB7F2CE698', '——', '常规贮存', '无', '瓶', '50-02-2', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-75', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', NULL, 0009766.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '093C9AF6936CC50ACE1B916B95E1456C', '——', NULL, '——', '常规贮存', '695675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-191', 'N-异丙基丙烯酰胺', '普通试剂', '100g，98%,含稳定剂MEHQ', NULL, 0000247.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0942332DF5FD74CCEE134B4F48F80558', '——', '33E4713535B52A2BF78E30A6F3EE120E', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-12', '地佐辛', '进口标准物质', '100ug/ml，1ml', '——', 0002000.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0950ED73269D3CF88E75F419E921C567', 'Dezocine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '53648-55-8', NULL);
INSERT INTO `catalogue_details` VALUES ('sigama', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-215', '甲基劳拉西泮', '普通试剂', '500 MG，唑拉西泮 盐酸盐', NULL, 0004458.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '097477853E0A13310B6B6B6239644BB1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-167', '五水硼砂', '普通试剂', '500g，99%', NULL, 0000062.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '09895146E9E1B76C4357B1ECD35B9A52', '——', '1E3DE2F9419C86FFEF7E48DEEDF21BE4', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-295', '甲卡西酮外消旋体盐酸盐', '国产标准物质', '1mg/mL ', '——', 0000733.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '09A6C7AF36F5D4A0B6744F52755C01DB', '1-Propanone,2-(methylamino)-1-phenyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '49656-78-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-281', '艾司唑仑', '国产标准物质', '10mg', '——', 0001429.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '09AF933AF90FF6BF7FC3F57D9785F41A', 'Estazolam', NULL, '——', '常规贮存', '无', '瓶', '29975-16-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-1', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', NULL, 0000957.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '09D1A38A6FF665064A67B52D7EA4D1F6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-126', '氯雷他定', '普通试剂', '1g', NULL, 0000218.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '09F3DF084D79DDB439D50754E469DA3B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('唯希莱', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-266', '活性炭口罩', '普通耗材', '整箱4层黑色活性炭独立2000支/箱', NULL, 0000375.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '09FC1AFB2190E9723C69AF4D294C0210', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-27', '1-氟吡啶三氟甲烷磺酸盐', '普通试剂', '5g，＞96%', NULL, 0000205.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0A250D084727E154496939171B1220D0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-119', '右美沙芬', '普通试剂', '1g', NULL, 0002059.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0A318103EC43F5E859D283AAD43E3FA7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-103', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000150.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0A7B3FCB51E18869E682C28CF3529A2F', '——', 'C8851CB8B95A4301EB2A377E0F04425E', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-73', 'ACQUITY UPLC CSH C18色谱柱 ', '普通耗材', '1.7 μm, 100 mm ×2.1mm', NULL, 0011425.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0A7FD672CA90724618BC1C910B49DE76', '——', NULL, '——', '常规贮存', '186005297', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-9', '哌醋甲酯', '进口标准物质', '1mL,1.0mg/mL', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0AA25AEBFFD974B1C356DFD53016FE76', '2-Piperidineaceticacid,a-phenyl-,methylester,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '298-59-9', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-12', '地佐辛', '一般标准物质', '100ug/ml，1ml', '11.99', 0002000.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.610000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '0ACDE96AFAF722D20E3A76648CA442D1', 'lll', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '毒品', '常规贮存', '天津一方代理', '瓶', '12', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-221', '苯唑卡因', '普通试剂', '25G，≥99%', NULL, 0000123.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0AD009F77B640F0A08EDD27779892D5E', 'Benzocaine', 'A4E7DF86575E2225A681C4825A0A7A39', '——', '常规贮存', '无', '瓶', '94-09-7', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-21', '氯巴占', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0AF0D0CFEC6602AE7A4421E96579EEE1', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('sigama', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-238', '甲基劳拉西泮', '普通试剂', '500 MG，唑拉西泮 盐酸盐', NULL, 0004458.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0AFC74DBA97DA8067D422E1C4CE583EC', 'jydghj', '014AC18490C239F0C979C33C47729281', '试剂', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-281', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0B16B18EF8D166592426399E0251F9F1', '——', NULL, 'ADB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-254', '尼莫地平', '普通试剂', '	5g,尼莫地平 ,≥98%', NULL, 0000371.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0B2283431A76906250DFD8E306B6DA82', 'Nimodipine', 'DDC962AA18BC36CBF3D318CD120BD3B8', '——', '常规贮存', '无', '瓶', '66085-59-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-158', '氨茶碱', '普通试剂', '25g，98%', NULL, 0000107.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0B3230E66520EFAC4033E559AEC38C01', '——', '3EDBD0EC0AC6843C028B8744A435B41B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-255', '萘福泮', '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', NULL, 0000167.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0B323200E9F2F59A0B61B3AC59EE4924', 'ADGAG', '3500C0AF703D4B2527A6BEF9A9942692', '试剂', '常规贮存', '无', '瓶', '23327-57-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-264', '水杨酰胺', '普通试剂', '500g， 水杨酰胺 ,99%', NULL, 0000109.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0B3E61757D4CE56CC6B1C6E16A3102B8', 'Salicylamide', '3FD6D20A156E7543F0E681A47F2CA7D7', '——', '常规贮存', '无', '瓶', '65-45-2', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-13', '替来他明', '进口标准物质', '250mg', '——', 0003115.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0B4919BD0EFBD7B8C7F23D773977212C', 'Cyclohexanone,2-(ethylamino)-2-(2-thienyl)-,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '14176-50-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-280', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0B5B625BA53F9E4EE598AFE95AF70224', '——', NULL, '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-48', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0B9BEC766DD9B1D5BB66FE9F7FA052D2', '——', 'E4A1A3CE5FEADF5B966382BDA6DED940', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-128', '苯甲酸钠', '普通试剂', '	500g，AR 99%', NULL, 0000066.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0BAD2BA7537832F50F1341177924FB0E', 'hjlkgu', 'C94D4E6AACD744A43DF096A80B182D49', '试剂', '常规贮存', '无', '瓶', '128', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-86', '去氢阿立哌唑', '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', NULL, 0002092.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0BE131C96D44EEB81152E9E474C18582', '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', NULL, '——', '常规贮存', '无', '瓶', '129722-25-4', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-126', '氯雷他定', '普通试剂', '1g', NULL, 0000218.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0BE3A59D3F3E68832B7DBF1E50A4B507', 'dfhf', '10EE81080B8111458FB03246219E9F9D', '试剂', '常规贮存', '无', '瓶', '126', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-222', '去甲氟西汀', '普通试剂', '10mg，盐酸去甲氟西汀', NULL, 0002188.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0BE5BE678029719BA283433FDFD7F404', 'NORFLUOXETINE OXALATE', NULL, '——', '常规贮存', '无', '瓶', '107674-50-0', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-123', '富马酸氯马斯汀', '普通试剂', '250mg', NULL, 0000245.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0C35313EDA9C5EAFA055DD3E062D17C0', '——', '3BEDD7CF73024F81EE9B27503EA9BC46', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-137', '色胺', '普通试剂', '100g，98%', NULL, 0000307.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0C4B334EC3D1CEDC4DEBC994BF62A876', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-272', '乙琥胺 ', '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', NULL, 0000438.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0C657BFE56E1D945A56273B2EE46B7F0', '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', NULL, '——', '常规贮存', '无', '瓶', '77-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-34', '扎来普隆', '进口标准物质', '100mg', '——', 0005172.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0C6F4BF63A6B2AEE98D89D2ED305EF6E', 'Zaleplon', NULL, '——', '常规贮存', '天津一方代理', '瓶', '151319-34-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-32', '异安定酮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0C95CBAE361485FF9B02B48D9DF43CDB', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-248', '米安色林', '普通试剂', '5g，盐酸米安色林，98%', NULL, 0000869.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0CCB140E93D254B00170625C29DD139F', 'Mianserinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21535-47-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-288', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0CD07D531CAA9FCA7E77E9A91A975512', 'ACHMINACA', NULL, 'ACHMINACA', '常规贮存', '无', '瓶', '1400742-33-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-261', '美克洛嗪', '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', NULL, 0000351.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0CD41F53CE08AD5CF902578277BD8A8B', 'Meclizinedihydrochloride', NULL, '——', '常规贮存', '无', '瓶', '1104-22-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-236', '胡椒基甲基酮', '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', NULL, 0000163.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0D269D501D532204556E660C81811BCF', 'jdyudh', '97613D24E947DE73AB19657B032900AF', '试剂', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-290', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0D2CEFB76DD0164FF4E9DA2B283437A0', '——', NULL, 'EDMB-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-51', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0D7332F5BA91EA184DC5247AAAB3AF2C', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-299', '烟酰胺', '普通试剂', '100g', NULL, 0000047.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0D9127E63D7CFE2E5F4F629658338591', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-260', '去甲氟西汀', '普通试剂', '10mg，盐酸去甲氟西汀', NULL, 0002188.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0DCD850475373AFD7E86A7DD573775FE', 'NORFLUOXETINE OXALATE', NULL, '——', '常规贮存', '无', '瓶', '107674-50-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-228', '多巴胺', '普通试剂', '	5g，盐酸多巴胺 ,98%', NULL, 0000061.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0DFA14276CEEC8201BA48D7CC46B6E98', '3-Hydroxytyraminehydrochloride', '0616AA997200B1D23EB76B94A64CD5F3', '——', '常规贮存', '无', '瓶', '62-31-7', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-58', '有机移液枪', '普通耗材', '10ul', NULL, 0005800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0E665B0DE9135C16DB7FB1DB6DFF2F8E', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-141', '氯化钡二水', '普通试剂', '500g，AR，99.5%', NULL, 0000062.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0E785B98FA3777D8F21DC219F87AB098', '——', '324085574FD56543785C029CD0EC5DE8', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-117', '苯唑卡因', '普通试剂', '25G，≥99%', NULL, 0000123.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0EBBD069CC0C433D0E5973920139327C', 'Benzocaine', NULL, '——', '常规贮存', '无', '瓶', '94-09-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-269', '赛庚啶', '普通试剂', '5g，盐酸赛庚啶 ,98%', NULL, 0000192.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0EBDDB1EA635EE73CE32926C7B298847', 'Cyproheptadinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '41354-29-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-35', '右美沙芬氢溴酸盐', '普通试剂', '10g', NULL, 0000720.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0ED1571C23BA48BBDBE7DEBC0DFD7A7D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-162', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', NULL, 0001741.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0F2F59A917AB14CAA3E344F6A4D8488A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-151', '咖啡因', '进口标准物质', '100mg', '——', 0001500.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0F8EFB87E06504B0F3067AA7D4DC3FD6', 'Caffeine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1958/8/2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-293', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '国产标准物质', '10mg/瓶', '——', 0003287.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0FA4B8F954731B2467C6C5F4BEC6FC06', 'FUB-144', NULL, 'FUB-144', '常规贮存', '无', '瓶', '2185863-15-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-222', '长春西汀', '普通试剂', '5G，≥99%', NULL, 0000195.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0FA57BBFB60B102CB2860F6A3BE16185', 'Vinpocetine', NULL, '——', '常规贮存', '无', '瓶', '42971-09-5', NULL);
INSERT INTO `catalogue_details` VALUES ('智微', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-83', 'Au/Ag SERS基底', '普通耗材', '无', NULL, 0000100.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '0FC27D1F620E0B8C9AA2430B29DF49FC', '——', '4AC9834A8EDC6F319BC136DD10D1ECF7', '——', '常规贮存', '无', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-121', '曲普利啶', '普通试剂', '1g', NULL, 0005000.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0FD50D1A2AD0AF0F313288B223F5ACF6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('sigmaaldrich', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-276', 'N-去烃氟西泮', '普通试剂', '25mg，N-脱烷基氟西泮', NULL, 0002004.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0FF1D1EE2606B7BD336F3F6BB14A313B', '——', NULL, '——', '常规贮存', '无', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-37', '可乐定', '普通试剂', '5g，盐酸可乐定 ,98%', NULL, 0000191.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '10128DA42A5C1548AB1CE4F58353C946', 'Clonidinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '4205-91-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-144', '对氨基苯磺酸', '普通试剂', '100g，AR，99.5%', NULL, 0000048.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '104F427203F9ED3BEB095F7039354F77', '——', 'ABCC299DF47014686FBA9C0E7409EF66', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-80', '柱塞杆密封垫', '普通耗材', '1个/包，货号5063-6589', NULL, 0000002.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1076A9E8BBA1FC706B0D3099E7A2BD82', '——', NULL, '——', '常规贮存', '5063-6589', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-60', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1095EB787AEE1D9ACDA22B4C28336D3F', '4-fluoro ABUTINACA', NULL, '4F-ABUTINACA', '常规贮存', '无', '瓶', '1445580-39-1', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-28', '羟基利培酮', '进口标准物质', '25mg', '——', 0000756.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '10A01530129525093EE66D8C28F10779', 'Paliperidone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '144598-75-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-206', '4-乙烯基吡啶', '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', NULL, 0000698.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '10BE1495977A9B3035EB9EAB926C42BB', '——', '2CDC9D02B956FFD5BA398862146CCD59', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-242', '卡立普多', '普通试剂', '100mg，CATO', NULL, 0001092.50, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '10D75530A4A71D424B7372EDA596863C', 'Carisoprodol', NULL, '——', '常规贮存', '无', '瓶', '78-44-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-17', '丙泊酚', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '10EE1DA12F0BE9454A48139137DD36F6', 'Propofol', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2078-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-12', '地佐辛', '进口标准物质', '100ug/ml，1ml', '——', 0002000.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '10F43C05C3A6026BF847353FA57D415F', 'Dezocine', '0BE232092527C183A579EFC0DB55839D', '——', '常规贮存', '天津一方代理', '瓶', '53648-55-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-31', ' 溴西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1106D86CA3419FAE2DF3A7092EA237BA', 'Bromazepam', 'E0A2FF42E496345623627ECD2976AEC0', '——', '常规贮存', '天津一方代理', '瓶', '1812-30-2', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-87', '丙泊酚', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '111961DF946BB4FDA73C3A849B7ECF4F', 'Propofol', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2078-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-257', '吉拉德试剂 P', '普通试剂', '5g，＞95%', NULL, 0000205.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '112FD934EEF1AFC8420FA0A97645291C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-207', '偶氮二异庚腈', '普通试剂', '500g，98%', NULL, 0000397.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '115D11C8A7B9FF40644AB2978A388AFE', '——', 'F7272A216B2C1939BCFA857599ADC4D4', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-166', '十七烷', '普通试剂', '25ml，AR，≥95.0%', NULL, 0000133.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '118341D2548F616CADF1CD806A176EE3', '——', '0FC347B9AB25E8A11FB034DE78BEBE99', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-2', '哌替啶', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1197ABA68F5207EA2EDB3F75F19F36FC', '4-Piperidinecarboxylicacid,1-methyl-4-phenyl-,ethylester', '3A4210E1D3BC54878A8A8F9871EFF686', '——', '常规贮存', '天津一方代理', '瓶', '57-42-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-214', '奥氮平', '普通试剂', '	1g,≥99%', NULL, 0000092.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '11BC68A123B9D00CD6A6AE718626670D', 'Olanzapine', NULL, '——', '常规贮存', '无', '瓶', '132539-06-1', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-52', '瓶口分液器', '普通耗材', '0.2-1mL', NULL, 0004350.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '11C877CBA3C3AE5F4BDD92A630A8B677', '——', NULL, '——', '常规贮存', 'LH-723060', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-210', '阿立哌唑', '普通试剂', '	5g,≥99%', NULL, 0000135.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '11DDCEABBC41611F27F9FCF7686FA87A', 'Aripiprazole', '97C446AA0BD17F8D22B5C88BC3888A02', '——', '常规贮存', '无', '瓶', '129722-12-9', NULL);
INSERT INTO `catalogue_details` VALUES ('sigmaaldrich', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-276', 'N-去烃氟西泮', '普通试剂', '25mg，N-脱烷基氟西泮', NULL, 0002004.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '11FEDC6443BB35237C1682A0CB8E304B', 'sfAE', 'C77F3F1B0C5456FC5DABB776CE5E1E98', '试剂', '常规贮存', '无', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-173', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', NULL, 0000957.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1209B741DF49496BD19F275854688B58', '——', '04CFB6B814391FA3767940FAB965E38D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-92', '分度吸量管', '普通耗材', '（A级），2ml', NULL, 0000008.50, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1235278B0CCA65D244C01CF43FAE7219', '——', '23235632CE1522355DA49D28BFDD865B', '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-4', '氟胺酮', '进口标准物质', '100μg/mL, 1mL', '——', 0000600.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '12537CD6ABE659AED661A4BFCEBE9DF3', '2-fluoro Deschloroketamine (hydrochloride)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '111982-49-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-23', '尼美西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '12587634F820D0B87BDA17A5C59A8607', '2H-1,4-Benzodiazepin-2-one,1,3-dihydro-1-methyl-7-nitro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2011-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-44', '硫酸铵', '进口标准物质', '0.5 g', '——', 0004600.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1280E381AB940F8891CB5BCF5AD12100', '——', NULL, '——', '常规贮存', '货号IAEA-N-1', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('岛津', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-77', 'Shim-pack PREP-ODS ', '普通耗材', '15UM 20X250MM', NULL, 0018000.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '12845CAE3A1DB52D376A729F9D3D5443', 'afhrahg', '871C0DEE4EB3CE3F6CBAFF1F76B082D1', '耗材', '常规贮存', '228-00815-91', '支', '77', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-151', '司普替林', '进口标准物质', '20mg', '——', 0002360.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '129A68F4FF23B4890A75C43E652E2BF3', 'Alantolactone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '546-43-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-39', 'α-羟基阿普唑仑', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0002841.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '12C22391F25015DD67D478924483BC7C', '4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine-1-methanol,8-chloro-6-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '37115-43-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-64', '三苄胺', '普通试剂', '100g，>99.0%', NULL, 0000126.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '12ED3E08E3193657B38BC05B6D6F5335', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-106', '倍他米松', '普通试剂', '	1g,99%	', NULL, 0000082.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1312915EB33CFBC480BB581654A5A77B', 'Betamethasone', NULL, '——', '常规贮存', '无', '瓶', '378-44-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-273', '十六烷基磺酸钠', '普通试剂', '25g', NULL, 0000092.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '13161022DCB2DE3DCE5F7AA445008C4F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-197', '吉拉德试剂 P', '普通试剂', '5g，＞95%', NULL, 0000205.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1338D32EEDAFDDD312880AEC492C1E83', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-103', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000150.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1362F5DA84B43B9C9E011603320D0A04', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-199', '1-氟吡啶三氟甲烷磺酸盐', '普通试剂', '5g，＞96%', NULL, 0000205.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '13640A5DD5C3BF155ACAE3C20F4A647F', 'fga', 'E235852452A014E5C6F72C3A3E93A295', '试剂', '常规贮存', '无', '瓶', '199', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-86', '容量瓶', '普通耗材', '（A级），5ml', NULL, 0000012.10, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '136946D9A65E74E100B0F0ECA759E929', 'dasg', 'F774525CF02A4F454A06A61309C43F62', '耗材', '常规贮存', '12.1/支', '支', '86', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-10', '异安定酮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1389D513EBA5527F9C1FC078A68CA795', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-145', '甲萘胺', '普通试剂', '5g，98%', NULL, 0000305.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '13A993B5E07D9626DF5F872DC1730CAB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-259', '曲唑酮', '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', NULL, 0000470.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '13AB9F5C6BC852556D3E9FAD42B87882', 'Trazodonehydrochloride', '9C0A617E99C33AE0367E410E9B6E1AF0', '——', '常规贮存', '无', '瓶', '25332-39-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-168', '四硼酸钠十水', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '13B5CAF23CA69421A1A65C631A246764', '——', '5DA2D0DA0E45925673F2011643DD21B2', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-221', '苯唑卡因', '普通试剂', '25G，≥99%', NULL, 0000123.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '13BC3251F1C2534E0CA8D9587F9E2C9D', 'ADGAG', '4D84048A001BDDE32C0A7B2BA76F2A0E', '试剂', '常规贮存', '无', '瓶', '94-09-7', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-41', '氟阿尼酮', '进口标准物质', '250mg', '——', 0002928.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '13E220457A2772D12F6494C2446228A5', '1-Butanone,1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1480-19-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-157', '辛烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000203.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '13E5017B2BCDACF773B337C4EA58B3E5', 'fght', '330D130B7DBBE43F9B657E9D456EBD4F', '试剂', '常规贮存', '无', '瓶', '157', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-208', '甲基丙烯酸二乙氨基乙酯', '普通试剂', '500ml，99%', NULL, 0000203.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1416898E6C2DEA0D1AD918236F42CDCC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-106', '酒精消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '142467EFCC58C7DF8757D347ACA1C977', '——', '4C1A233E4073FF2CAB18581B0B8F823D', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-166', '十七烷', '普通试剂', '25ml，AR，≥95.0%', NULL, 0000133.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '143D148EC1E4608C0267A1005B2A6C8B', '——', 'AC506DD7D3BE6B9DABDE140C24BD79A0', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-44', '硫酸铵', '进口标准物质', '0.5 g', '——', 0004600.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1446600F272E998A309F950F3FC7C3F0', '——', NULL, '——', '常规贮存', '货号IAEA-N-1', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-125', '丁腈手套', '普通耗材', 'S号，100只/盒', NULL, 0000120.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1478623224728EFACD558FA3E82ADD76', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-263', '齐拉西酮', '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', NULL, 0000617.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1493A38A3D27A96C6A509A1E027B7E88', 'Ziprasidonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '138982-67-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-293', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '国产标准物质', '10mg/瓶', NULL, 0003287.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '14984F4523C6CB5802795F0B2B6B8EF7', 'afhrahg', 'B28F309F4DD5960865CBEE0293FF0CCD', 'FUB-144', '常规贮存', '无', '瓶', '2185863-15-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-146', '三甲氧基辛基硅烷', '普通试剂', '500ml，97%', NULL, 0000627.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '14A52E872397F1F57C05E0B36F7F99B9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-200', '伊顿试剂', '普通试剂', '100ml，P2O5 ca 7.5% w/w', NULL, 0000154.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '14B88E5C70843DA4D50869207CC4D07D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-242', '卡立普多', '普通试剂', '100mg，CATO', NULL, 0001092.50, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '14E5E82FDD3148DA6BB22F2DDB5B7A8D', 'Carisoprodol', NULL, '——', '常规贮存', '无', '瓶', '78-44-4', NULL);
INSERT INTO `catalogue_details` VALUES ('安耐吉', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-114', '乙基香兰素', '普通试剂', '50g', NULL, 0000054.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1507A18F8E402EC6E4C7CF0E9CDBA8E2', '——', 'BF04281DE7BC938FC4555903105F6FB9', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-145', '甲萘胺', '普通试剂', '5g，98%', NULL, 0000305.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1517F1FF846F00193CBE3CEA67F0C347', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-147', '锌粉', '普通试剂', '500g，AR', NULL, 0000197.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '15263E2EBB58F6698D9F06D64FA4EE99', '——', '1BF548205B20C524BA2E3B72F41BC9A3', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-140', '丙烯酰氯', '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', NULL, 0000262.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '152F2A3694FBCD2E9AA6235B1631EA56', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-84', '五水硼砂', '普通试剂', '500g，99%', NULL, 0000062.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '153172FBFD4F61FB0A3A2132DE7F2CF6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-110', '瓶口分液体器', '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', NULL, 0005540.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1538A3C2F6EE9F75DCC48925778F6FED', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-157', '辛烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000203.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '155BBAAD7BD6BBB43F1C8DF4851071C6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-74', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', NULL, 0010710.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '156745D75FB428447ACAC795A94E2C0E', '——', '7E8CE84075D583BBF2AEC1D07DAE5780', '——', '常规贮存', '693675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-251', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '15833022C9A57E3B88EF4662242DCA69', 'L-Valine, N-[[1-(4-fluorobutyl)-1H-indazol-3-yl]carbonyl]-3-methyl-, methyl ester', NULL, '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', '2390036-46-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-112', '乙基麦芽', '普通试剂', '100g', NULL, 0000184.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '15D4AC4303C410031533687E5C45C31E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-206', '蒽', '普通试剂', '100g，AR，≥99.0%', NULL, 0000166.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1639A46C7B1347E3E7E9C986D885A401', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-148', '硫酸锰一水', '普通试剂', '500g，AR，99%', NULL, 0000051.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '163D292133A2E015A9A147A880BFFDE6', '——', '1B83569ED1C6052E47F125CE3CBE95AE', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-250', '美喹他嗪', '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', NULL, 0001029.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '165319E36C7A0FE6BCE23256E05B8685', 'Mequitazine', NULL, '——', '常规贮存', '无', '瓶', '29216-28-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-10', '芬特明', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1688F3303CF827A71BFA6E0FC17B941D', 'alpha,alpha-dimethyl-phenethylamine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '122-09-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-247', '米氮平', '普通试剂', '5g，米氮平 ,98%', NULL, 0001029.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '16F1BF355E4CF9D746729EEA1294C5AF', 'Mirtazapine', 'F251993CDB5784D496237CF9115B6FDB', '——', '常规贮存', '无', '瓶', '61337-67-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-111', '环己胺', '普通试剂', '100 ml', NULL, 0000051.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '16F1C02FE2382C63D38D872DAD378CE8', '——', 'EE7F6FD63B8DBA2AE32520D19F409E24', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-125', '贝诺酯', '普通试剂', '5g', NULL, 0000228.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '170908DA49A1D269AB76EB07C77B7394', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-163', '二苄胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000058.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '170B9C7780E0BA2399AD2FB1709203EC', '——', 'ECDC82BC710E34D987AE6EB47DCE1E42', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('——', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-78', '定制研磨管', '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', NULL, 0000004.50, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '173F2C0973ABFEDA4EC11C53418514D9', '——', '9FF6951207F74C79BC9CFEBAFEE97F0D', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-251', '美利曲辛', '普通试剂', '100mg,盐酸美利曲辛,98%', NULL, 0001328.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '179BF21C0440811F706A58E8844F2EF3', 'Melitracenhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10563-70-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-42', '地西泮-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '17D720CED50B08EDAC69D6D9D9D2B95C', 'DIAZEPAM-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '65854-76-4', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-182', '瓶口分液器', '普通耗材', '2-10mL', NULL, 0004350.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '17E3BAC1DD705337A25DFC3461CF68DD', '——', NULL, '——', '常规贮存', 'LH-723063', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-14', '甲基胺酮', '进口标准物质', '25mg', '——', 0002231.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '17FA10ADB14782D3D17287398F0AE36C', '5-Chloro-2-(methylamino)benzophenone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1022-13-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-247', '米氮平', '普通试剂', '5g，米氮平 ,98%', NULL, 0001029.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1800E6D8C869428D594CEA9B2A864CBC', 'Mirtazapine', NULL, '——', '常规贮存', '无', '瓶', '61337-67-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-195', '苯乙胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000063.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '18107F830CB0B07BAC3C4B50D519FE60', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-75', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', NULL, 0009766.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1897EEA7EDA8BEC91132FCEE7D2249D4', '——', NULL, '——', '常规贮存', '695675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-270', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0001544.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '18D312BA08DEEDF39B8709DAD0C018CC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-103', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000150.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '18F8C7705E4EDAC4A959D04DF2728FE7', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-205', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1931862362B3F62267DD24EE4EE4DCAD', '——', NULL, 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-191', 'N-异丙基丙烯酰胺', '普通试剂', '100g，98%,含稳定剂MEHQ', NULL, 0000247.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '193420E4B962C41709F79B74023EB00A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-59', '有机移液枪', '普通耗材', '100ul', NULL, 0005800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '19347F8D6416BB15B6AB7F0E8B769ED8', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-135', '磷酸氢二钠十二水', '普通试剂', '500g，AR', NULL, 0000092.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1998E5542490EACD234AD6EC25BA82FA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-184', '偶氮二异丁腈', '普通试剂', '250g，AR，98%', NULL, 0000126.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '19D07991FFCE6DFFA2A04D0260485943', 'FADG', '8745F73C607631DC563CACE27BF799A6', '试剂', '常规贮存', '无', '瓶', '184', NULL);
INSERT INTO `catalogue_details` VALUES ('雅洁尔', '耗材', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-48', '抽纸', '纸巾', '300抽', NULL, 0000005.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.611000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '19E52253803C61971CD7E305342E33E3', 'paper', '7E4B948494D4ABD162D0E96D24E3D76C', '纸', '常规贮存', '无', '份', NULL, '6901236348857');
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-38', '7-氨基硝西泮', '一般标准物质', '1mL,1.0 mg/mL于乙腈', '0.9', 0003090.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '19ED1A32BA2715933B39BB0FAF46229C', 'gafh', 'E8FDBD1B11039E471D03AE37A9F6DE7E', '毒品', '常规贮存', '天津一方代理', '瓶', '38', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-8', '安非拉酮', '进口标准物质', '1mL,1.0mg/mL', '——', 0002949.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1A0646D5F161AEB76A470A943AAD4AFB', '2-(diethylamino)-propiophenonhydrochloride', '7F82611B208EDC6A89C9DCC7842D8EDD', '——', '常规贮存', '天津一方代理', '瓶', '134-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-56', '瓶口分液器', '普通耗材', '5-30mL', NULL, 0005280.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1A06736C8A68B8F0EE9CF6D6B3CF2417', '——', NULL, '——', '常规贮存', 'LH-723064', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-213', '移液器', '普通耗材', '100-1000 μL', NULL, 0001500.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1A1FB682D897FD76CD408B1A18F6E991', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-143', '水杨酰胺', '普通试剂', '500g， 水杨酰胺 ,99%', NULL, 0000109.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1A52C951B026CAB931F7BC770C246538', 'Salicylamide', NULL, '——', '常规贮存', '无', '瓶', '65-45-2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-85', '容量瓶', '普通耗材', '（A级），2ml', NULL, 0000022.10, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1A806F4363172CD6644D270E33B8A99B', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-86', '容量瓶', '普通耗材', '（A级），5ml', NULL, 0000012.10, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1ACDC63BE7028F828A42ED97516EF78B', '——', '824BBD681337540E5E6C6FAF6F1327DC', '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-180', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1AE5734610EC9EFABF9B2444EAE39CE4', '——', NULL, '5F-EDMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-229', '度硫平', '普通试剂', '100mg，盐酸度硫平 ,≥95%', NULL, 0001029.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1B0B279709D887EDF2DF541EAF48ABCF', '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', '1E95EA4CBBB892C4599EBE5F994B2B48', '——', '常规贮存', '无', '瓶', '897-15-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-56', '去甲奥氮平', '进口标准物质', '20mg', '——', 0001244.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1B1157209F51A888641834E8D832DF59', '2-Methyl-4-(1-piperazinyl)-10H-thienol[2,3-b][1,5]benzodiazepine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '161696-76-0', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-106', '酒精消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1B3213C805F2D2EA9F9B1EEC3EC8F60D', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-89', '分度吸量管', '普通耗材', '（A级），0.2ml（吹出式）', NULL, 0000011.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1B73825294AFB8DA695B97E9E18E96EF', 'fght', 'DBF235FB480293F16D0E4884F83351A9', '耗材', '常规贮存', '11/支', '支', '89', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-87', '容量瓶', '普通耗材', '（A级），10ml', NULL, 0000012.10, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1B81E4D5EC04C283FC7B078AECB58571', '——', '02E6D0788CBAEC740999EAAAB50775E5', '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-34', '氢氧化钠', '普通试剂', '500g，AR，96% ', NULL, 0000035.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1B937D45F493FF24521E85495B5A2D32', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-4', '帕罗西汀', '普通试剂', '	1g,帕罗西汀 ,97%', NULL, 0001270.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1B94C28A276483BFF076B724D3523248', 'PAROXETINE-D4 HCL', NULL, '——', '常规贮存', '无', '瓶', '110429-35-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-168', '四硼酸钠十水', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1BCC47D53F66A40FF2770E3C6805F14B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('——', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-229', '定制研磨管', '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', NULL, 0000004.50, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1BF029C33007ECFD396843EAE1AB8BBB', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-89', '分度吸量管', '普通耗材', '（A级），0.2ml（吹出式）', NULL, 0000011.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1CAA6010EB19059328C793BBDB5D0DFD', '——', '3173628BACD0D1993C4AC54B74A47445', '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-1', '曲马多', '进口标准物质', '10mg', '——', 0004800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1CC4642C5BF04C184EA5A5A291A59AF5', 'TRAMADOL HYDROCHLORIDE', '31573D662160EB9231078FD9F8261223', '——', '常规贮存', '天津一方代理', '瓶', '36282-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-7', '安眠酮（甲喹酮）', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1CD169CBC4EDDDD633E193480FE30085', '4(3H)-Quinazolinone,2-methyl-3-(2-methylphenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '72-44-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-143', '氢氧化钠', '普通试剂', '500g，AR，96% ', NULL, 0000035.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1CD478908C0E90A2011781CFD464D8AB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-138', '二苯胺', '普通试剂', '100g，AR，>99.0%(GC)', NULL, 0000045.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1CEF455C27FBDFC0897459B7D0F55FAD', 'ydjdj', 'B8DBD95F86A33143B025339C644DC70B', '试剂', '常规贮存', '无', '瓶', '138', NULL);
INSERT INTO `catalogue_details` VALUES ('洁芙柔', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-108', '免洗手消毒凝胶', '普通耗材', '24瓶/箱', NULL, 0000550.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1CFE745895F76D035E43476F7FD83224', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-256', '萘普生', '普通试剂', '100g,99%+,RG', NULL, 0000175.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1D1FE8065B2D009C3920225D4BB1DC01', 'Naproxen', '57DE0DD7D14887EB464FEE1FB0A90D89', '——', '常规贮存', '无', '瓶', '22204-53-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-215', '过硫酸铵', '普通试剂', '500g，AR，98%', NULL, 0000052.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1D44FFE928768E5D3AD05E80651150DA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-60', '有机移液枪', '普通耗材', '250ul', NULL, 0005800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1D79D2A58B0ED6D3BBFA35E85FC94AB5', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('智微', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-83', 'Au/Ag SERS基底', '普通耗材', '无', NULL, 0000100.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1D7F65DB6AE3E1403A0112125D88C3D0', '——', '52F8A1E00868FB9517175A503ECA884E', '——', '常规贮存', '无', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-220', '地尔硫卓', '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', NULL, 0000142.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1D867DC741CE2B24B073EA36000B1943', 'Dilthiazemhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33286-22-5', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-18', '氟阿尼酮', '进口标准物质', '250mg', '——', 0002928.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1D8DC4F9719374C15A5C3B92BB0160DC', '1-Butanone,1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-', 'EDFB07AD2F6196566CF573942C2B9A07', '——', '常规贮存', '天津一方代理', '瓶', '1480-19-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-159', '四丁基溴化铵', '普通试剂', '500g，AR，99%', NULL, 0000116.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1D9B24C35F76328765A2E7DF6D16492B', '——', '45893EE85C7727D610D68127B071FF6A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('智微', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-160', 'Au/Ag SERS基底', '普通耗材', '无', NULL, 0000100.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1DA0930E6835D801DF96ED502760E46B', '——', NULL, '——', '常规贮存', '无', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-217', '布南色林', '普通试剂', '25mg，≥98% (HPLC)', NULL, 0000298.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1DA8E3385204C684016D88DADF279745', 'Blonanserin', NULL, '——', '常规贮存', '无', '瓶', '132810-10-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-216', '布比卡因', '普通试剂', '5g，盐酸布比卡因 ,≥98%', NULL, 0000498.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1DF8539A6A702D52EED52D8EB86A46BF', 'Bupivacainehydrochloride', 'CC5992018E56BA9CE75FDE8291A6E778', '——', '常规贮存', '无', '瓶', '14252-80-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-190', '烯丙基三甲氧基硅烷', '普通试剂', '25ml，>97.0%', NULL, 0000359.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1E19B97BBD1F85175BFB29176F044570', '——', '39C2701A47D377EEDA8C544606947735', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-258', '哌唑嗪', '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', NULL, 0000175.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E1F01D0EA138F6143F2FB1A08171D1A', 'Prazosinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '19237-84-4', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-66', '外置活塞式移液器 Transferpettor', '普通耗材', '200- 1000 µl，货号702806', NULL, 0005580.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E22EA45012C0188FFE87009060A9EB1', 'adgd', '74D9713BC18C46D07E9CF1A38A4CB910', '耗材', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', '66', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-70', 'Transferpettor 移液器架', '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', NULL, 0002550.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1E2FEDC26F7BAEA679761F79CB9595E9', '——', '147058AA391AD1646F0AE51B33ED861A', '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-196', '安非拉酮', '进口标准物质', '1mL,1.0mg/mL', '——', 0002949.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E3540ACFD84D76B535E2D498BD0FFE2', '2-(diethylamino)-propiophenonhydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '134-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Sigma-Aldrich', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-162', '苯丙酮', '普通试剂', '1ml，analytical standard', NULL, 0000853.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E5958259CC866AD608E28716DAAA7A7', 'hjlkgu', '80E5F8EEA76D09DAD033A8924E84F002', '试剂', '常规贮存', '无', '瓶', '162', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-182', '双丙酮丙烯酰胺', '普通试剂', '500g，99.0%', NULL, 0000185.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E5CB0A7BFB905FA2F79C610A0BB1EB7', 'sad4', 'D13BD2E301ECFB2AFB4FAA2253D4D4C6', '试剂', '常规贮存', '无', '瓶', '182', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-26', '去甲奥氮平', '一般标准物质', '20mg', '25.99', 0001244.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.613000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '1E611605C240F0EE8A11ADB1E261609A', 'zzz', 'B062391CC941FB47A2F2468FEB9A6081', '毒品', '常规贮存', '天津一方代理', '瓶', '26', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-123', '富马酸氯马斯汀', '普通试剂', '250mg', NULL, 0000245.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E7534ED9A5FADA4B3A13705D8564DCD', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-28', '羟基利培酮', '进口标准物质', '25mg', '——', 0000756.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E79281F5755D55D425DD002DD339AA8', 'Paliperidone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '144598-75-4', NULL);
INSERT INTO `catalogue_details` VALUES ('洁芙柔', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-263', '免洗手消毒凝胶', '普通耗材', '24瓶/箱', NULL, 0000550.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E7B60C971FED6B2BA2C33EE83E170A0', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-174', '硫酸锰一水', '普通试剂', '500g，AR，99%', NULL, 0000051.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E81866209485D265AB98E3133D6D01A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-88', '分度吸量管', '普通耗材', '（A级），0.1ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1E8FBC17B97DD32AC70AE422A8E7C371', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-109', '蔗糖', '普通试剂', '1 g', NULL, 0000195.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1EAC805CA03F8864E351404B04197F9B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-39', 'α-羟基阿普唑仑', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0002841.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1F07894CBF830A2D18EF7672DBB0B0B0', '4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine-1-methanol,8-chloro-6-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '37115-43-8', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-96', '单标线吸量管', '普通耗材', '（A级），3ml', NULL, 0000009.60, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1F1DB35D74D69E8BC57D28D5D8B2582B', '——', '93F240DF5768B6DEFD966B7EDCD375A7', '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-224', '丁螺环酮', '普通试剂', '2.5g,95%', NULL, 0001535.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1F6A63CE7027115339513FC336A70E5E', 'Buspironehydrochloride', '107BF4942B5A68232BCA75C06EA4FB63', '——', '常规贮存', '无', '瓶', '33386-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-283', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '国产标准物质', '10mg/瓶', '——', 0003287.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1F6D47EAD1C3B8EB69DF353E7EF6D8CB', 'FUB-144', NULL, 'FUB-144', '常规贮存', '无', '瓶', '2185863-15-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-230', '芬氟拉明', '普通试剂', '1mg，盐酸芬氟拉明', NULL, 0002092.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1FB3E0EDFFA14B5846245A0C1B4AFC9F', 'Fenfluraminehydrochloride', 'BCEFBFFF6F25686D87E263ACA769E9C0', '——', '常规贮存', '无', '瓶', '404-82-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-212', '阿尼西坦', '普通试剂', '	5g,≥98.0%(GC)', NULL, 0000406.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '1FC8BB6E881DC41C1FE9C388B33CAEC8', 'Aniracetam', NULL, '——', '常规贮存', '无', '瓶', '72432-10-1', NULL);
INSERT INTO `catalogue_details` VALUES ('测试牌', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', NULL, '添加一条试剂', '酒精', '500ml', NULL, 0000050.00, '2023-06-08 15:03:33.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '1fd179755dce20b129fdb2f80593b397', 'jiujing', 'F4832B0A1B22E4E5E848DE54B5456521', '酒精', '常规贮存', NULL, '瓶', '--', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-177', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '5g，用于GC衍生化', NULL, 0000648.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '20203C90C56F89D2FF4BEA2F77EB8AA3', 'fha', 'B17B67D55E33D66774E1BDF792DB188A', '试剂', '常规贮存', '无', '瓶', '177', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-141', '克伦特罗', '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', NULL, 0000411.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '20277E999234A6F5930F7EB4BCB972E6', 'Clenbuterolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21898-19-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-241', '可乐定', '普通试剂', '5g，盐酸可乐定 ,98%', NULL, 0000191.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '202C10153C96A659C8738A090BB6035B', 'Clonidinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '4205-91-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-8', '安非拉酮', '进口标准物质', '1mL,1.0mg/mL', '——', 0002949.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '204CB37BD0B737633F4C7AAF3A94C108', '2-(diethylamino)-propiophenonhydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '134-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-175', '三甲基氯硅烷( TMCS )', '普通试剂', '500ml，≥99.0%(GC)', NULL, 0000181.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2067DA96E4D4B1FC63D029432434BE38', 'adfa', '0C0AF033A5062DFBB0384B2B728DEE14', '试剂', '常规贮存', '无', '瓶', '175', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-35', '2-氯地西泮', '一般标准物质', '1mL,1mg/mL于乙腈', '34.99', 0003180.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.615000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '206C8AF51A2289BBE4A81E927B9E393D', 'afdh', '0199C4BCB3826CA513564CE9B75D412D', '毒品', '常规贮存', '天津一方代理', '瓶', '35', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-65', '外置活塞式移液器 Transferpettor', '普通耗材', '20- 100 µl，货号701822', NULL, 0005580.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '209EC011C1F095BD3143A3C5AC601C0D', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-144', '对氨基苯磺酸', '普通试剂', '100g，AR，99.5%', NULL, 0000048.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '20AE602AD364A16993027FA999A632EA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-38', '4-乙烯基吡啶', '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', NULL, 0000698.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '20C0FACEB478FF744904F17BEDD23F26', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-262', '羟嗪', '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', NULL, 0000432.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '211D915706CD6F4275728FA9E7A6D1D7', 'Hydroxyzine', NULL, '——', '常规贮存', '无', '瓶', '68-88-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-41', '苯巴比妥-d5 ', '一般标准物质', '1mL,100μg/mL于甲醇', '40.99', 0001500.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.617000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '212AA7B3E5B20A24D34FC92CD9845ABC', 'r4qy', 'BB49662288F656EC7803F65D1FFA29F3', '毒品', '常规贮存', '天津一方代理', '瓶', '41', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-253', '美西律', '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', NULL, 0000213.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '216371A546A999E2AEA0DA30915FB8CD', 'Mexiletine hydrochloride', '5D7F909EE30359A921978C98B5B2C757', '——', '常规贮存', '无', '瓶', '5370-1-4', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-53', '瓶口分液器', '普通耗材', '0.4-2mL', NULL, 0004350.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '21763CB4DA1BFBE47317DB29B474DC63', '——', '9B00E2B7BB7F187A1512DFD9CBF81937', '——', '常规贮存', 'LH-723061', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-2', '哌替啶', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '218D0202B1F363EB3D188DE8FC920B1E', '4-Piperidinecarboxylicacid,1-methyl-4-phenyl-,ethylester', NULL, '——', '常规贮存', '天津一方代理', '瓶', '57-42-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-139', '硝酸银', '普通试剂', '5g，AR，99.8%', NULL, 0000329.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2199C17083A7E1F4679E073F0BFCC6DE', '——', 'CCA745004FFFA77083C9AA1EF689ADF1', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-239', '甲苯噻嗪', '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', NULL, 0000193.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '21C741600BA1F3E9DE0A8947C2D03181', '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '23076-35-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-301', '三唑仑', '国产标准物质', '10mg/瓶', '——', 0002513.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '21E845B1F0882E4D7557B8D137AA584D', 'Triazolam', NULL, '——', '常规贮存', '无', '瓶', '28911-01-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-134', '磷酸二氢钠二水合物', '普通试剂', '500g，AR', NULL, 0000089.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '221CCA5364A7747122C01291ABF8319D', 'jdyudh', '94CE007D693C84333F91D8DA9059E605', '试剂', '常规贮存', '无', '瓶', '134', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-277', '7-氨基硝西泮', '进口标准物质', '1mL,1.0 mg/mL于乙腈', '——', 0003090.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2227873A1E35B62BFE28CD85E47EAF59', '7-AMINONITRAZEPAM', NULL, '——', '常规贮存', '天津一方代理', '瓶', '4928-02-3', NULL);
INSERT INTO `catalogue_details` VALUES ('百灵威', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-113', '香兰素', '普通试剂', '100g', NULL, 0000110.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2231C06DFAA69D0651012D8F39DC962A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-129', 'Transferpettor 微量移液器吸头帽', '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', NULL, 0000370.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '223D6DEE74DA2D935A9C0DC471E1E08A', '——', NULL, '——', '常规贮存', '50个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-197', '吉拉德试剂 P', '普通试剂', '5g，＞95%', NULL, 0000205.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2251FCD8EB4DCC22CB755DD469837031', 'jygj', '34192D547D846FFF4CE5DB4D3DCF9537', '试剂', '常规贮存', '无', '瓶', '197', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-198', '戴斯-马丁试剂', '普通试剂', '25g，96%', NULL, 0000123.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '227056AC90A37BF08C3DCA584E9BA625', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-20', '有机移液枪', '普通耗材', '250ul', NULL, 0005800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '228DAEF230BE4C4D99EA5123C967B09E', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-82', '溶剂瓶', '普通耗材', '1000mL，货号186007089', NULL, 0000004.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '229165872428032E764B9033293A0B6F', 'FADG', '34BF53959A587E4ED01EA6099FE93E9E', '耗材', '常规贮存', '186007089', '包', '82', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-44', '硫酸铵', '一般标准物质', '0.5 g', '0.9', 0004600.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '22D8A3168FED48DE0A6FC7E2A28D7796', 'adfsg', '37FC758A513925B264DBD37A72338200', '毒品', '常规贮存', '货号IAEA-N-1', '瓶', '44', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-51', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '22DB97480D00698A3B80C96B149C9C0A', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-41', '单标线吸量管', '普通耗材', '（A级），2ml', NULL, 0000009.60, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '230096BC41BCB2C867099D6BAF4C2FC2', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-295', '甲卡西酮外消旋体盐酸盐', '国产标准物质', '1mg/mL ', '——', 0000733.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '230BE99ACD9B08EB9278C1231D2B0A5B', '1-Propanone,2-(methylamino)-1-phenyl-,hydrochloride(1:1)', 'FA6EDEFCCBEE7DD3CEA1D9691D380173', '——', '常规贮存', '无', '瓶', '49656-78-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-199', '1-氟吡啶三氟甲烷磺酸盐', '普通试剂', '5g，＞96%', NULL, 0000205.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2339864D5AC26375E42B5A7FE2655ECA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-201', '3-氨丙基三乙氧基硅烷', '普通试剂', '500ml，AR，99%', NULL, 0000288.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '235C3AA3DC7499780C64CC537426AC9C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-28', 'N-异丙基丙烯酰胺', '普通试剂', '100g，98%,含稳定剂MEHQ', NULL, 0000247.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2361B7AFE6FD4780007B27EC48816070', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-129', '盐酸苯海拉明', '普通试剂', '25g，99%+', NULL, 0000099.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2395B1ED2F4AC244C536B1FDE8503962', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-292', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '23D13C641D004EFBEC46ECF07E47454B', '——', NULL, '5F-MPP-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-12', '氯雷他定', '普通试剂', '1g', NULL, 0000218.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '23DC6A7C4047FE8C6F477D42C23CD0C2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-191', 'N-异丙基丙烯酰胺', '普通试剂', '100g，98%,含稳定剂MEHQ', NULL, 0000247.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '23E6D88619D478CC7ED11185FA81FDD8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-291', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '23EC1EDBD709D972BA0D9401C0690556', '5Cl-APINACA', NULL, '5Cl-APINACA', '常规贮存', '无', '瓶', '2160555-52-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-199', '1-氟吡啶三氟甲烷磺酸盐', '普通试剂', '5g，＞96%', NULL, 0000205.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '240B00745395CCD6952D85B90C676058', '——', '90000E7F85140FE6460D15BEF8B23DBD', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-32', '异安定酮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '241205F2FE6A15EBD03F5541499A7D34', 'dag', '561491A4C72348F68C25CCD85DCA4F53', '毒品', '常规贮存', '天津一方代理', '瓶', '32', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-234', '氟马西尼', '普通试剂', '500mg，>99% (HPLC)', NULL, 0001368.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '241E251A9E26F7E98C4C8B3BCDF09184', 'Flumazenil', NULL, '——', '常规贮存', '无', '瓶', '78755-81-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-148', '硫酸锰一水', '普通试剂', '500g，AR，99%', NULL, 0000051.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '242DFEE70AC87C822B32A9A5FE2FF70D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-63', '瓶口分液体器', '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', NULL, 0005540.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2435E689C1385C55A1D1F727858C1476', 'artgyag', '1BC1C4D549235146AC456497C0464D0E', '耗材', '常规贮存', '无', '支', '63', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-12', '地佐辛', '进口标准物质', '100ug/ml，1ml', '——', 0002000.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '243D33125CE94BF14727EE9E70D71566', 'Dezocine', '0BE232092527C183A579EFC0DB55839D', '——', '常规贮存', '天津一方代理', '瓶', '53648-55-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-137', '色胺', '普通试剂', '100g，98%', NULL, 0000307.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '24A51B02E26F20F337C2D2146EF4D43A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-49', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '24A9E510C68FC6D74A59EDFD069FDC79', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-237', '甲基多巴', '普通试剂', '25g，左旋甲基多巴 ,≥98%', NULL, 0000193.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '24B35E4BABB4384F45E8A9B7B1DB5BE3', 'alpha-Methyldopasesquihydrate', '15FCBB4811C87AFDCE5E9ECB562B61ED', '——', '常规贮存', '无', '瓶', '41372-08-1', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-95', '单标线吸量管', '普通耗材', '（A级），2ml', NULL, 0000009.60, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '24DABCD8D35DEF18F003B884B9154CF1', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-153', '氰乙酸', '普通试剂', '100g，AR，98%', NULL, 0000079.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '250894FE1AF8E1EA097ABBA8C1D445F0', '——', '90DEAA3DC141B236CA79F785A67745BD', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-286', '肾上腺素', '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', NULL, 0000450.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '251F7E6118D1F73ED152BC0764A5140C', 'L(-)-Epinephrine', NULL, '——', '常规贮存', '无', '瓶', '51-43-4', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-102', '丁腈手套', '普通耗材', 'S号，100只/盒', NULL, 0000120.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '252E9D818C6B0A2ADE6153A63A15EB65', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-156', '庚烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000251.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '25465075B53EAF437F35FC8ECD08384C', '——', '185CA2850533EAA50ADECDD697DACFA7', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-295', '清洗密封垫', '普通耗材', '1个/包，货号0905-1175', NULL, 0000004.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '25815CC4A8EC388B0E35AEFF82059E29', '——', NULL, '——', '常规贮存', '0905-1175', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-182', '单标线吸量管', '普通耗材', '（A级），3ml', NULL, 0000009.60, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2597081546C53FD07FF43FFA20713777', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-187', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '普通试剂', '500ml，AR，98%', NULL, 0000355.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '259E3C8D50D4E668B70E366FCA7038EC', '——', '3239009C8258B2CF0EAB65EE9BD90561', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-69', 'Transferpettor 移液器架', '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', NULL, 0003000.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '25B3FB7B8606BD6051139C35BE1757BD', 'trh', '89CAEFC19AB4F9C777F99B8C4E2FF8CC', '耗材', '常规贮存', '无', '支', '69', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-45', '移液器', '普通耗材', '10-100 μL', NULL, 0001500.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '25B790EBE5316F0B7D50201A2E85A1B5', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-35', '布南色林', '普通试剂', '25mg，≥98% (HPLC)', NULL, 0000298.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '25C2743589652EEBACD05495FEA3B071', 'Blonanserin', NULL, '——', '常规贮存', '无', '瓶', '132810-10-7', NULL);
INSERT INTO `catalogue_details` VALUES ('梯希爱', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-177', '氯哌斯汀盐酸盐', '普通试剂', '5g', NULL, 0000345.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '25CDC0392D88A40EC64BD2BD1EF8A5F9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-200', '伊顿试剂', '普通试剂', '100ml，P2O5 ca 7.5% w/w', NULL, 0000154.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '25D76237EA19C7A288295493EAC07819', '——', '4EB4B1B58647FA0D8A6E2D4C45538219', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-295', '烯丙基三甲氧基硅烷', '普通试剂', '25ml，>97.0%', NULL, 0000359.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '26249CE6431B3AAF134591F8D6E78EC6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-255', '哌替啶', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2629FC72B53B75AA952250E5879D469F', '4-Piperidinecarboxylicacid,1-methyl-4-phenyl-,ethylester', NULL, '——', '常规贮存', '天津一方代理', '瓶', '57-42-1', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-54', '瓶口分液器', '普通耗材', '1-5mL', NULL, 0004350.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '263DB4D6DA8599A4CB1900575A7FF444', '——', NULL, '——', '常规贮存', 'LH-723062', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-99', '医用检查手套', '普通耗材', 'S号，100只/盒', NULL, 0000030.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '26408102E7C2356AF3E69A63ED31C8EB', '——', '94F1159427152C4F2C9BCED7CC4C185E', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-183', '丙烯酰胺', '普通试剂', '500g，AR，99.0%', NULL, 0000089.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '264D7EB9BC6EFE4EC959D93A7AAF6EFE', '——', '25FEAF1FCB12F94CD1E1216ACB77EE83', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-128', '苯甲酸钠', '普通试剂', '	500g，AR 99%', NULL, 0000066.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '26A5BC8FC9ACFCD5E05797BA1B872C04', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-40', 'α-羟基咪哒唑仑 ', '一般标准物质', '1mL,100μg/mL于甲醇', '39.99', 0002000.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.619000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '26A8D49D42590B82BB36D162424628E4', 'fdb', '7E978E1590980C6BB78B6395D1E8EEE8', '毒品', '常规贮存', '天津一方代理', '瓶', '40', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-93', '分度吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.50, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '26C5085FA221C411757C24D2674EECC0', '——', NULL, '——', '常规贮存', '9.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-83', ' 溴西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '26CDF0B154BD0D65DF01E3AE52322BBB', 'Bromazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1812-30-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-232', '氟西汀', '普通试剂', '	1g，99%', NULL, 0000144.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '26D57A22553DD7B1C4211591AD86E392', 'Fluoxetinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56296-78-7', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-21', '羟基利培酮', '进口标准物质', '25mg', '——', 0000756.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '26D5ABC207444AC9232C0AF47443ECE2', 'Paliperidone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '144598-75-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-297', '毒鼠强', '国产标准物质', '100μg/mL,\n1mL于甲醇', '——', 0001365.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '26FADA39EC0B98669089C3AB6184AEA3', '2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane,2,2,6,6-tetraoxide', '5175F134A9611349C96A0A683D1C829D', '——', '常规贮存', '无', '瓶', '80-12-6', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-32', '酒精消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '27166172BDF9921493FB0DF5709D427B', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安耐吉', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-114', '乙基香兰素', '普通试剂', '50g', NULL, 0000054.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2743F33A4D2EF34D2ADAFFDDBFA4E3BE', '——', 'F80E53CDB992B3432518DD7779C56DFC', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-159', '柱塞杆密封垫', '普通耗材', '1个/包，货号5063-6589', NULL, 0000002.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '275A6D8BD7C049D2E048408CE14418C8', '——', NULL, '——', '常规贮存', '5063-6589', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-201', '玫瑰红银试剂', '普通试剂', '5g，98%', NULL, 0000267.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '27670117A1370C7F97425D7B9526E03B', 'yjfg', '28DBAC8A4B163743D7221AB731FD1745', '试剂', '常规贮存', '无', '瓶', '201', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-246', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000180.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '277D847E2992FA193610B79C83938338', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-95', '单标线吸量管', '普通耗材', '（A级），2ml', NULL, 0000009.60, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '27AA80002371ADC7D09F0501F63249AB', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-241', '氯雷他定', '普通试剂', '1g', NULL, 0000218.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '27D36B99ABAE183AAE15CEFA4AC1B544', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-189', 'N, N-亚甲基双丙烯酰胺', '普通试剂', '500g， 99%', NULL, 0000410.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '27D7FD0D7A4CA60F22C9373EC70B4E83', 'thfth', '758AEF077A50B693B3CBB7B54EE90928', '试剂', '常规贮存', '无', '瓶', '189', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-118', '扑尔敏', '普通试剂', '25g', NULL, 0000107.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '27EF693483FDC6E88CC4B840873DD16D', '——', 'E65FE1D7799CB91B06853C732F64F6DD', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梯希爱', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-124', '氯哌斯汀盐酸盐', '普通试剂', '5g', NULL, 0000345.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '283814FED7F61296323364748E0547AE', '——', '1293B1EFBC3A38DF76289FC3476EA36D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-180', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0001544.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2852BE539DCD77324C1E652FE4B5D488', 'afhasf', '54FDB98C5C62E90A09F985CDEEC586BE', '试剂', '常规贮存', '无', '瓶', '180', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-202', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '普通试剂', '100g，98%', NULL, 0000212.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '28644FBF1AB86C1CB29626A040026C83', '——', '97C60977AE4411114E3032BEDA1ED321', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-125', '贝诺酯', '普通试剂', '5g', NULL, 0000228.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '28C0284D4BBB1C11FF21DA0C29EDD2CD', '——', '0CC51387110DCC4B56D44B639E0D564A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-218', '乙酸铵', '普通试剂', '500g，AR，99%', NULL, 0000072.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '28E0DE7ADA6D8FA1C6152846673B6BCA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-210', '阿立哌唑', '普通试剂', '	5g,≥99%', NULL, 0000135.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '28EAA26BFF583B2DA44B9209CEB7E79F', 'Aripiprazole', NULL, '——', '常规贮存', '无', '瓶', '129722-12-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-131', '普罗地芬盐酸盐', '普通试剂', '1g，95%', NULL, 0001851.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '28F9E22639BCB3426E7E61651C45824E', '——', '7D8975D6B0027111AB8D3805520C328C', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-51', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '290068AB33B48C8CD01EA009415D0C02', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-293', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '国产标准物质', '10mg/瓶', '——', 0003287.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '291085117A086576FEAA2A2D8E31091B', 'FUB-144', '26B3110971A0F22974050A3B95948CA4', 'FUB-144', '常规贮存', '无', '瓶', '2185863-15-2', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-117', '非那西汀', '普通试剂', '100g', NULL, 0000073.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2931FBC09D097791E323D22A42D0E240', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-235', '环苯扎林', '普通试剂', '5g，环苯扎林盐酸盐 ,98%', NULL, 0001029.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '294E6C2990AF26F8BB48F23DFEB6EAF1', 'Cyclobenzaprinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '6202-23-9', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-14', '甲基胺酮', '一般标准物质', '25mg', '0.9', 0002231.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '295285C68128343828FBE446F6A30557', 'nnn', 'C867C1C941ABAF3ABABE46946F40D84C', '毒品', '常规贮存', '天津一方代理', '瓶', '14', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-56', '瓶口分液器', '普通耗材', '5-30mL', NULL, 0005280.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '29A3C52ABAFF5C75A58EFE9C25327DF8', '——', NULL, '——', '常规贮存', 'LH-723064', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-27', '去甲氯氮平', '进口标准物质', '20mg', '——', 0001189.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '29AC4A8DEF4448A772E27FA94A84EB0F', '5H-Dibenzo[b,e][1,4]diazepine,8-chloro-11-(1-piperazinyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '6104-71-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-107', '孕烯醇酮', '普通试剂', '25g，孕烯醇酮 ,98%', NULL, 0000153.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '29CCBC3E663B16EF41D15A7BF219D37F', 'Pregnenolone', NULL, '——', '常规贮存', '无', '瓶', '145-13-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-150', '碳酸氢铵', '普通试剂', '500g，AR', NULL, 0000031.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '29CCDC295AD25DE5C98296B7F13F4ED9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-193', '十二烷基硫酸钠', '普通试剂', '500g，≥98.0%', NULL, 0000123.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '29E653F5A7F42D6E18751A442885D394', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-239', '甲苯噻嗪', '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', NULL, 0000193.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '29E696441C135AEA51F8873006554B72', '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '23076-35-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-180', '可乐定', '普通试剂', '5g，盐酸可乐定 ,98%', NULL, 0000191.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2A269B47A8E939BFF77DAA83EEC3EB2A', 'Clonidinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '4205-91-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-51', 'N, N, N\', N\'-四甲基乙二胺', '普通试剂', '500ml，RG', NULL, 0000148.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2A2743456F9AF7885F6434B24B2BAEE4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-135', '氰乙酸', '普通试剂', '100g，AR，98%', NULL, 0000079.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2A6B73B9D984180F86C62E4D2976E677', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-26', '去甲奥氮平', '进口标准物质', '20mg', '——', 0001244.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2A729D67E22552574192596A4B4BCD42', '2-Methyl-4-(1-piperazinyl)-10H-thienol[2,3-b][1,5]benzodiazepine', '0C64B03DA9A61DE43E2E7513C206A053', '——', '常规贮存', '天津一方代理', '瓶', '161696-76-0', NULL);
INSERT INTO `catalogue_details` VALUES ('三爱思', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-98', '广泛pH试纸', '普通耗材', '80页/本，20本/盒', NULL, 0000025.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2A86D51CC7135553A981541D610A181B', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-125', '贝诺酯', '普通试剂', '5g', NULL, 0000228.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2A8A97699D8997CDBE8AB54303ED49C5', '——', 'B3965B42F64FA42DBD3FD58816396859', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-36', '阿尼西坦', '普通试剂', '	5g,≥98.0%(GC)', NULL, 0000406.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2A9CC641A0F647901A3982CA76DC41D6', 'Aniracetam', NULL, '——', '常规贮存', '无', '瓶', '72432-10-1', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-3', '咖啡因', '进口标准物质', '100mg', '——', 0001500.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2AAFDB635F252CC55F8136F82C7328B0', 'Caffeine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1958/8/2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-97', '单标线吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.60, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2ABBCE763C6259F840A2D835D2472141', '——', '2610733745EF464B9E9B769E2A2F9CCA', '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-206', '4-乙烯基吡啶', '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', NULL, 0000698.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2AE4EA9EF331DA8FC67EF58EEEE5D312', '——', '833AC383CCEA9288C0CD7958A95DA905', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-245', '利血平', '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', NULL, 0000684.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2AFE164773F025A26E7BBF610BD8AD14', 'Reserpine', NULL, '——', '常规贮存', '无', '瓶', '50-55-5', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-20', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000150.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2B0426B343F370E827BDC1B74E4229EF', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-94', '单标线吸量管', '普通耗材', '（A级），1ml', NULL, 0000009.60, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2B247EC986D63FE9FA11CB4D21A3E43E', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-235', '丁螺环酮', '普通试剂', '2.5g,95%', NULL, 0001535.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2B798ED0933178AD9546E69C16C0F557', 'Buspironehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33386-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-159', '四丁基溴化铵', '普通试剂', '500g，AR，99%', NULL, 0000116.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2B8194B278185173105ECFA1DD0171AE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-235', '环苯扎林', '普通试剂', '5g，环苯扎林盐酸盐 ,98%', NULL, 0001029.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2B9F013BC16B53D89DCB58070B0C4643', 'yjfg', '452CBF7E895B6BB972FEA680FC680D29', '试剂', '常规贮存', '无', '瓶', '6202-23-9', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-47', '外置活塞式移液器', '普通耗材', '10-100 μL', NULL, 0005800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2BA8CB577FD1B4F19AC983052E960AFE', 'adg', '617F273572D433BC544407C6FD3B1729', '耗材', '常规贮存', '无', '支', '47', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-252', '美克洛嗪', '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', NULL, 0000351.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2BBE13287ABC53046E39DBBC7927ED0B', 'Meclizinedihydrochloride', NULL, '——', '常规贮存', '无', '瓶', '1104-22-9', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-57', '瓶口分液器', '普通耗材', '10-60mL', NULL, 0005280.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2BDC27AEE2E6C8A79BBD4BFBD45F3994', '——', NULL, '——', '常规贮存', 'LH-723065', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-16', '辛烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000203.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2BF17BA9F05945AC532146E75F3CB425', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-289', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2C19E279AF38D79416CDB94F821E6B23', 'AMB-FUBICA', 'DC07137AC167B671250024B5130A3803', 'AMB-FUBICA', '常规贮存', '无', '瓶', '1971007-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-271', '西咪替丁', '普通试剂', '25g， 西咪替丁 ,99%', NULL, 0000308.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2C279905E86F7A557C9D605826965AB7', 'Cimetidine', 'B72C59336F3ED2B96145296D106DCD37', '——', '常规贮存', '无', '瓶', '51481-61-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-50', '邻氯苯基环戊酮', '国产标准物质', '10mg/瓶', '——', 0007061.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2C441BDA041269C254A142E6B6B1E1B0', '2-Chlorophenylcyclopentylketone', NULL, '——', '常规贮存', '无', '瓶', '6740-85-8', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-88', '分度吸量管', '普通耗材', '（A级），0.1ml（吹出式）', NULL, 0000011.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2C76E146DFB9ED80159C0A1E3A23B902', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-127', '移液器', '普通耗材', '100-1000 μL', NULL, 0001500.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2CBC4C192C130F493ABA706CA3855BC9', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-170', '十二烷基硫酸钠', '普通试剂', '500g，≥98.0%', NULL, 0000123.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2CF6CACABC12F3DA987EE3543A812373', '——', 'E1AFA6EC9631738273D5FBDE63C9A6CE', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-72', 'DB-624', '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', NULL, 0013155.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2CF94C912BDDD129F98C6F4A419BD9D0', '——', '05C87C71E9B478A5643BAD76C8B6287D', '——', '常规贮存', '122-1364', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-50', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2D000A83867B5A7131D3460D5D986378', 'ghj', 'B1E50AFEFB6BAA2A280E79CA1796C87D', '耗材', '常规贮存', '无', '支', '50', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-141', '氯化钡二水', '普通试剂', '500g，AR，99.5%', NULL, 0000062.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2D0319562FD3EDC8660A14F3922272FB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-9', '哌醋甲酯', '进口标准物质', '1mL,1.0mg/mL', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2D043434BF3AD68C9F2D436ECBD090D7', '2-Piperidineaceticacid,a-phenyl-,methylester,hydrochloride(1:1)', 'A7FAC2E496138E7FFBEB0F83D1599934', '——', '常规贮存', '天津一方代理', '瓶', '298-59-9', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-107', '碘伏消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2D19A2A282BD334B21872EF9A335259E', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-40', 'α-羟基咪哒唑仑 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0002000.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2D668AE1CB464F03277BB949E4E2B539', '4H-Imidazo[1,5-a][1,4]benzodiazepine-1-methanol,8-chloro-6-(2-fluorophenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '59468-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-183', 'N-甲基-双(三氟乙酰胺)', '普通试剂', '5ml，用于GC衍生化，98%', NULL, 0001338.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2D7F3B0BF60E93E698E413C75D2EDFC2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-120', '右美沙芬氢溴酸盐', '普通试剂', '10g', NULL, 0000720.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2D8CF143D91E74DF77E957FBC424DF5E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-161', '苯乙酮', '普通试剂', '500ml，AR，≥98.0% ', NULL, 0000066.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2D9020A0CC3BCDC9CDFF4B111A3925FE', '——', 'DAC690F515DD2F9B59863B6A2AC6A6FA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-156', '庚烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000251.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2DE4D166E8D2806C75612B0D81C54C30', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-30', '泰尔登', '进口标准物质', '50mg', '——', 0000242.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2DE635FB8C71BDE3EE46611BED09A0EB', 'Chlorprothixene', '6FFD44BB2B5B422F3524A26516DD95F7', '——', '常规贮存', '天津一方代理', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-22', '美乐托宁', '进口标准物质', '100mg', '——', 0000464.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2DF9AB23C83B3F300CC3130E95429254', 'Melatonine', '61AC183013B2737097037ED11577C00A', '——', '常规贮存', '天津一方代理', '瓶', '73-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-274', '孕烯醇酮', '普通试剂', '25g，孕烯醇酮 ,98%', NULL, 0000153.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2E059E0C6D19C42DAEB466B8BF98C2ED', 'Pregnenolone', NULL, '——', '常规贮存', '无', '瓶', '145-13-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-89', '氮氧自由基哌啶醇（4-OH-TEMPO）', '普通试剂', '100g，98%', NULL, 0000149.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2E16F01C3D5B9B91AB707921138E2469', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-210', '戴斯-马丁试剂', '普通试剂', '25g，96%', NULL, 0000123.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2E1A0DCE4A0C0485DBAB214713391EC3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-69', '医用检查手套', '普通耗材', 'S号，100只/盒', NULL, 0000030.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2E7FBCEE070EDA61D7570B2515A777EB', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-18', '氟阿尼酮', '进口标准物质', '250mg', '——', 0002928.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2EACF647DCB6635616A4FFC16F13A3EA', '1-Butanone,1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1480-19-9', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-95', '单标线吸量管', '普通耗材', '（A级），2ml', NULL, 0000009.60, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2EB0725DFAF192B34C2C55C076342F54', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-252', '美克洛嗪', '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', NULL, 0000351.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2ED47831BBDC16B24E9D5C245E0DBD8B', 'FADG', '911C7AA4289CE05EDD38DB38945659F2', '试剂', '常规贮存', '无', '瓶', '1104-22-9', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-94', '单标线吸量管', '普通耗材', '（A级），1ml', NULL, 0000009.60, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2EE54F7FD7A21020C6D3637B21206D16', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-104', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000180.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2EF6CC31EC5CCA6E1C194148323159B7', 'ydjdj', '21DCC7873E38FD352752411EFA24A702', '耗材', '常规贮存', '盒', '盒', '104', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-170', '有机移液枪', '普通耗材', '10ul', NULL, 0005800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2F4220466BAF67752BC3D318E848CAAC', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-206', '4-乙烯基吡啶', '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', NULL, 0000698.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2F496E000CD9A2E8C1F7B70D65B5FCA5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-68', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '国产标准物质', '10mg/瓶', '——', 0003287.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2F49C0280BE1C504BA7EDB9AA957A6DE', 'FUB-144', NULL, 'FUB-144', '常规贮存', '无', '瓶', '2185863-15-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-281', '硝酸银', '普通试剂', '5g，AR，99.8%', NULL, 0000329.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2F59FDDDFCAD3D2C1C1691B23F9569A1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-300', '邻氯苯基环戊酮', '国产标准物质', '10mg/瓶', '——', 0007061.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2F623B6D2A0C490325646D62B17999BA', '2-Chlorophenylcyclopentylketone', NULL, '——', '常规贮存', '无', '瓶', '6740-85-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-40', '色胺', '普通试剂', '100g，98%', NULL, 0000307.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2F6DBB667B9B98D0B07D4798A8DB3DBD', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-209', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2F953F4F398AC4C79475A91BDEED8983', '——', '5E1DF8422B38A2E93607C9F2B655CF62', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-275', '左旋咪唑', '普通试剂', '25g，盐酸左旋咪唑 ,99%', NULL, 0000110.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2FD506F83FFD857A03625A6809A6CD1E', 'Levamisolehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '16595-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('WAKO', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-231', '氟奋乃静', '普通试剂', '1g，二马来酸化氟奋乃静 ', NULL, 0000725.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '2FF1FDFFA892BA62C7AADC6FB3158817', '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', '13865F6860B7A1CB8D673C64618FB0D8', '——', '常规贮存', '无', '瓶', '146-56-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-193', 'N, N, N\', N\'-四甲基乙二胺', '普通试剂', '500ml，RG', NULL, 0000148.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2FFD5BECE41D550C6275037BF64A2BDD', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-256', '萘普生', '普通试剂', '100g,99%+,RG', NULL, 0000175.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '30014139530154CA6C957DD5FA9CF712', 'Naproxen', NULL, '——', '常规贮存', '无', '瓶', '22204-53-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-187', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '普通试剂', '500ml，AR，98%', NULL, 0000355.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '30142A05CE6DCED85EA635995CE139F3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-170', '十二烷基硫酸钠', '普通试剂', '500g，≥98.0%', NULL, 0000123.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3055530799B947EB47B8E753F80A9545', 'jydghj', 'A059F305029461A6B520B0A958AF09E5', '试剂', '常规贮存', '无', '瓶', '170', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-18', '氟阿尼酮', '进口标准物质', '250mg', '——', 0002928.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '305839D42A582C030CB0C17FBD516D85', '1-Butanone,1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1480-19-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-37', '7-氨基氟硝西泮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '0.9', 0003090.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3063BEA6C273278CB4F7165FAFCC30A3', 'gfj', 'B2C647711683DBC61FC3DBE133CFBCF6', '毒品', '常规贮存', '天津一方代理', '瓶', '37', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-183', '丙烯酰胺', '普通试剂', '500g，AR，99.0%', NULL, 0000089.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3066BDF56ADBB0653749EE3B77499B64', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-118', '扑尔敏', '普通试剂', '25g', NULL, 0000107.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '30A2C5B451E60309BCCAFF31B0CFA577', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-18', '氟阿尼酮', '一般标准物质', '250mg', '0.9', 0002928.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '30AC7BB346A90F54A40512A7A54BF8DD', 'rrr', '4E179FD84309ACAA5DDF4F4967934692', '毒品', '常规贮存', '天津一方代理', '瓶', '18', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-63', '瓶口分液体器', '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', NULL, 0005540.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '30C94D6FADAFA981D246676100DF8B94', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-24', ' 普拉西泮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '23.99', 0001200.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.621000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '313D8E854AC480529B3A148EDD87CDFC', 'xxx', '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', '毒品', '常规贮存', '天津一方代理', '瓶', '24', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-81', '清洗密封垫', '普通耗材', '1个/包，货号0905-1175', NULL, 0000004.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3179A566C368FF0803F723D4C8722099', '——', NULL, '——', '常规贮存', '0905-1175', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-220', '7-氨基氟硝西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003090.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '31AA266BC7974923A7F192A40BB71929', '2H-1,4-Benzodiazepin-2-one,7-amino-5-(2-fluorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '34084-50-9', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-144', '外置活塞式移液器 Transferpettor', '普通耗材', '200- 1000 µl，货号702806', NULL, 0005580.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '31D2BAC29AC463D4F302890DF317A0E1', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-210', '溶剂瓶', '普通耗材', '1000mL，货号186007089', NULL, 0000004.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '31D59A0E063B12716A9299112C2F37C6', '——', NULL, '——', '常规贮存', '186007089', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-106', '酒精消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '31F234FF22875DFAA7BE0BD6542D3FE0', 'sfAE', 'EE49CB966B9346899BB5549722BC7A7B', '耗材', '常规贮存', '盒', '盒', '106', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-69', 'Transferpettor 移液器架', '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', NULL, 0003000.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '31FDFF64CEF2E99F6B34C83336B8EEEE', '——', '30E0800BB1E52D8AD83B58A1BB81C3F3', '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-266', '舍曲林', '普通试剂', '5g，盐酸舍曲林', NULL, 0000265.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3216C20A34FB9C8C2E44227A26C66DAF', 'Sertralinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '79559-97-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-111', '环己胺', '普通试剂', '100 ml', NULL, 0000051.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '321CFC0735CEFB013F26A1B2E8011F64', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-110', 'N-甲基环己胺', '普通试剂', '100 g', NULL, 0000074.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3236BA3E2E0AF0288FD043979E545D62', '——', 'EFB16CC05532A84E228D0AC7B44618D9', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-148', '硫酸锰一水', '普通试剂', '500g，AR，99%', NULL, 0000051.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '323E16FA617D76FDE7FE8529ED87092C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-33', '右美托咪定', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3243DC4FB9637D23C6BE72E473A112A0', 'Dexmedetomidinehydrochloride', '8BCF3FF0DAB230CD2C29716C25D48247', '——', '常规贮存', '天津一方代理', '瓶', '145108-58-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-248', '米安色林', '普通试剂', '5g，盐酸米安色林，98%', NULL, 0000869.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '326947642D4C34A2179372EBD1DCCA38', 'Mianserinhydrochloride', '1522E3B103610E1AB4FC811124380049', '——', '常规贮存', '无', '瓶', '21535-47-7', NULL);
INSERT INTO `catalogue_details` VALUES ('Waters', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-71', '固相萃取小柱', '普通耗材', 'WAT094226', NULL, 0003100.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '32874E53C32D8D50276811A332DDA230', '——', 'E1C66AE9352DA79974405CBF5CDF5073', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-225', '地尔硫卓', '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', NULL, 0000142.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '32C5C8154026F7D68E573D147A68968D', 'Dilthiazemhydrochloride', '3F39F814B5C60D156BC83F62E8428AD2', '——', '常规贮存', '无', '瓶', '33286-22-5', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-185', '泰尔登', '进口标准物质', '50mg', '——', 0000242.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '32DE34A730713135183515744D371F3C', 'Chlorprothixene', NULL, '——', '常规贮存', '天津一方代理', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-123', '富马酸氯马斯汀', '普通试剂', '250mg', NULL, 0000245.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '32EA6EC21E6A0DC5257AEA35A89D4796', '——', '37B63AC988A0D8BEB779557894921E2C', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('唯希莱', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-105', '活性炭口罩', '普通耗材', '整箱4层黑色活性炭独立2000支/箱', NULL, 0000375.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '330033931360784522202AEC4B251B44', 'dghjdy', '2A2F64C84E0178048AD25EDCC288BA14', '耗材', '常规贮存', '箱', '盒', '105', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-47', '外置活塞式移液器', '普通耗材', '10-100 μL', NULL, 0005800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '33080D875743AA1C17517D6E9C99A1B4', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('智微', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-83', 'Au/Ag SERS基底', '普通耗材', '无', NULL, 0000100.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3313CB22EBEBC507270A2AE716641124', 'df4', 'CDD8049ACA8DB246D5DA765519B8A314', '耗材', '常规贮存', '无', '包', '83', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-194', 'N, N, N\', N\'-四乙基乙二胺', '普通试剂', '25ml，98%', NULL, 0000389.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '333A5CE80F2009D00714188B6E8D85B7', '——', '89141BB3882CAAD65D5B4C04DD68C68D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-5', '羟考酮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '334E49CE65EB8F409B9C612227C4146B', 'Morphinan-6-one,4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-,(5a)-', '4CA708529F7C42B3C0EBFEE0A09162B0', '——', '常规贮存', '天津一方代理', '瓶', '76-42-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-211', '阿昔洛韦', '普通试剂', '25G，≥99%', NULL, 0000112.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '33669C3ADCA6B3FE482E34795B2E24C2', 'Acyclovir', 'DF614A18A2726D9680CF4C03DF7048B6', '——', '常规贮存', '无', '瓶', '59277-89-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-222', '长春西汀', '普通试剂', '5G，≥99%', NULL, 0000195.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '33A237BFEFEC8C1448CAF9DBA8958A49', 'dasg', '040C2AAC41A3DAF8C549294F40C264B0', '试剂', '常规贮存', '无', '瓶', '42971-09-5', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-5', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', NULL, 0009766.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '33F3DD4D672156FB53A243DEEED55C89', '——', NULL, '——', '常规贮存', '695675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-93', '分度吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.50, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3417E3633F5AC82A1C4627052271DDC4', '——', NULL, '——', '常规贮存', '9.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-75', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', NULL, 0009766.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3419FBF5F78DEE3A74147DD005CB3A2B', '——', 'D078020C450C569FEB949D85D402CC1C', '——', '常规贮存', '695675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-73', 'ACQUITY UPLC CSH C18色谱柱 ', '普通耗材', '1.7 μm, 100 mm ×2.1mm', NULL, 0011425.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '34A4E76145F19B9B4AA881A67E259E04', '——', NULL, '——', '常规贮存', '186005297', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-243', '喹硫平', '普通试剂', '10g，喹硫平半富马酸盐，≥98%', NULL, 0000287.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '34EC4BB21B00B01C4DE98B56493431E9', 'adfa', '80899C15467D70ECC4C63C62B9E6740A', '试剂', '常规贮存', '无', '瓶', '11974-72-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-277', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3500F2CBFD82D54674200C21AAA2E33B', '——', '9AF06229B08A79ACB75ED261DFED258D', 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-295', '甲卡西酮外消旋体盐酸盐', '国产标准物质', '1mg/mL ', NULL, 0000733.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3501B61CE588C77CBBCCF9ED9D581124', 'afgafge', '93372FA7C679F88F75378105DA229B86', '无', '常规贮存', '无', '瓶', '49656-78-2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-96', '单标线吸量管', '普通耗材', '（A级），3ml', NULL, 0000009.60, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '35128DBC488DF16B014DFF11503DC0C7', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-52', '瓶口分液器', '普通耗材', '0.2-1mL', NULL, 0004350.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '35473EB6C585E0AA93CBF5582968F277', '——', NULL, '——', '常规贮存', 'LH-723060', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-37', '7-氨基氟硝西泮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '36.99', 0003090.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.623000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '3566A3E712BF047A40C24FE00822A03E', 'gfj', '6B27361554D14428189D24772EC0ED9F', '毒品', '常规贮存', '天津一方代理', '瓶', '37', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-123', '苯甲酸钠', '普通试剂', '	500g，AR 99%', NULL, 0000066.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '35706F8C0FEA8DF2102A7D40B5001CA9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-44', '硫酸铵', '进口标准物质', '0.5 g', '——', 0004600.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '35A4063875377C21CABAFA1EEB9877C7', '——', NULL, '——', '常规贮存', '货号IAEA-N-1', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-62', '奥氮平', '普通试剂', '	1g,≥99%', NULL, 0000092.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '35CD0262570543FEB03340525661794D', 'Olanzapine', NULL, '——', '常规贮存', '无', '瓶', '132539-06-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-268', '地塞米松', '普通试剂', '5g ,98%', NULL, 0000260.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '35E1E96186B277105EE582F9A01606B7', 'Dexamethasone', NULL, '——', '常规贮存', '无', '瓶', '50-02-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-204', '4-氧-TEMPO（4-Oxo-TEMPO）', '普通试剂', '25g，98%', NULL, 0000343.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '36071F1DEFB67A7D7EB6A01BC3FEEDC7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-188', '氯巴占', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3611FEB5197712D2762E8EF595A178E9', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-86', '容量瓶', '普通耗材', '（A级），5ml', NULL, 0000012.10, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '364BD32AFB17384F0F8C5FAA45F83720', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('唯希莱', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-105', '活性炭口罩', '普通耗材', '整箱4层黑色活性炭独立2000支/箱', NULL, 0000375.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3665DBFBB810B7F6320F5FB0D19CE519', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-283', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3672CA445D6143AEDC3303D0462B1D53', '	SGT-78', NULL, '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', '1631074-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-232', '氟西汀', '普通试剂', '	1g，99%', NULL, 0000144.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '36B84B9F899D441C3420677FBCA72ACA', 'Fluoxetinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56296-78-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-174', '六甲基二硅胺烷(HMDS)', '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', NULL, 0000262.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '36BB2E0BEE9433617E3CBA50738E1A91', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-230', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '36C9953518A3B534317A4B4761F86412', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-223', '丁卡因', '普通试剂', '5g，盐酸丁卡因 ,≥98%', NULL, 0000124.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '36E4ED7076AE5AF9B2DAB5C9E97600A0', 'thfth', '96B6F006C3A85BE88EB6B5CF0692BBA3', '试剂', '常规贮存', '无', '瓶', '136-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-17', '丙泊酚', '一般标准物质', '100mg', '0.9', 0000873.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '372606A8CA83414B897380B91373A6D9', 'qqq', '8E231ADBDEE92846C95883315435A0BA', '毒品', '常规贮存', '天津一方代理', '瓶', '17', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-166', '十七烷', '普通试剂', '25ml，AR，≥95.0%', NULL, 0000133.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '374A0CA1445A4382756C1300B397B27C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-10', '芬特明', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '375C95A1DB0203D0125841401F595678', 'alpha,alpha-dimethyl-phenethylamine', 'AB33626A927845CEAA4B08A4A9BC1C85', '——', '常规贮存', '天津一方代理', '瓶', '122-09-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-278', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '37A5697ED0142F8F86120974CA2A063D', 'hkjsa', 'FB0A2FE1AFCE6D28255E5C52C5C9B259', 'ADB-BUTINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-152', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '37B7FEAEA76ED80AABB6324DF58132A9', '5Cl-APINACA', NULL, '5Cl-APINACA', '常规贮存', '无', '瓶', '2160555-52-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-234', '氟马西尼', '普通试剂', '500mg，>99% (HPLC)', NULL, 0001368.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '37CA2B2FABCF2ADF83E5A254A7C1DCB0', 'Flumazenil', '27CFC34AF0913B0B03D1C359826F029C', '——', '常规贮存', '无', '瓶', '78755-81-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-243', '喹硫平', '普通试剂', '10g，喹硫平半富马酸盐，≥98%', NULL, 0000287.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '37D4C731B44F3C6082C46FB64C6B0AC9', 'Quetiapine fumarate', '92697B556E32CB7AEB2B69F673DFF763', '——', '常规贮存', '无', '瓶', '11974-72-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-241', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '37EC52956FE3D87DBC1DCE768A07C434', '4-fluoro ABUTINACA', NULL, '4F-ABUTINACA', '常规贮存', '无', '瓶', '1445580-39-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-192', '三甲氧基辛基硅烷', '普通试剂', '500ml，97%', NULL, 0000627.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3846E07AF449B061F2E87CB99F45040D', '——', '0E1839173B8DB36957DA3C9CB5FBE668', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-134', '磷酸二氢钠二水合物', '普通试剂', '500g，AR', NULL, 0000089.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3867A9A7F9483F323FBE0D3F1F49D3FD', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-85', '容量瓶', '普通耗材', '（A级），2ml', NULL, 0000022.10, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '38D91480EF832619BC2D1777A98665D5', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-29', '司普替林', '进口标准物质', '20mg', '——', 0002360.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '38F0E2D768D7DFB5196FE81CA468BAEF', 'Alantolactone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '546-43-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-201', '玫瑰红银试剂', '普通试剂', '5g，98%', NULL, 0000267.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '38F481C71B51377A5ED1DCCB42D70310', '——', '750C5080CCF66BF9684AD196A347BD04', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('DAICEL', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-76', 'chiralpak AD-H column', '普通耗材', '250 mm×4.6 mm, 5 μm', NULL, 0012550.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '393DF4BB3B452996917854F758C237FD', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-203', '氮氧自由基哌啶醇（4-OH-TEMPO）', '普通试剂', '100g，98%', NULL, 0000149.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3957BCD3B46F2C402370477ED9BEA06F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-258', '哌唑嗪', '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', NULL, 0000175.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '395FF4D5B1086CE6DD298C533CEF3944', 'Prazosinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '19237-84-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-209', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '39A1B13C1B0DD950CC5B0059A1FBEE8D', 'adfa', 'ED5BCCA8ABDA989C7A58CED9031DFD3F', '试剂', '常规贮存', '无', '瓶', '209', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-145', '艾斯西酞普兰', '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', NULL, 0000113.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '39C91CED030B22C1D2F8126E3D81ED9C', 'Escitalopramoxalate', NULL, '——', '常规贮存', '无', '瓶', '219861-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-179', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '5ml，用于GC衍生化', NULL, 0001028.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '39F25D36902DEF9057BD075B8B3A6A4D', '——', 'E7703ADA71B879111EBD142696916D74', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-262', '羟嗪', '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', NULL, 0000432.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '39F883314DF8875519B526130685CF1B', 'Hydroxyzine', '22BC59557DDF60D874F27C0971A59F2D', '——', '常规贮存', '无', '瓶', '68-88-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-192', '三甲氧基辛基硅烷', '普通试剂', '500ml，97%', NULL, 0000627.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3A087D9E8CFD264046FDAA546EAFEEF8', 'tfh', '250105CAD689E3305A3BE24136EA8428', '试剂', '常规贮存', '无', '瓶', '192', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-241', '可乐定', '普通试剂', '5g，盐酸可乐定 ,98%', NULL, 0000191.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3A096C0C18A89C08751C8FD1B15E73E5', 'Clonidinehydrochloride', '3D210FE7099F68DB97F8F7A2B64E0D74', '——', '常规贮存', '无', '瓶', '4205-91-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-188', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3A4808934372A1C92925080390692CFD', '——', '9B7775F319BDB342442A1C95F8273BA0', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-42', '地西泮-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3A4BA51234F46AD5739491D9124805F5', 'DIAZEPAM-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '65854-76-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-40', 'α-羟基咪哒唑仑 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0002000.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3A5D56E623377F04A28E4A2BBC49C473', '4H-Imidazo[1,5-a][1,4]benzodiazepine-1-methanol,8-chloro-6-(2-fluorophenyl)-', 'F9F3D11951A0C80F1E2FA2E14A9BBC98', '——', '常规贮存', '天津一方代理', '瓶', '59468-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-261', '去氢阿立哌唑', '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', NULL, 0002092.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3A6415B374F1BD2E2CF2F2D25E6BB9C2', '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', NULL, '——', '常规贮存', '无', '瓶', '129722-25-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-235', '环苯扎林', '普通试剂', '5g，环苯扎林盐酸盐 ,98%', NULL, 0001029.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3A7084C8857192EC8A644421D631A639', 'Cyclobenzaprinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '6202-23-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-58', '苯巴比妥-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3A835B4DE222665464941ECEF7B8E990', 'PENTOBARBITAL-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73738-05-3', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-16', '依托咪酯', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3AA050A1117DFB31F977CEFDD8323A0D', 'Etomidate', 'E8B1CFA263820C35DC8B845F0C84E453', '——', '常规贮存', '天津一方代理', '瓶', '33125-97-2', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-73', 'ACQUITY UPLC CSH C18色谱柱 ', '普通耗材', '1.7 μm, 100 mm ×2.1mm', NULL, 0011425.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3ACD514815D5046E15218F24677784E8', '——', '37132125A25F6FA006FE27116D5F295B', '——', '常规贮存', '186005297', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-269', '赛庚啶', '普通试剂', '5g，盐酸赛庚啶 ,98%', NULL, 0000192.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3AEEF09F8EBCB5E589DCCAC050CE3423', 'Cyproheptadinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '41354-29-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-141', '氯化钡二水', '普通试剂', '500g，AR，99.5%', NULL, 0000062.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3AEF2E0DCDB0BE7F7AFC6C2011DA1850', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-84', '容量瓶', '普通耗材', '（A级），1ml', NULL, 0000022.10, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3B9E9318BCE8170404DA7DE3BE2685F3', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-28', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3BC5C4BE3308E529FEF931C345A4662E', '——', NULL, '5F-MPP-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-136', '三苄胺', '普通试剂', '100g，>99.0%', NULL, 0000126.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C10669D92ADD519C690B9DA6429ECA0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-139', '硝酸银', '普通试剂', '5g，AR，99.8%', NULL, 0000329.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C1E18F143766914B8F5637AC26EBFFE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-92', '分度吸量管', '普通耗材', '（A级），2ml', NULL, 0000008.50, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3C1EBCADFE3885AF7789543C8813B25B', '——', '388574406555928FBB2AEF1EE190CAE6', '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-236', '尼美西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C1ED06B632ECAB02986A895DCA76B73', '2H-1,4-Benzodiazepin-2-one,1,3-dihydro-1-methyl-7-nitro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2011-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-5', '羟考酮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C21CEC77F44724B6AF86D5F19165392', 'eee', '36EDF47C5ADF179D5C87C0B83AE271CA', '毒品', '常规贮存', '天津一方代理', '瓶', '5', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-81', '清洗密封垫', '普通耗材', '1个/包，货号0905-1175', NULL, 0000004.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C406B0B18017A80448C7574B8AE9FDE', '——', NULL, '——', '常规贮存', '0905-1175', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-272', '乙琥胺 ', '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', NULL, 0000438.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C46E30BF80276ACA84739EE7483A70C', '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', NULL, '——', '常规贮存', '无', '瓶', '77-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-149', '三氟乙酸', '普通试剂', '100g，AR，99%', NULL, 0000104.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C4D1C780ED3E37BFB7D423BE7614A37', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-197', '氯化铵', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C7B35289CB4637E8C389E11C8C80101', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-237', '甲基多巴', '普通试剂', '25g，左旋甲基多巴 ,≥98%', NULL, 0000193.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3C8E7602680F50E6FA5D6C6C5C4B1C5B', 'ghs', 'A727A62AAC375A095061471418BCE841', '试剂', '常规贮存', '无', '瓶', '41372-08-1', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-80', '分度吸量管', '普通耗材', '（A级），0.5ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3CA21676DB28F7E17C2B20F49F69BF39', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-154', '甲酸铵', '普通试剂', '500g，AR', NULL, 0000066.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3CFCC216BE992245A13088EB10B4B0AC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-189', 'N, N-亚甲基双丙烯酰胺', '普通试剂', '500g， 99%', NULL, 0000410.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3D04F93DDEDB34BE75644C6C2DA8E20C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-202', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '普通试剂', '100g，98%', NULL, 0000212.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3D2F41A020B62D1BA76337F8B7E42A81', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('洁芙柔', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-108', '免洗手消毒凝胶', '普通耗材', '24瓶/箱', NULL, 0000550.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3D472FFAC4D17BCE6A549BF5C3222CD3', '——', '3A8C426DB044EEDAF39C0F027BA214EF', '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-298', 'N-乙酰邻氨基苯酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3D4A8C29295676A3C476EB37CAAC6303', 'N-Acetylanthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '89-52-1', NULL);
INSERT INTO `catalogue_details` VALUES ('sigmaaldrich', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-276', 'N-去烃氟西泮', '普通试剂', '25mg，N-脱烷基氟西泮', NULL, 0002004.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3D7C2F42409AEC7ADEBFC2281FB8D06D', '——', '17EC597F8E84B96948EAEDED33E78A04', '——', '常规贮存', '无', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-171', '玫瑰红银试剂', '普通试剂', '5g，98%', NULL, 0000267.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3DA70E5BA2829BCDB95B865641F46741', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-259', '曲唑酮', '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', NULL, 0000470.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3DA742003357AE4E8078FB1A2E395BE3', 'Trazodonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '25332-39-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-293', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '国产标准物质', '10mg/瓶', '——', 0003287.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3DAC3B7A5FE8CE9A44A3D34F0465E672', 'FUB-144', NULL, 'FUB-144', '常规贮存', '无', '瓶', '2185863-15-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-196', '三甲基氯硅烷( TMCS )', '普通试剂', '500ml，≥99.0%(GC)', NULL, 0000181.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3DAD980DC3078017D41940CD5FD33A29', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-208', '甲基丙烯酸二乙氨基乙酯', '普通试剂', '500ml，99%', NULL, 0000203.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3DBDB84447A836E9EA88A4BBDD5D811F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-3', '咖啡因', '进口标准物质', '100mg', '——', 0001500.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3DD871A04EBB6400AF49ED407B22BEE0', 'Caffeine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1958/8/2', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-159', '扎来普隆', '进口标准物质', '100mg', '——', 0005172.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3DF278FDA817BCA1E068F4E54F0D0462', 'Zaleplon', NULL, '——', '常规贮存', '天津一方代理', '瓶', '151319-34-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-204', '4-氧-TEMPO（4-Oxo-TEMPO）', '普通试剂', '25g，98%', NULL, 0000343.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3DFB2D47B464F9A563C82864C41A74D6', '——', '9CF7F755FA035B44118EE6FE2CABDCE9', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-245', '利血平', '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', NULL, 0000684.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3E364D996A20289541F97406D5BE36EB', 'Reserpine', NULL, '——', '常规贮存', '无', '瓶', '50-55-5', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-99', '医用检查手套', '普通耗材', 'S号，100只/盒', NULL, 0000030.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3E494200D22AA8EA61C73D21D6A34345', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-43', '甲基对硫磷-d6', '进口标准物质', '25mg', '——', 0004734.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3E4C8921652CC80DBE266B9A59AF2897', 'Phosphorothioicacid,O,O-di(methyl-d3)O-(4-nitrophenyl)ester(9CI)', '76229899EABFE14A11FC94669E14EDF1', '——', '常规贮存', '天津一方代理', '瓶', '96740-32-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-36', '2-羟基乙基氟安定 ', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '35.99', 0003210.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.624000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '3E4CB14821E2DE3B3633E0C2CCF7084C', 'ager', '659CDA042302E614069BCAA06ED8E646', '毒品', '常规贮存', '天津一方代理', '瓶', '36', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-217', '布南色林', '普通试剂', '25mg，≥98% (HPLC)', NULL, 0000298.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3E54F1A2D9BBBD7009C9F91AF1738DC7', 'Blonanserin', '8A8DB62F1C2A8ABABBA6C0007C5F9243', '——', '常规贮存', '无', '瓶', '132810-10-7', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-17', '丙泊酚', '一般标准物质', '100mg', '16.99', 0000873.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.626000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '3E7A28FCC2613B0EEF1FB59E4BC2121A', 'qqq', '7FAE89E61DB755E806DE52B036983137', '毒品', '常规贮存', '天津一方代理', '瓶', '17', NULL);
INSERT INTO `catalogue_details` VALUES ('中检所', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-273', '乙哌立松', '普通试剂', '100mg，盐酸乙哌立松', NULL, 0000188.50, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3E95CD1B6C078418EDA4D300126EF1A1', 'Eperisonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56839-43-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-150', '碳酸氢铵', '普通试剂', '500g，AR', NULL, 0000031.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3E9B684B4EDDF0C7C57A476CB5A75B3C', '——', '8C2621E48C5101B81DA5E16581922E5F', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-110', 'N-甲基环己胺', '普通试剂', '100 g', NULL, 0000074.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3E9C2F0EFE4E820F65DF29372CA1E36B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-213', '艾斯西酞普兰', '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', NULL, 0000113.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3E9E5211FE25462E9E924D69E358A991', 'Escitalopramoxalate', NULL, '——', '常规贮存', '无', '瓶', '219861-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-145', '甲萘胺', '普通试剂', '5g，98%', NULL, 0000305.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3EA2681D8321662DC5E19978F4C4C9FC', 'afhrahg', '8F1583619ED212701F0E6EA0C9898B50', '试剂', '常规贮存', '无', '瓶', '145', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-290', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3EC25162F52FBF3084D01F6D68D617A0', '——', '9D17E8F64532639605C7DD43253B74E8', 'EDMB-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-268', '肾上腺素', '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', NULL, 0000450.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3EE9F048B967B1AF090CECAC4962A118', 'fhkju', '1317A5200BE46A86497C972A1534B28F', '试剂', '常规贮存', '无', '瓶', '51-43-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-42', '氟西汀', '普通试剂', '	1g，99%', NULL, 0000144.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3EEFD106E8D80B6CA9CF2BEFC6695940', 'Fluoxetinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56296-78-7', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-68', 'Transferpettor 微量移液器吸头帽', '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', NULL, 0000370.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3F24A97D0C41D8490B3DD15821BA9321', 'tfjurt', 'C230E6BBD8963130449ED5DF0CD7FC34', '耗材', '常规贮存', '50个/包', '支', '68', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-26', '去甲奥氮平', '进口标准物质', '20mg', '——', 0001244.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3F25216F6BED07E23B442B6468ECD0B6', '2-Methyl-4-(1-piperazinyl)-10H-thienol[2,3-b][1,5]benzodiazepine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '161696-76-0', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-97', '曲马多', '进口标准物质', '10mg', '——', 0004800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3F3F9397605686C98F5C65EF0A5A15D0', 'TRAMADOL HYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '36282-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-219', '苯丙氨酯', '普通试剂', '	5g,97%	', NULL, 0000154.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3F3F95D193373B6FAF3FDBE13DF036BE', 'Phenprobamate', 'DFB25A9141EE79685FFE23547DBE882A', '——', '常规贮存', '无', '瓶', '673-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-30', '泰尔登', '进口标准物质', '50mg', '——', 0000242.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3F43B8ACA9139074DF9A1EEB0A5832DE', 'Chlorprothixene', '6FFD44BB2B5B422F3524A26516DD95F7', '——', '常规贮存', '天津一方代理', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-110', 'N-甲基环己胺', '普通试剂', '100 g', NULL, 0000074.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3F5B0ADE837BD7B91649AD1E901F2DFF', 'afthyh', 'BA7F69D3D19DBA4AA1158304CE27A36F', '试剂', '常规贮存', '无', '瓶', '110', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-6', '地芬诺酯', '一般标准物质', '100μg/mL, 1mL', '0.9', 0001400.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3FA75C58C2C86D04A153E9D6832A8158', 'fff', '6DA98981774B97EBEC5692B8C8E54083', '毒品', '常规贮存', '天津一方代理', '瓶', '6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-297', '甲基丙烯酸', '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', NULL, 0000077.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3FB080BF4A0CD07FA62E187BD4D92C6F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-155', '甲酸', '普通试剂', '500ml，99%', NULL, 0000241.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '3FDC196934C4F756ACEAE4514496AF59', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-155', '甲酸', '普通试剂', '500ml，99%', NULL, 0000241.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '3FE5FCF0F9D220942D2FF719421102CB', '——', '23835624A0CB288D5BC05F433B80B3DE', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-230', '芬氟拉明', '普通试剂', '1mg，盐酸芬氟拉明', NULL, 0002092.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '400E2CB775563026E96FF2D2C3A6629D', 'Fenfluraminehydrochloride', '833FB0078575A6FB2073FCA57104054C', '——', '常规贮存', '无', '瓶', '404-82-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-166', '锌粉', '普通试剂', '500g，AR', NULL, 0000197.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4041892909BFAE0E666A7BF1934F882E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-247', '地尔硫卓', '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', NULL, 0000142.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4043C9008564AA8815952133A87DAD07', 'Dilthiazemhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33286-22-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-46', '移液器', '普通耗材', '100-1000 μL', NULL, 0001500.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '407243C1E5FA2F321ECA5875FEB79320', '——', 'F9DFBFAB4F62CDC3A279DFFDB3A58A3D', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-219', '苯丙氨酯', '普通试剂', '	5g,97%	', NULL, 0000154.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '407B28B6A2DD82ACE44AB8D524C842DF', 'df8', '9248B842E85729F374551E5C38FA702F', '试剂', '常规贮存', '无', '瓶', '673-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-159', '四丁基溴化铵', '普通试剂', '500g，AR，99%', NULL, 0000116.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '408863392151699D8DE1A48CE5125932', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-138', '米安色林', '普通试剂', '5g，盐酸米安色林，98%', NULL, 0000869.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '408EDE1B7D6B7584C6B80748435A2523', 'Mianserinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21535-47-7', NULL);
INSERT INTO `catalogue_details` VALUES ('DAICEL', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-76', 'chiralpak AD-H column', '普通耗材', '250 mm×4.6 mm, 5 μm', NULL, 0012550.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '40976809481E41C4D6109261FCEB1749', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-43', '瓶口分液体器', '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', NULL, 0005540.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '40ABCB3EBB73CF1C77063FBC881E0B6C', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-50', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '40ACCFBAFA97FB94C55D7C1C46367271', '——', '29099BB11951A4AA5294625F45E09492', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-120', '右美沙芬氢溴酸盐', '普通试剂', '10g', NULL, 0000720.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '40B693768AB50E67F23942C0BFEB27DD', '——', 'D86F7C88A824FFA7E929829560DC3391', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-146', '柠檬酸一水', '普通试剂', '500g，AR，99.5%', NULL, 0000039.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '412DE66C9F54BD7BD0C7DBB8422C64FE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-141', '哌替啶', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4164ABD8AD02AC732307119E495859C5', '4-Piperidinecarboxylicacid,1-methyl-4-phenyl-,ethylester', NULL, '——', '常规贮存', '天津一方代理', '瓶', '57-42-1', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-102', '丁腈手套', '普通耗材', 'S号，100只/盒', NULL, 0000120.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '419325201B1138DF12B9DFE528B008A0', 'jydghj', 'FD3C6188AFB4894E509F7E66B19D1E4F', '耗材', '常规贮存', '盒', '盒', '102', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-61', '有机移液枪', '普通耗材', '1000ul', NULL, 0005800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '419659A40FD1599963702DE5E649C8AA', 'afdh', 'B415989D999F48E23A7910ADCDFBDA71', '耗材', '常规贮存', '无', '支', '61', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-136', '三苄胺', '普通试剂', '100g，>99.0%', NULL, 0000126.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '41D234073123F4652F2722133F20A89B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-86', '容量瓶', '普通耗材', '（A级），5ml', NULL, 0000012.10, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '41E0795568590F1C44B7CF571CC168A1', '——', '04222BAF292DC9A1E015F206F613AA1B', '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-228', 'N, N-亚甲基双丙烯酰胺', '普通试剂', '500g， 99%', NULL, 0000410.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '41E4499FC3B667DA0265B24169C44524', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-177', '偶氮二异丁腈', '普通试剂', '250g，AR，98%', NULL, 0000126.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '41F8EC89AE5ECA363D47FAF07DFF1601', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-85', '容量瓶', '普通耗材', '（A级），2ml', NULL, 0000022.10, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4218ACA7F0DA51A0010765CE0856793F', 'ADGAG', 'C5FF9EA4EF74FD120EB38B80B69B94AB', '耗材', '常规贮存', '22.1/支', '支', '85', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-218', '倍他米松', '普通试剂', '	1g,99%	', NULL, 0000082.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '423330391C14A029FEE2901A788C33AD', 'Betamethasone', NULL, '——', '常规贮存', '无', '瓶', '378-44-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-65', '三氟乙酸', '普通试剂', '100g，AR，99%', NULL, 0000104.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '425F2EB478434C8871D84FBC03B6BE03', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-41', '苯巴比妥-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '42BA18C28E503C8B65101B77C7898D8C', 'PENTOBARBITAL-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73738-05-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-135', '磷酸氢二钠十二水', '普通试剂', '500g，AR', NULL, 0000092.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '42D85B3B5606569B22AA509228A5BB0A', '——', '0E6E49F33E0400B7070AAE5D2C48248B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-128', '苯甲酸钠', '普通试剂', '	500g，AR 99%', NULL, 0000066.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '42EA1404124196E6C70A6F9C7E86E7FA', '——', 'F19F7DAACC425950E4A2097A05C7512F', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-235', '环苯扎林', '普通试剂', '5g，环苯扎林盐酸盐 ,98%', NULL, 0001029.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '42FBBBBC36B75F22545475462912DB25', 'Cyclobenzaprinehydrochloride', 'FB64A6632E8163DB2C854AF45B2B1773', '——', '常规贮存', '无', '瓶', '6202-23-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-249', '马普替林', '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', NULL, 0000713.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '430A7C866C73FE4B0B5E9713086E0ADA', 'Maprotilinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10347-81-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-271', '西咪替丁', '普通试剂', '25g， 西咪替丁 ,99%', NULL, 0000308.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4312A5D421B83F87A14C2655D1730980', 'Cimetidine', NULL, '——', '常规贮存', '无', '瓶', '51481-61-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-21', '氯巴占', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '20.99', 0001200.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.627000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '43158F896B5A33A8FAE1E3D9ED4B112B', 'uuu', '27300B048BE8F81DEC002BDD0D7DBA48', '毒品', '常规贮存', '天津一方代理', '瓶', '21', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-208', '甲基丙烯酸二乙氨基乙酯', '普通试剂', '500ml，99%', NULL, 0000203.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '435B5F9A4B217B101D3FDF1E74A35F80', 'sfAE', '59F4C6B9DA8E0772DB2D2734F72715AF', '试剂', '常规贮存', '无', '瓶', '208', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-151', '乙酸铵', '普通试剂', '500g，AR，99%', NULL, 0000072.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '435F7F4A7D93EED75C64FB75DA3DE482', '——', '86837A8089A021DD1542DFFA0453F0CC', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-40', 'α-羟基咪哒唑仑 ', '一般标准物质', '1mL,100μg/mL于甲醇', '0.9', 0002000.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '436D51776283D0E87758FA6F5DCE6796', 'fdb', '4A90C823F30CC3F783AF57A5DCE6DD38', '毒品', '常规贮存', '天津一方代理', '瓶', '40', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-285', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '43A3338E3028CAE0F34136C60F92D883', '4-fluoro ABUTINACA', NULL, '4F-ABUTINACA', '常规贮存', '无', '瓶', '1445580-39-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-133', '异丙醇', '普通试剂', '4L，HPLC', NULL, 0000651.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '441581C8C4952ABDD9A0BD70A9A8A563', '——', '206930A45410027E969BF853619BC00B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-296', '艾司唑仑', '国产标准物质', '10mg', '——', 0001429.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '44263936083DC0058FBCF4E7F8BC59C2', 'Estazolam', '7EE26A32265318E8F230CA20F86CA212', '——', '常规贮存', '无', '瓶', '29975-16-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-241', '可乐定', '普通试剂', '5g，盐酸可乐定 ,98%', NULL, 0000191.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '442AAC8D38F4916F692555619955F2F8', 'Clonidinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '4205-91-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-10', '芬特明', '一般标准物质', '1mL,1.0mg/mL于甲醇', '9.99', 0001200.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.629000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '446094EC2CA3D5FEB7C7D179CB67FE1C', 'jjj', '890551112A37243C44A31BE3817D18AB', '毒品', '常规贮存', '天津一方代理', '瓶', '10', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-195', '1,1,3,3-四乙氧基硅烷', '普通试剂', '100ml，97%', NULL, 0000617.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4470550DBB9C19F798F1CCDF82418327', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-214', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0003655.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '44A2252EE3C53FE81E34F620BF78F431', '5F-ADB', NULL, '5F-ADB', '常规贮存', '无', '瓶', '1715016-75-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-239', '甲苯噻嗪', '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', NULL, 0000193.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '44CFE84F8DBF0AFE055EA15249930492', '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', 'FEF7EF162783CD283EA8112BBDA37D0C', '——', '常规贮存', '无', '瓶', '23076-35-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-25', '喷他咗欣', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '44D26100680EAD98BBE04538FC01AA56', 'PENTAZOCINE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '359-83-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-51', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '44FB533A4ECB20C7EFDEAC1256BC3091', '——', '174FF3266EB4207A26CA09573DC0BEE3', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-61', '有机移液枪', '普通耗材', '1000ul', NULL, 0005800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4523521BC3606BC082B4BC48506C45AD', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-297', '毒鼠强', '国产标准物质', '100μg/mL,\n1mL于甲醇', '——', 0001365.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '452AB6FA3A28224A52A673C6EDDBF5F1', '2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane,2,2,6,6-tetraoxide', '5175F134A9611349C96A0A683D1C829D', '——', '常规贮存', '无', '瓶', '80-12-6', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-285', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4542D8BA94387B4959C92E9FD67FC2E2', '4-fluoro ABUTINACA', NULL, '4F-ABUTINACA', '常规贮存', '无', '瓶', '1445580-39-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-186', '3-氨丙基三乙氧基硅烷', '普通试剂', '500ml，AR，99%', NULL, 0000288.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '45497BA43DA4F752CE5F55B122F21795', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-63', '瓶口分液体器', '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', NULL, 0005540.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '454A6FF0BBF668C115A5672B42961BC5', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-288', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '454E6D0C0FDA2FDB1FEC3BB7B7F0E346', 'ACHMINACA', NULL, 'ACHMINACA', '常规贮存', '无', '瓶', '1400742-33-7', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '6', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-79', '密封垫清洗密封垫圈', '普通耗材', '6个/包，货号5062-2484', NULL, 0000002.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '45AA9FE845EAFE281BF81AF495CCD7CA', '——', NULL, '——', '常规贮存', '5062-2484', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-7', '安眠酮（甲喹酮）', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '45DEEFDF19C8F10AC36245DB18E5EF9F', '4(3H)-Quinazolinone,2-methyl-3-(2-methylphenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '72-44-6', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-87', '烟酰胺', '普通试剂', '100g', NULL, 0000047.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '45F85B7789D97421ADA03FBE3E2AAB47', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-148', '硫酸锰一水', '普通试剂', '500g，AR，99%', NULL, 0000051.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '46072929EC5CDA0CAFE03B4AFF159285', '——', '949293C6690E883E2B2DDABF2F6C3C0A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-214', '奥氮平', '普通试剂', '	1g,≥99%', NULL, 0000092.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '46130FC93C0F2AE337BD881BCD6E676D', 'Olanzapine', NULL, '——', '常规贮存', '无', '瓶', '132539-06-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-200', '四丁基溴化铵', '普通试剂', '500g，AR，99%', NULL, 0000116.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '461B515CDC6F97C5C212C293D283B1C3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-120', '右美沙芬氢溴酸盐', '普通试剂', '10g', NULL, 0000720.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '461EB930161BE76443FB0738A49A5D18', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-189', 'N, N-亚甲基双丙烯酰胺', '普通试剂', '500g， 99%', NULL, 0000410.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '46211B3D6A900F010B12523162B17CD0', '——', 'FDD0B6EC6887E97F3806CB62B6D9005A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-27', '去甲氯氮平', '进口标准物质', '20mg', '——', 0001189.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4640D4CC3743BED129D178E53970ABA9', '5H-Dibenzo[b,e][1,4]diazepine,8-chloro-11-(1-piperazinyl)-', '8B75D7E7F5D9FEFC746AC3DA233F3F2F', '——', '常规贮存', '天津一方代理', '瓶', '6104-71-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-185', '4-乙烯基吡啶', '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', NULL, 0000698.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4645739469261F212CFF4E876ADE414C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-118', '扑尔敏', '普通试剂', '25g', NULL, 0000107.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '464E00A24F0267149C3690E7B1F5865F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-15', 'MDA-19', '进口标准物质', '10mg', '——', 0001960.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4656A3C730F6B141ED14E230FE6EE34D', 'MDA 19', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1048973-47-2', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-57', '瓶口分液器', '普通耗材', '10-60mL', NULL, 0005280.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '465FDD9208D14CBE56C83B3AB3317298', '——', NULL, '——', '常规贮存', 'LH-723065', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-245', '利血平', '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', NULL, 0000684.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '466284E174568CDC30CB9507555FF02A', 'Reserpine', 'F18B606174F3F451E798321D782C7D41', '——', '常规贮存', '无', '瓶', '50-55-5', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-96', '单标线吸量管', '普通耗材', '（A级），3ml', NULL, 0000009.60, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4683965B54C789047BE719B9B2A3F2B0', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-218', 'N-甲基环己胺', '普通试剂', '100 g', NULL, 0000074.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '46B7634516D5B58FD38377BF666D7ED2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-176', '三甲基氯硅烷( TMCS )', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0000482.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '471E83295A8C340B549651900EC02926', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-69', 'Transferpettor 移液器架', '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', NULL, 0003000.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4741C958565792E11B117B219BED314B', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-277', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4756FED6FD1BA7EDB3E679F1C9FB1F1A', 'jygj', '3B5D4E0412D37BB2C5B7EA7890EB97DE', 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-12', '地佐辛', '进口标准物质', '100ug/ml，1ml', '——', 0002000.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4769AF63FEF2D3ABD2F02A9AF053AA7C', 'Dezocine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '53648-55-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-134', '磷酸二氢钠二水合物', '普通试剂', '500g，AR', NULL, 0000089.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '477F78C73AD86641931C7F4921EE95BF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-247', '米氮平', '普通试剂', '5g，米氮平 ,98%', NULL, 0001029.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '478449ACCBC795B7C8F872AE5E5450ED', 'Mirtazapine', 'DCEE37A6CC43A8B5F1FD3C28D01CCB5D', '——', '常规贮存', '无', '瓶', '61337-67-5', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-57', '瓶口分液器', '普通耗材', '10-60mL', NULL, 0005280.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '47A57D307B28B79F3E2F960AD41C5652', 'dghsg', '54748FC001CE839E2C0BC1E514461DA3', '耗材', '常规贮存', 'LH-723065', '支', '57', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-137', '色胺', '普通试剂', '100g，98%', NULL, 0000307.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '47EAF022AC403B5E325E01A486CD5127', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('中检所', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-214', '乙哌立松', '普通试剂', '100mg，盐酸乙哌立松', NULL, 0000188.50, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '47EE8215958B56CA3F0880927567834B', 'Eperisonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56839-43-1', NULL);
INSERT INTO `catalogue_details` VALUES ('WAKO', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-231', '氟奋乃静', '普通试剂', '1g，二马来酸化氟奋乃静 ', NULL, 0000725.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4830B2C6C99A7F6C93CAFD7F37516A78', '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', NULL, '——', '常规贮存', '无', '瓶', '146-56-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-29', '磷酸氢二钠十二水', '普通试剂', '500g，AR', NULL, 0000092.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '48586D8245A42260364E7419B067E76A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-154', '甲酸铵', '普通试剂', '500g，AR', NULL, 0000066.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '486BCF8B06BFA9522B3F7051B2562F52', 'dasg', '88085623FF10CBD3024F33E823DE1FB2', '试剂', '常规贮存', '无', '瓶', '154', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-266', '舍曲林', '普通试剂', '5g，盐酸舍曲林', NULL, 0000265.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '48AD9874666A4F8C161E303974B4AE84', 'hkjsa', '6ACADFD8138DBF6AB2E4E49BBF4ADD39', '试剂', '常规贮存', '无', '瓶', '79559-97-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-251', '美利曲辛', '普通试剂', '100mg,盐酸美利曲辛,98%', NULL, 0001328.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '48CA925C5FD9BE12CDA5C1ED5273227D', 'Melitracenhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10563-70-9', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-287', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '48E57794333E862850C468C4D4683A73', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-280', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '48E87B68FBD6745F39FA12A1259E8CCD', '——', '614D9F32B4FBD820E52FCA817BC27559', '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-63', '容量瓶', '普通耗材', '（A级），1ml', NULL, 0000022.10, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '48F4AD0450B90C822CAE7E4B9C8ECC35', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-139', '4-氧-TEMPO（4-Oxo-TEMPO）', '普通试剂', '25g，98%', NULL, 0000343.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '48F981579D7352E1BB548ACAF1CA25F2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-255', '萘福泮', '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', NULL, 0000167.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '48FEBD40381ACF6FDBF06FD2D17B1AC3', 'Nefopamhydrochloride', '036EEF9135322555014911760150D497', '——', '常规贮存', '无', '瓶', '23327-57-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-246', '氯普噻吨', '普通试剂', '1g，氯普噻吨 ,≥98%', NULL, 0001535.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '490BA87257092E09DA632E12C63389B3', 'Chlorprothixene', NULL, '——', '常规贮存', '无', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-179', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4911BE2BA4D4A01B7B2C1378734C8136', '——', NULL, 'EDMB-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '6', '10DBFCF21927339A4077C3FDEAE041D5', '2023-79', '密封垫清洗密封垫圈', '普通耗材', '6个/包，货号5062-2484', NULL, 0000002.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4912D7064634C51F9E477DC2CFC05A48', '——', '1B1CF3181678CF1A83FF106EC36737FB', '——', '常规贮存', '5062-2484', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-89', '分度吸量管', '普通耗材', '（A级），0.2ml（吹出式）', NULL, 0000011.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '492313299FF46D28ED5EC8901807E7C6', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-292', '酒精消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '492AFF4C9A2B97C4B69A51F3B97F0101', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-291', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '49304FD91395E8A2721F3583A2714924', '5Cl-APINACA', NULL, '5Cl-APINACA', '常规贮存', '无', '瓶', '2160555-52-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-172', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '100ml，96%', NULL, 0000204.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4955969D2311E256BC82F9E017E52871', '——', '6569D8EC42B32D0DFB6B3C4802366343', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-135', '磷酸氢二钠十二水', '普通试剂', '500g，AR', NULL, 0000092.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '49677C3621B7EF21C270241840D0D718', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-163', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '496E3A5A7E44FF1EFD8DE409FF940F49', '——', NULL, '5F-EMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-257', '帕罗西汀', '普通试剂', '	1g,帕罗西汀 ,97%', NULL, 0001270.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '497121438B59310CF0997A4C3A91485B', 'PAROXETINE-D4 HCL', NULL, '——', '常规贮存', '无', '瓶', '110429-35-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-89', '萘福泮', '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', NULL, 0000167.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '497EB72026E8FCB9FB5E6EBF872656CE', 'Nefopamhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '23327-57-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-31', ' 溴西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '498D56AC0D7D6E5CA41CFFE4CC7AE00C', 'Bromazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1812-30-2', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-61', '有机移液枪', '普通耗材', '1000ul', NULL, 0005800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '49A60FD55929F40FFE6A46E00132BA52', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-296', '苯乙酮', '普通试剂', '500ml，AR，≥98.0% ', NULL, 0000066.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '49C308C26DD681F2F5C8417699AE3214', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-167', '五水硼砂', '普通试剂', '500g，99%', NULL, 0000062.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '49CE1294420568E49EFAF4FAEB50096E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-207', '有机移液枪', '普通耗材', '100ul', NULL, 0005800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '49FF91CAE943DF3CFEFC970B8A6D8FD9', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-35', '2-氯地西泮', '进口标准物质', '1mL,1mg/mL于乙腈', '——', 0003180.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4A210D3B2DEED03376153D35227D05C5', '2H-1,4-Benzodiazepin-2-one,7-chloro-5-(2-chlorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2894-68-0', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-17', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4A31E0945599DAEC82A1200EBA689409', '——', NULL, 'EDMB-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-263', '齐拉西酮', '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', NULL, 0000617.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4A7960533CB4822AE7F3755666EC585F', 'Ziprasidonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '138982-67-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Waters', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-71', '固相萃取小柱', '普通耗材', 'WAT094226', NULL, 0003100.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4A7B88CA59409383B7AE02E72C6C0048', 'sghst5', '3205ACD20B2120EBA06F26010B74E444', '耗材', '常规贮存', '无', '支', '71', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-98', '有机移液枪', '普通耗材', '100ul', NULL, 0005800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4A83BAE37BDA4804349AFEDD5FE4A678', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-116', '水杨酰胺', '普通试剂', '100g', NULL, 0000046.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4A88320B6228259E3DA4DE09A67EEA43', '——', '2147AA8AAEDE6103EA9462A8C6A359D2', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-253', '多巴胺', '普通试剂', '	5g，盐酸多巴胺 ,98%', NULL, 0000061.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4AA08C3FEA1FECD9A3EA364650335A50', '3-Hydroxytyraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '62-31-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-120', '右美沙芬氢溴酸盐', '普通试剂', '10g', NULL, 0000720.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4AAA8EB30EEA54BB28C39C08F548F2DE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-172', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '100ml，96%', NULL, 0000204.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4AC1BC26B21B6BA2D2577E29D49C653C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-214', '奥氮平', '普通试剂', '	1g,≥99%', NULL, 0000092.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4AD49155387A85AAA85BE3A513750F41', 'Olanzapine', 'BDA4E58BCE8C805ECD8EF479843F197D', '——', '常规贮存', '无', '瓶', '132539-06-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-7', '芬特明', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4AEAF22F1A9499EEC04B1C391EFFE420', 'alpha,alpha-dimethyl-phenethylamine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '122-09-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-234', '氟马西尼', '普通试剂', '500mg，>99% (HPLC)', NULL, 0001368.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4AFCDF1EC3F4A27DA5E2948142442F3F', 'Flumazenil', '9C4C97325DB226588C1C0CB18580AB06', '——', '常规贮存', '无', '瓶', '78755-81-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-20', '利培酮', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4B039F489A73CF00745E9EC272B45670', 'Risperidal', NULL, '——', '常规贮存', '天津一方代理', '瓶', '106266-06-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-136', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4B2355A316E35F245EEEDF0001E6A2EC', '——', NULL, '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-215', '表加兰他敏', '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', NULL, 0000411.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4B3837F5CEDB87BA457355DEDE413ED6', 'EPI-GALANTHAMINE', NULL, '——', '常规贮存', '无', '瓶', '1668-85-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-256', '甲卡西酮外消旋体盐酸盐', '国产标准物质', '1mg/mL ', '——', 0000733.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4B435F0122E425C0361BDB6ED9152823', '1-Propanone,2-(methylamino)-1-phenyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '49656-78-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-143', '氢氧化钠', '普通试剂', '500g，AR，96% ', NULL, 0000035.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4B8BFFE58E6EE7122086F1164A5587BB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('洁芙柔', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-108', '免洗手消毒凝胶', '普通耗材', '24瓶/箱', NULL, 0000550.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4B99D1322583E22794A7FB5B94EF2ACC', 'adg', '0729FA3AFD904485AAEFA82A1F0C6DE1', '耗材', '常规贮存', '箱', '盒', '108', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-33', '环苯扎林', '普通试剂', '5g，环苯扎林盐酸盐 ,98%', NULL, 0001029.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4B9D555A9F9E2CEFB16232A65CC15E57', 'Cyclobenzaprinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '6202-23-9', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-115', '烟酰胺', '普通试剂', '100g', NULL, 0000047.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4B9E666447F6FFEAE6C2396433421B1C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-131', '甲酸', '普通试剂', '500ml，99%', NULL, 0000241.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4BAA6DB52ED0BF9A5143CED5C29EA434', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-57', '瓶口分液器', '普通耗材', '10-60mL', NULL, 0005280.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4BAD4CCBAD0A7DE24F93E0ACE5307061', '——', 'AE8866DA94750262EFE84BCD65DFF7DA', '——', '常规贮存', 'LH-723065', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-209', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4BC096ABCE5F120736B75258723A9810', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-277', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4BD521725E028A3168CBE498164D8640', '——', NULL, 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '6', '170B753D64627AD56CA6FDF5D35290DB', '2023-79', '密封垫清洗密封垫圈', '普通耗材', '6个/包，货号5062-2484', NULL, 0000002.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4C029D82C4792A3D5C5178C03AA7BB62', 'afgafge', 'FB154EBE613D1BD94559B0665B278E6F', '耗材', '常规贮存', '5062-2484', '包', '79', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-175', '三甲基氯硅烷( TMCS )', '普通试剂', '500ml，≥99.0%(GC)', NULL, 0000181.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4C0C03A41AE069CDB1249A4EA544E1DB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-112', '乙基麦芽', '普通试剂', '100g', NULL, 0000184.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4C2FF7E0BD26E58083259FD23C9F135F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-60', '有机移液枪', '普通耗材', '250ul', NULL, 0005800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4C3799E4BC4B94CE927BA711A6F97557', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-224', '丁螺环酮', '普通试剂', '2.5g,95%', NULL, 0001535.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4C3EC78B56B916DEECBC9C2983070E98', 'htfh', '1ECFE87B51EDCD2F2424CF6DB7767E5E', '试剂', '常规贮存', '无', '瓶', '33386-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-168', '四硼酸钠十水', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4C421159BF20EBF4392FE2D41A690476', '——', 'BC5FA8794266F92AB1CB21E752ABDEFE', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-182', '双丙酮丙烯酰胺', '普通试剂', '500g，99.0%', NULL, 0000185.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4C671104D38A76B58385B40D7304C40A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-122', '异丙嗪', '普通试剂', '100mg', NULL, 0000950.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4C8E1BFCCAB9AC1F80AD558F46E5B499', '——', 'D781A4B37E52FA9A240FE75B77FF3A63', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-219', '盐酸苯海拉明', '普通试剂', '25g，99%+', NULL, 0000099.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4C9FCEE21F05F99D809A5E750FF8846B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-203', '氮氧自由基哌啶醇（4-OH-TEMPO）', '普通试剂', '100g，98%', NULL, 0000149.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4CB6D9F4E47BBBD6992790F726E1383D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-54', '瓶口分液器', '普通耗材', '1-5mL', NULL, 0004350.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4CEDDE9E2A94BA1973F8C3A5969FEC9E', '——', NULL, '——', '常规贮存', 'LH-723062', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-180', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0001544.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4D12086C5DD057585FC72DE2B3403905', '——', 'AAB2F7072D5D2108A4BA112D5C2AE9EA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-289', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4D2E928B3E0991A87F575913C7B44923', 'AMB-FUBICA', NULL, 'AMB-FUBICA', '常规贮存', '无', '瓶', '1971007-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-191', 'N-异丙基丙烯酰胺', '普通试剂', '100g，98%,含稳定剂MEHQ', NULL, 0000247.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4D36127D21BEB37C32A7F4AF51F9B2BD', 'fght', '02D0B88C59E5006117610B77761F89DD', '试剂', '常规贮存', '无', '瓶', '191', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-101', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4D3F6AF349FFB7E65D97218F1B3BFCE2', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-188', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4D617014F6CEAD76C12FAF166BD1561B', '——', '29F6FFE9D5CCF000D1873FDD5F29C7F5', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-254', '尼莫地平', '普通试剂', '	5g,尼莫地平 ,≥98%', NULL, 0000371.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4D864AB36AB4C99FF8576D556C677E4F', 'Nimodipine', '830B3B0A4A37B26D79F52D19E7676D56', '——', '常规贮存', '无', '瓶', '66085-59-4', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-101', '医用检查手套', '普通耗材', 'L号，100只/盒', NULL, 0000030.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4DB5C9234E7F8EBBC2E38375F99B3520', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-144', '对氨基苯磺酸', '普通试剂', '100g，AR，99.5%', NULL, 0000048.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4DBC41DA4DE3BB0BFBBCC61B9D1D16F2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-144', '对氨基苯磺酸', '普通试剂', '100g，AR，99.5%', NULL, 0000048.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4DD0DCC664740DA8BE7F8D47E44BBE9B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('岛津', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-77', 'Shim-pack PREP-ODS ', '普通耗材', '15UM 20X250MM', NULL, 0018000.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4DDD0C3901CF47C4F55381CF568C5134', '——', 'C504532CD0FFE6B2F6ECCB04DCCEA8C4', '——', '常规贮存', '228-00815-91', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-204', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4E192D5E07F53E668AEBE6E273753F99', '——', NULL, '5F-MPP-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-29', 'N-异丙基丙烯酰胺', '普通试剂', '100g，98%,含稳定剂MEHQ', NULL, 0000247.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4E27780434DD63A6A31193D0B9C320BF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-103', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4E5B64D414337F53D27C7C96469D66B2', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-294', '四氢大麻酸-D3', '国产标准物质', '1mg/瓶', '——', 0006000.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4E5C19061CDCE9A0CD3313495812E6F9', '(+/-)-11-NOR-9-CARBOXY-DELTA9-THC-D3', NULL, '——', '常规贮存', '无', '瓶', '136844-96-7', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-116', '曲普利啶', '普通试剂', '1g', NULL, 0005000.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4E7DAFF27CD5B4AD2362D936B59B05B9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-269', '赛庚啶', '普通试剂', '5g，盐酸赛庚啶 ,98%', NULL, 0000192.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4E97739C3C2EBE7EB6B97776AB926B36', 'Cyproheptadinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '41354-29-4', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-80', '柱塞杆密封垫', '普通耗材', '1个/包，货号5063-6589', NULL, 0000002.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4EB3826EE19748A3DB35B521176AFF58', '——', 'AB084CBD7B8BC0B430A387157AF5F0D2', '——', '常规贮存', '5063-6589', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-68', '齐拉西酮', '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', NULL, 0000617.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4EB3B35420A81A5AB5F8887400173815', 'Ziprasidonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '138982-67-9', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-237', 'Transferpettor 移液器架', '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', NULL, 0003000.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4EE5B2081C119B996610C6DB5AA34D50', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-189', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4EE82B413B8B24005CBB00A36C398F86', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-36', '2-羟基乙基氟安定 ', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003210.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4EE86B194CD66111F649F6EEB959985C', 'N1-(2-Hydroxyethyl)flurazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '20971-53-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-225', '地尔硫卓', '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', NULL, 0000142.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4F022D68EAE6F2F7FD0893A23E44E72E', 'fght', 'E6E45F792377F0186ED11A0584719AC7', '试剂', '常规贮存', '无', '瓶', '33286-22-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-271', '西咪替丁', '普通试剂', '25g， 西咪替丁 ,99%', NULL, 0000308.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4F400D56CFC3ECE32131F4C8D02B81E4', 'Cimetidine', NULL, '——', '常规贮存', '无', '瓶', '51481-61-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Waters', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-129', '固相萃取小柱', '普通耗材', 'WAT094226', NULL, 0003100.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4F755D1555114F4FD143E05C068923E5', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-178', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', NULL, 0001741.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4F9FAFC8218A1D3857017154EAFD5A6A', '——', '038FF0E8F6E0013C3B00AC7B81C207A2', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-256', '萘普生', '普通试剂', '100g,99%+,RG', NULL, 0000175.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4FBC80A3C058A673D12FEB17B55900C8', 'Naproxen', NULL, '——', '常规贮存', '无', '瓶', '22204-53-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-209', '苯海索', '普通试剂', '5g，盐酸苯海索 ,≥98%', NULL, 0000184.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4FBCB4581BB7BB808AAC7EA720935E9B', 'Benzhexolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '52-49-3', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-62', '瓶口分液体器', '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', NULL, 0005540.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '4FCB693DF8A6AF49EB8A35C67190528D', '——', '0754F9B6F707410B2BC609EEA0AC23FB', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-100', '十二烷基硫酸钠', '普通试剂', '500g，≥98.0%', NULL, 0000123.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '4FDFA62B84466CD5BBBA7AC32D1BAFDB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-53', '瓶口分液器', '普通耗材', '0.4-2mL', NULL, 0004350.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '501875D3A15D395ADDDCF6426B598816', '——', NULL, '——', '常规贮存', 'LH-723061', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-184', '偶氮二异丁腈', '普通试剂', '250g，AR，98%', NULL, 0000126.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '501DBE98BCA8452B33F0ED3C13E810BF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-228', '多巴胺', '普通试剂', '	5g，盐酸多巴胺 ,98%', NULL, 0000061.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5034E1BE760844B64B3913B95D08B789', '3-Hydroxytyraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '62-31-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-154', '甲酸铵', '普通试剂', '500g，AR', NULL, 0000066.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '504FAF85D5E363F5B39E2FD2BEBF4794', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-259', '贝诺酯', '普通试剂', '5g', NULL, 0000228.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5070F8BBAE6410B87A0FD2165414BA17', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-101', '医用检查手套', '普通耗材', 'L号，100只/盒', NULL, 0000030.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '507D7BE4144AF24ABAA2F359A5052ADF', 'ghs', 'EB0810BEB10B212189BB151F20C3F948', '耗材', '常规贮存', '盒', '盒', '101', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-3', '咖啡因', '进口标准物质', '100mg', '——', 0001500.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '508EBCD07FFFB7E83C45DA98F7D84417', 'Caffeine', '280F350112C5BDD776DA6D5F073D44D2', '——', '常规贮存', '天津一方代理', '瓶', '1958/8/2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-229', '度硫平', '普通试剂', '100mg，盐酸度硫平 ,≥95%', NULL, 0001029.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '50F6CB3761E96CD600FB0DD0D0205FBE', 'hgjki', 'A5359C6C188632FA17A4FA9EC6281FA7', '试剂', '常规贮存', '无', '瓶', '897-15-4', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-122', '异丙嗪', '普通试剂', '100mg', NULL, 0000950.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '510D837B511D88AC3284B6AB882C87ED', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-272', '乙琥胺 ', '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', NULL, 0000438.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '510EBC62828A4016E32F64E57AD136AF', '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', 'EEF6240622CCEFC0BF537C368D3E3499', '——', '常规贮存', '无', '瓶', '77-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-271', '西咪替丁', '普通试剂', '25g， 西咪替丁 ,99%', NULL, 0000308.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '510FC314AE39A180B078BD7DEAE339CE', 'ghs', '0DB5FE425EAF8A8D087A222FA61A4F52', '试剂', '常规贮存', '无', '瓶', '51481-61-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-35', '2-氯地西泮', '进口标准物质', '1mL,1mg/mL于乙腈', '——', 0003180.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '514F42FAB7CCF0AB6BEF95CC7BDEE45B', '2H-1,4-Benzodiazepin-2-one,7-chloro-5-(2-chlorophenyl)-1,3-dihydro-1-methyl-', '9716029EC18EF9376269100D7D6CC154', '——', '常规贮存', '天津一方代理', '瓶', '2894-68-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-215', '表加兰他敏', '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', NULL, 0000411.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '51A06FBEDE316A93AA736DB9C122A887', 'EPI-GALANTHAMINE', '91302ACD1F95C83C3B780EFEBDDD6F21', '——', '常规贮存', '无', '瓶', '1668-85-5', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-259', '医用检查手套', '普通耗材', 'M号，100只/盒', NULL, 0000030.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '51A80411D6A445519BD3A9B181FCF737', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-176', '三甲基氯硅烷( TMCS )', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0000482.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '51F0389E95D32F975B6042EE46A51C7B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-157', '辛烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000203.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '524EB872E59346770E7DB0C023339F20', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('百灵威', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-113', '香兰素', '普通试剂', '100g', NULL, 0000110.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '52556D4F8B5D24AD09298BE6B7CCDACE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-211', '阿昔洛韦', '普通试剂', '25G，≥99%', NULL, 0000112.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '526D70EE85899717E2A2A5562D7BF2C6', 'Acyclovir', NULL, '——', '常规贮存', '无', '瓶', '59277-89-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-301', '三唑仑', '国产标准物质', '10mg/瓶', '——', 0002513.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '52873C6733B903021ACA8B0CBD126849', 'Triazolam', NULL, '——', '常规贮存', '无', '瓶', '28911-01-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-228', '沙丁胺醇', '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', NULL, 0000906.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '52C761BF14B66FEE63E8F15A3C4E0E1A', 'Salbutamol', NULL, '——', '常规贮存', '无', '瓶', '18559-94-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-41', '苯巴比妥-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5319022F09E3247398264AAB3D5FD9CB', 'PENTOBARBITAL-D5', '1C65320C9D5D6FBD2356BA23BA821D82', '——', '常规贮存', '天津一方代理', '瓶', '73738-05-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-147', '锌粉', '普通试剂', '500g，AR', NULL, 0000197.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5321E277B83E973DD2065A9D6BAFA39D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-146', '柠檬酸一水', '普通试剂', '500g，AR，99.5%', NULL, 0000039.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '53336AF41354AF62ABEEFAB67B4B6271', '——', '7188014642754A9D528CBFD8D5392FB7', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-99', '分度吸量管', '普通耗材', '（A级），0.2ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '537FA3EBE581C09B90A094C7A07E21F0', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-200', '曲唑酮', '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', NULL, 0000470.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5380A8027CEF02056FFE29A0B4E11D4C', 'Trazodonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '25332-39-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-44', '碳酸氢铵', '普通试剂', '500g，AR', NULL, 0000031.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '539C7EA97681391FC78F186546F7435F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-64', 'Transferpette® S 移液器套件 1', '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', NULL, 0014172.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '53A8B3DDAA8B44F074DA4536B2453D08', '——', NULL, '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-28', '羟基利培酮', '进口标准物质', '25mg', '——', 0000756.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '53AC6CF1B1A59477D329F6038CA47B16', 'Paliperidone', 'AA2C751B871C04457756C1B1843E9494', '——', '常规贮存', '天津一方代理', '瓶', '144598-75-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-253', '美西律', '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', NULL, 0000213.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5412270E03E82ADBE646904DAB6A8B9F', 'Mexiletine hydrochloride', 'A9F590815719E41AD28F2E75680C675B', '——', '常规贮存', '无', '瓶', '5370-1-4', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-85', '容量瓶', '普通耗材', '（A级），2ml', NULL, 0000022.10, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5422EAC7EF890AD857DFCA6E9BA57428', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-222', '长春西汀', '普通试剂', '5G，≥99%', NULL, 0000195.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '547301A5CFBE8729654E9EB7834B7733', 'Vinpocetine', 'CA8514B6461BD0FC74CE1E0B166883F9', '——', '常规贮存', '无', '瓶', '42971-09-5', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '6', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-79', '密封垫清洗密封垫圈', '普通耗材', '6个/包，货号5062-2484', NULL, 0000002.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '547341B64483DD051503E1533BA04268', '——', 'FA029DB6EDF992427D38F20B04D736E6', '——', '常规贮存', '5062-2484', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-1', '曲马多', '进口标准物质', '10mg', '——', 0004800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '54827A219F21C44A4A5F865C0204CB8A', 'TRAMADOL HYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '36282-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-16', '米安色林', '普通试剂', '5g，盐酸米安色林，98%', NULL, 0000869.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '54854EAA0824C57CC544E9252E178EDE', 'Mianserinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21535-47-7', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-52', '瓶口分液器', '普通耗材', '0.2-1mL', NULL, 0004350.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5490B82A02BF00EDBD0B308AC12923B2', '——', '3DC06D5E28F997A80371C14BA0D80EFF', '——', '常规贮存', 'LH-723060', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-249', '马普替林', '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', NULL, 0000713.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '54A21C79B006F1025CF0DD9D4B3CD96D', 'Maprotilinehydrochloride', '4A5C3600369FED52CE5B56CE316BBA4B', '——', '常规贮存', '无', '瓶', '10347-81-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-221', '苯唑卡因', '普通试剂', '25G，≥99%', NULL, 0000123.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '54ABBCF66BA50701C60DCC2CD339EC63', 'Benzocaine', 'BC4B4166A3738A8F0AC91A9E229D2601', '——', '常规贮存', '无', '瓶', '94-09-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-263', '齐拉西酮', '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', NULL, 0000617.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '54AE72F0F87131F1C113CDC9EFAA2DFD', 'Ziprasidonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '138982-67-9', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-84', '容量瓶', '普通耗材', '（A级），1ml', NULL, 0000022.10, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '54B0644A78107847737C4712F68753FC', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Sigma-Aldrich', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-109', '苯丙酮', '普通试剂', '1ml，analytical standard', NULL, 0000853.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '54BF65F47A8D287F5D8C7E799696B258', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-1', '曲马多', '一般标准物质', '10mg', '0.99', 0004800.00, '2023-05-29 17:23:54.600000', '2023-05-29 17:24:05.630000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '5500069170F474D29534E14580C90175', 'aaa', 'D68FF5977832203653F0B838C1FE9D40', '毒品', '常规贮存', '天津一方代理', '瓶', '1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-142', '氢氧化钾', '普通试剂', '500g，AR，85%', NULL, 0000058.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '55058AE2C162E2C71AB28773C113232F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-59', '有机移液枪', '普通耗材', '100ul', NULL, 0005800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5511A012F5577790C36E56FFDAF09F07', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-89', '分度吸量管', '普通耗材', '（A级），0.2ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '554ECA3C324FC7798900BC998ADEE7EF', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-170', '十二烷基硫酸钠', '普通试剂', '500g，≥98.0%', NULL, 0000123.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '55633E5EB696CF135F341895482CE69C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-153', '氰乙酸', '普通试剂', '100g，AR，98%', NULL, 0000079.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '558407ED975F80785EDD7850220586D0', '——', 'DAA91A49639238459BF2F0CFD621FE1A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-130', '硬脂酸甲酯', '普通试剂', '25g，99%', NULL, 0000055.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '55BE86D79959A37F0B9522F25D66AC2A', '——', 'C9347F3B04B36BC0C5E4E38855E3F8FF', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-113', '外置活塞式移液器 Transferpettor', '普通耗材', '20- 100 µl，货号701822', NULL, 0005580.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5632FD5EE6990A36AEFF43228F455B14', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-245', '利血平', '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', NULL, 0000684.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '56528F65166FF6150A61C376E3814581', 'Reserpine', 'F255FE0BDCA2F2A492BA093FB66EE19A', '——', '常规贮存', '无', '瓶', '50-55-5', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-122', '异丙嗪', '普通试剂', '100mg', NULL, 0000950.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '568D9FBD5256C6E139697B6F2BFBBD7B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-101', '医用检查手套', '普通耗材', 'L号，100只/盒', NULL, 0000030.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '568F65DDAB77D7E9F5C7513144BA18DF', '——', '5F304A3E675CAA405B24E532FA3A8E87', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-90', '分度吸量管', '普通耗材', '（A级），0.5ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '56B3283DA54F244449A6BB51A6FE0B93', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-94', '单标线吸量管', '普通耗材', '（A级），1ml', NULL, 0000009.60, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '56C0215C127DFAD6993C3281A67B7ADD', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-144', '对氨基苯磺酸', '普通试剂', '100g，AR，99.5%', NULL, 0000048.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '56CEEC3682A083D79DB6A04D39AB7AFF', '——', 'D1FC2C00CACFD108DF3B6CEC8FD20831', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-253', '美西律', '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', NULL, 0000213.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '572A4452D0773ABEB263184552F82CBC', 'Mexiletine hydrochloride', NULL, '——', '常规贮存', '无', '瓶', '5370-1-4', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-74', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', NULL, 0010710.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5736225DB38CE9EFC436E8DE84E2F017', '——', NULL, '——', '常规贮存', '693675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-265', '沙丁胺醇', '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', NULL, 0000906.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '57409E771FBDC64343494EA8722EBD0A', 'Salbutamol', 'C722FB9D3456FBED74DBD1480B4E2D56', '——', '常规贮存', '无', '瓶', '18559-94-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-178', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', NULL, 0001741.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5745C5D481B6577B2DD974E06B7733C6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Waters', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-236', '固相萃取小柱', '普通耗材', 'WAT094226', NULL, 0003100.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5765A9750C86E938F5F9FEB92C23BB63', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-18', '氟阿尼酮', '一般标准物质', '250mg', '17.99', 0002928.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.632000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '57A1CE517C4AEF46EE8D0ABDB68CDAE0', 'rrr', 'E8B144318CF37BED3972B7030669F7D7', '毒品', '常规贮存', '天津一方代理', '瓶', '18', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-43', '甲基对硫磷-d6', '一般标准物质', '25mg', '0.9', 0004734.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '57B0C5453A354BBFDB7450AE6FDC134A', 'afdh5', 'C38BF8F09B00A76E9CC60ADA51A70898', '毒品', '常规贮存', '天津一方代理', '瓶', '43', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-186', '3-氨丙基三乙氧基硅烷', '普通试剂', '500ml，AR，99%', NULL, 0000288.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '57CFA2AAD179DEF9358D80C50E1F6B3D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-240', '偶氮二异庚腈', '普通试剂', '500g，98%', NULL, 0000397.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '580571B48CB1039DFD5977DE8D82EB14', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-192', '右美托咪定', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5832AE37CF5BDC670DF2423E4B26C7E6', 'Dexmedetomidinehydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '145108-58-3', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-72', '柠檬酸一水', '普通试剂', '500g，AR，99.5%', NULL, 0000039.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '584809F9BDC2848FF74C05C78611D14C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-170', '十二烷基硫酸钠', '普通试剂', '500g，≥98.0%', NULL, 0000123.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5856E1F259145519BE92B34094E6AE50', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-164', '苯乙胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000063.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '586A021263E08E58EA82A33A5A07DC7B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('——', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-239', '定制研磨管', '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', NULL, 0000004.50, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5872940D668006A62AD2FDABD9CF77A2', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-50', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '58747766BB9CF8BF34E316E6E0A60BB3', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-121', '氢氧化钠', '普通试剂', '500g，AR，96% ', NULL, 0000035.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5890BAC661E4616447B5DB026DBA665F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-298', 'N-乙酰邻氨基苯酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '58B9ECAB9275990C8D79ED993CC078A7', 'N-Acetylanthranilicacid', '04DDC73C04B6E626A324EEE94E582731', '——', '常规贮存', '无', '瓶', '89-52-1', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-15', 'MDA-19', '一般标准物质', '10mg', '0.9', 0001960.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '58BA17B540BC3252FD1FEEF6F610202D', 'ooo', 'ECEE3192DCA72B88FDE72E976F636EAF', '毒品', '常规贮存', '天津一方代理', '瓶', '15', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-21', '氯巴占', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '58FC8CF6BF37485DA8E289F7AC9DE133', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', '7D9B84E1475DCB1B55F2066630C72E17', '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('DAICEL', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-98', 'chiralpak AD-H column', '普通耗材', '250 mm×4.6 mm, 5 μm', NULL, 0012550.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '59055FE660354D237730A826A865EE6C', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-232', '环苯扎林', '普通试剂', '5g，环苯扎林盐酸盐 ,98%', NULL, 0001029.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '591EB2CE95C7A7BD3907ADD60F6A4DAF', 'Cyclobenzaprinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '6202-23-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-161', '苯乙酮', '普通试剂', '500ml，AR，≥98.0% ', NULL, 0000066.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '59217728840009612FF950B561B696F4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-222', '长春西汀', '普通试剂', '5G，≥99%', NULL, 0000195.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '592EAA47D44A693CFE61ACEB5FEA7F9B', 'Vinpocetine', NULL, '——', '常规贮存', '无', '瓶', '42971-09-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-36', '2-羟基乙基氟安定 ', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003210.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5959284E828950C07BA1F4FC17A28CD7', 'N1-(2-Hydroxyethyl)flurazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '20971-53-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-139', '硝酸银', '普通试剂', '5g，AR，99.8%', NULL, 0000329.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '596FF869053D45327B2B580E54809DE0', '——', 'B30BBD29CF5F69D81AA95C1BF41DE38F', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-169', '氯化铵', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5981C717829600B3D90A413811FDDBBF', 'ghs', '92C093D3EEA91B8857710744914BE846', '试剂', '常规贮存', '无', '瓶', '169', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-69', 'Transferpettor 移液器架', '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', NULL, 0003000.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '598580909D24D48AA146784C5F83387A', '——', '382A920F73FF985BA8A3BCE6FFD93287', '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-280', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '59B28F5697CA29AE3837B285571E5548', '——', NULL, '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-214', '奥氮平', '普通试剂', '	1g,≥99%', NULL, 0000092.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '59D673D5F291B12837C786BFA7D30F94', 'Olanzapine', NULL, '——', '常规贮存', '无', '瓶', '132539-06-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-243', '喹硫平', '普通试剂', '10g，喹硫平半富马酸盐，≥98%', NULL, 0000287.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '59E095C08CD1A6BB56C19C0B8648B56E', 'Quetiapine fumarate', 'B46BFDC1B33EF25A3FC5685D01F4D081', '——', '常规贮存', '无', '瓶', '11974-72-2', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-81', '清洗密封垫', '普通耗材', '1个/包，货号0905-1175', NULL, 0000004.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '59F95723CE1A94C9867FB6F8BC083958', '——', 'E98A666A6E60AC68B9597A6593BACD99', '——', '常规贮存', '0905-1175', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-134', '磷酸二氢钠二水合物', '普通试剂', '500g，AR', NULL, 0000089.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5A02D01B9C3494DA1B7915EDCBAE927E', '——', '609CC642D409F93B6867AC80C347D323', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-47', '外置活塞式移液器', '普通耗材', '10-100 μL', NULL, 0005800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5A2FDFB5E41CBF1FADDAA1FEE25C045E', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-23', '尼美西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5A8B9D9CC0B8C99C0ECCA056B3BEF3B7', '2H-1,4-Benzodiazepin-2-one,1,3-dihydro-1-methyl-7-nitro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2011-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-178', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', NULL, 0001741.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5A9B671A6ED9CB5D9B02DEF7A7DD3C69', '——', 'A408123CB9AD629300BB362B96ECA1CD', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '6', '4667D9D92091BF28CE9381EC5CD83E08', '2023-79', '密封垫清洗密封垫圈', '普通耗材', '6个/包，货号5062-2484', NULL, 0000002.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5A9C51E94ACB24D523B3D21396CD1A48', '——', NULL, '——', '常规贮存', '5062-2484', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Sigma-Aldrich', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-162', '苯丙酮', '普通试剂', '1ml，analytical standard', NULL, 0000853.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5ACE04EBEA6C0AEBDB8A42AB8A4F6F10', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('WAKO', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-231', '氟奋乃静', '普通试剂', '1g，二马来酸化氟奋乃静 ', NULL, 0000725.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5AE825CC42065C74B86756206CEB0901', '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', NULL, '——', '常规贮存', '无', '瓶', '146-56-5', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-33', '右美托咪定', '一般标准物质', '100mg', '0.9', 0000706.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5B06D35A1D57281320D6FB47261611E9', 'fhd', '3E41528DCF1E70D0D8C1C5B596F128A7', '毒品', '常规贮存', '天津一方代理', '瓶', '33', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-47', '外置活塞式移液器', '普通耗材', '10-100 μL', NULL, 0005800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5B303B0A940EC0CE6C4E791B2C21852E', '——', '2CDD180887F999843D6B267BDF6A4173', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-62', '瓶口分液体器', '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', NULL, 0005540.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5B4A6762E3A8AA6825417E47034B0BF7', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-107', '碘伏消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5B527999A5A27925F7C332A38C4FFEA8', '——', '3085D2986A5C53A957F4EBA5FF30811C', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-190', '烯丙基三甲氧基硅烷', '普通试剂', '25ml，>97.0%', NULL, 0000359.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5B784CD880DD6CC2A629CAAE90B52D40', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-39', 'α-羟基阿普唑仑', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '0.9', 0002841.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5B8A21BB43780B49EDE07636D1D76271', 'afgh', '06FD617B03272207B84650BB2EF5DE82', '毒品', '常规贮存', '天津一方代理', '瓶', '39', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-193', 'N, N, N\', N\'-四甲基乙二胺', '普通试剂', '500ml，RG', NULL, 0000148.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5BA920786142B3C9065E02D2287B10BB', '——', '10110B2083055003E03CC00F8AF2AF34', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-233', '氟哌利多', '普通试剂', '1g，98%', NULL, 0001068.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5BC3DB0BBD801E1F128F21F78E969386', '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', 'BE3D7D0AC6A218609EA62BF74A23894B', '——', '常规贮存', '无', '瓶', '548-73-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-269', '移液器', '普通耗材', '10-100 μL', NULL, 0001500.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5BDB2E9B1D9A8FE8E7E42A99EF5939FA', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-43', '甲基对硫磷-d6', '进口标准物质', '25mg', '——', 0004734.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5BE2519506E1DE537F6EB1358A157D05', 'Phosphorothioicacid,O,O-di(methyl-d3)O-(4-nitrophenyl)ester(9CI)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '96740-32-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-21', '氯巴占', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5C278CEE3EF28ADD7BD7C28FDD08A2F0', 'uuu', 'E6681E3C87612112E2EAEA3C0B6D83EC', '毒品', '常规贮存', '天津一方代理', '瓶', '21', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-165', '蒽', '普通试剂', '100g，AR，≥99.0%', NULL, 0000166.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5C6B6DA973EEEA141E5773184A95104B', '——', '85F62FE245044C8D317186606B15C53C', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-132', '正癸烷', '普通试剂', '100ml，98%', NULL, 0000050.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5C6E95041904F7B9D51AA044B2B0F44B', 'fhkju', '49130D2B3EC12D2965C95211E5394AC9', '试剂', '常规贮存', '无', '瓶', '132', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-227', '多沙普仑', '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', NULL, 0001029.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5C78985DA3A10AE417F2262D29686A0E', 'Doxapramhydrochloridemonohydrate', NULL, '——', '常规贮存', '无', '瓶', '7081-53-0', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-28', '羟基利培酮', '一般标准物质', '25mg', '27.99', 0000756.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.635000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '5C78BE28DFFA6BB6DAC9A496EF2C786A', 'agas', '18AFF41CB7237A4B46B34EE45153D311', '毒品', '常规贮存', '天津一方代理', '瓶', '28', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-86', '容量瓶', '普通耗材', '（A级），5ml', NULL, 0000012.10, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5C8122C94074146E0C6ED0B51DCCDA5F', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-56', '硫酸铵', '进口标准物质', '0.5 g', '——', 0004600.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5C81500A47EC65D1277DD5A179C62D5F', '——', NULL, '——', '常规贮存', '货号IAEA-N-1', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-278', '正癸烷', '普通试剂', '100ml，98%', NULL, 0000050.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5C89E1B2211E80FC0960E164BEA8CD5B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-125', '布比卡因', '普通试剂', '5g，盐酸布比卡因 ,≥98%', NULL, 0000498.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5C962ABA53EAD441A37088C245D85B8F', 'Bupivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '14252-80-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-139', '硝酸银', '普通试剂', '5g，AR，99.8%', NULL, 0000329.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5C9C5743985648D71011CB3C6390409B', 'dghjdy', '40C48406EB26E36DF08741A799FC4081', '试剂', '常规贮存', '无', '瓶', '139', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-192', '三甲氧基辛基硅烷', '普通试剂', '500ml，97%', NULL, 0000627.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5CB9B7221A44D9088A2275B95F7BF312', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-101', '医用检查手套', '普通耗材', 'L号，100只/盒', NULL, 0000030.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5CBC27486E6285C2BE28EA021A241E8D', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-211', '阿昔洛韦', '普通试剂', '25G，≥99%', NULL, 0000112.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5CBDE646C606931DD27A46BA21DA83B9', 'Acyclovir', NULL, '——', '常规贮存', '无', '瓶', '59277-89-3', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-13', '替来他明', '一般标准物质', '250mg', '0.9', 0003115.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5CC0F79E228BEDF55D639173583292C7', 'mmm', 'B908AD8501CCCF78DEFBDFDBADEAF70B', '毒品', '常规贮存', '天津一方代理', '瓶', '13', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-242', '卡立普多', '普通试剂', '100mg，CATO', NULL, 0001092.50, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5CCD4BA150CA621F47E471C727E3F6CA', 'Carisoprodol', '933047084545A47702847B7BE1FE450D', '——', '常规贮存', '无', '瓶', '78-44-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-222', '氮氧自由基哌啶醇（4-OH-TEMPO）', '普通试剂', '100g，98%', NULL, 0000149.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5CCFFCEC392B0288913E7C38E8F722D9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-176', '三甲基氯硅烷( TMCS )', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0000482.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5D10983EF14B055B119CAB5EBF7DBAD8', '——', 'CB87E40648E94A03AC2944B1C17800B1', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-298', 'N-乙酰邻氨基苯酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5D304BCC5FC5B4C0674305E8A2C68DAA', 'N-Acetylanthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '89-52-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-137', '色胺', '普通试剂', '100g，98%', NULL, 0000307.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5D6EB8F98247E723574C0BE2752990C2', 'hjdy', '60EEC9ABED8EA36BA8B97F99FBD1161F', '试剂', '常规贮存', '无', '瓶', '137', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-174', '六甲基二硅胺烷(HMDS)', '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', NULL, 0000262.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5D76E25AE0A746DB7C3C59DE11060538', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-23', '伊顿试剂', '普通试剂', '100ml，P2O5 ca 7.5% w/w', NULL, 0000154.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5D9A2540ACDF7DE268FB0496854E1ED8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-261', '去氢阿立哌唑', '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', NULL, 0002092.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5DAE9C5A7FA0A1191D3DFEACCE78A514', '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', NULL, '——', '常规贮存', '无', '瓶', '129722-25-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-17', '丙泊酚', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5DAF5A0123DAB9F9194D14235326C5EB', 'Propofol', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2078-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-168', '四硼酸钠十水', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5DC65A36A2C37FEE7E3D8419D089CF23', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-93', '分度吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.50, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5DEA175F0A2CB5B9F5759D69674C3C39', '——', '1DCBE1ABEA0C038FEA1495640C7DDA8B', '——', '常规贮存', '9.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('智微', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-83', 'Au/Ag SERS基底', '普通耗材', '无', NULL, 0000100.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5E0BDF04CD3D7C79498B26D5DDABE33A', '——', NULL, '——', '常规贮存', '无', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-270', '维拉帕米', '普通试剂', '1g，维拉帕米 ,≥98%', NULL, 0001994.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5E1A156FA23E40B38DCB31B0BDE74F7C', 'jdyudh', '21FABFD2A541C5EAEA39C2184667A6FD', '试剂', '常规贮存', '无', '瓶', '152-11-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-255', '萘福泮', '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', NULL, 0000167.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5E2B6980401DD03BBEE647F4E35C3C34', 'Nefopamhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '23327-57-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-4', '氟胺酮', '进口标准物质', '100μg/mL, 1mL', '——', 0000600.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5E3562FBE543A7D7F3DE3980AB152A3A', '2-fluoro Deschloroketamine (hydrochloride)', 'CAAD866286906AAA6077C47B68A691A8', '——', '常规贮存', '天津一方代理', '瓶', '111982-49-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-264', '水杨酰胺', '普通试剂', '500g， 水杨酰胺 ,99%', NULL, 0000109.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5E4BA704AF3E167243DA07E4E577E83B', 'hjlkgu', '26E52E26728016276908413D60524CD3', '试剂', '常规贮存', '无', '瓶', '65-45-2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-85', '容量瓶', '普通耗材', '（A级），2ml', NULL, 0000022.10, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5E68BB7312EB465321A562F430580813', '——', '28AA0493B5F10738C54730931E845F75', '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-180', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0001544.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5E70FE36965AE164CD0F779ABB81C6E0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-119', '芬氟拉明', '普通试剂', '1mg，盐酸芬氟拉明', NULL, 0002092.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5E808EFAB86A8B6101C004AF432F2926', 'Fenfluraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '404-82-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-196', '丙烯酰氯', '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', NULL, 0000262.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5E8E8C2D5BA92FD58FEB4BAEDD579F9E', '——', '5874329DECD17278D64C14DC603D594B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-10', '芬特明', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5E92C4E7A0453FCA7A16CA74DF160F37', 'alpha,alpha-dimethyl-phenethylamine', 'AB33626A927845CEAA4B08A4A9BC1C85', '——', '常规贮存', '天津一方代理', '瓶', '122-09-8', NULL);
INSERT INTO `catalogue_details` VALUES ('安耐吉', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-114', '乙基香兰素', '普通试剂', '50g', NULL, 0000054.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5EBFE5A6BB99980C7D65B25397C9E9A2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-200', '伊顿试剂', '普通试剂', '100ml，P2O5 ca 7.5% w/w', NULL, 0000154.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5EC5A6EC80CF40D207EC9C80C502E6DE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-117', '非那西汀', '普通试剂', '100g', NULL, 0000073.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5EE5A90FEE357B1C943603BDE5C524F9', '——', '387B18EFE1BAAE20F46391F81A81AC00', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-204', '4-氧-TEMPO（4-Oxo-TEMPO）', '普通试剂', '25g，98%', NULL, 0000343.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5EEF58B41C0DCC779868C174FA7E9FDB', 'jydghj', 'FAF8F9F4C4EB6A50F5CC8DFEBACBFAFC', '试剂', '常规贮存', '无', '瓶', '204', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-299', '羟嗪', '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', NULL, 0000432.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5EF525CB5659A7719C33BCD9ECC9A5C5', 'Hydroxyzine', NULL, '——', '常规贮存', '无', '瓶', '68-88-2', NULL);
INSERT INTO `catalogue_details` VALUES ('小米', '试剂', NULL, '10', '9336EE2B93C76B76B1B1A932334F19C3', '2023-45', '乙醇', '一般试剂', '0.5 g', '44.99', 0000120.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.637000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '5EFF2F896FD00F31C4C55C859E3E6376', 'ch3', '4B0087DD2C497D9B367CCF3DC6C7A332', '酒精', '常规贮存', '无色液体', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-84', '容量瓶', '普通耗材', '（A级），1ml', NULL, 0000022.10, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5F6895B22AAD8A9E540BE4CA1BEEE031', '——', 'F28BD7F029DDBC376011887D8E90E50B', '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-122', '异丙嗪', '普通试剂', '100mg', NULL, 0000950.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5F801CE009CBD2C80B8354ACCDB275C8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-38', '7-氨基硝西泮', '一般标准物质', '1mL,1.0 mg/mL于乙腈', '37.99', 0003090.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.638000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '5F8C55746F1344430234AE55A94EDD2F', 'gafh', 'D548B0D519FAD47518D7885266677FB4', '毒品', '常规贮存', '天津一方代理', '瓶', '38', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-271', '西咪替丁', '普通试剂', '25g， 西咪替丁 ,99%', NULL, 0000308.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '5F8DD259CAA85F832642713DF1106A3E', 'Cimetidine', 'F0C8DCC1948FCDED83949CA698D8E477', '——', '常规贮存', '无', '瓶', '51481-61-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-92', '对氨基苯磺酸', '普通试剂', '100g，AR，99.5%', NULL, 0000048.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5FAB96BB933C0EDEB7DB487EC6770BE4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-147', '西咪替丁', '普通试剂', '25g， 西咪替丁 ,99%', NULL, 0000308.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '5FC583CD9D7C875E635D6990E46738D9', 'Cimetidine', NULL, '——', '常规贮存', '无', '瓶', '51481-61-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-232', '二苄胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000058.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6016DCF7A7D526888079AB3AD36094AB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-126', '氯雷他定', '普通试剂', '1g', NULL, 0000218.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6017BB57B388B98851F9EB2C4E9CA6D7', '——', '8A508D39DE36CB0680E8011C6DD0C1BA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-36', '2-羟基乙基氟安定 ', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003210.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6027CB497EA5FEF5EAD3894B2153DD3B', 'N1-(2-Hydroxyethyl)flurazepam', '822A8CDA0F60F8BCAF74385C3BD75899', '——', '常规贮存', '天津一方代理', '瓶', '20971-53-3', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-64', 'Transferpette® S 移液器套件 1', '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', NULL, 0014172.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '603A1355EBC0B5E88523F715B46D9BB4', 'aegadg', '7EA1EC97672EE7FE1554A5AD6505E3A0', '耗材', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '支', '64', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-136', '三苄胺', '普通试剂', '100g，>99.0%', NULL, 0000126.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6047C38CA4391595FDC423BB29F86AB5', '——', 'A53B09F71E35499469393E424AB5AE7D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-233', '氟哌利多', '普通试剂', '1g，98%', NULL, 0001068.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '606858B7727F1D4F2745B5A4F4A3EFD5', '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', 'EC2FF69EA73BCAB99FB3B65D675931F4', '——', '常规贮存', '无', '瓶', '548-73-2', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-121', '曲普利啶', '普通试剂', '1g', NULL, 0005000.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '60B76C8EE999AF90A9B867DC30ACFC8D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-50', '甲酸铵', '普通试剂', '500g，AR', NULL, 0000066.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '60C847E057CCD8DDCD81A98998A4A872', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-30', '泰尔登', '一般标准物质', '50mg', '0.9', 0000242.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '610DF19DD17D575997C518A2B9229BB9', 'asf', '7EEECCDCF6A5C43AF78259205C8F0D6F', '毒品', '常规贮存', '天津一方代理', '瓶', '30', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-295', '甲卡西酮外消旋体盐酸盐', '国产标准物质', '1mg/mL ', '——', 0000733.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6130D45C1A2475864435A325C6AB9DEF', '1-Propanone,2-(methylamino)-1-phenyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '49656-78-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-21', '氯巴占', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6141FA534F7B612554A9B738D60D30CE', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', '7D9B84E1475DCB1B55F2066630C72E17', '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-221', '苯唑卡因', '普通试剂', '25G，≥99%', NULL, 0000123.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '614788C3821EA0C5F242E7F8043BF9F4', 'Benzocaine', NULL, '——', '常规贮存', '无', '瓶', '94-09-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-140', '氨水', '普通试剂', '500ml，AR,25-28%', NULL, 0000062.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '615B0209B9DEE25AAD3E90052DA53B0A', '——', '43796CF7B3E32CCA4BF970D898D5747F', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-88', '分度吸量管', '普通耗材', '（A级），0.1ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '616D468F0B335D8495D6890FB724CF00', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-230', '芬氟拉明', '普通试剂', '1mg，盐酸芬氟拉明', NULL, 0002092.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '61C54B0060CADD30996F52165F14C26D', 'Fenfluraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '404-82-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-143', '氯化钡二水', '普通试剂', '500g，AR，99.5%', NULL, 0000062.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '61C6457F5870CB7CF987D48AB6244E6A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-153', '甲基丙烯酸', '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', NULL, 0000077.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '61DF6F7321828AED7C1CC1AE757EC752', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('农夫山泉', '耗材', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-47', '农夫山泉矿泉水', '水', '380ml', NULL, 0000002.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.639000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '61F04F43CCC9A2E1E9F544795009F0FD', 'water', 'E41C450FF033E1199EF5EF44919F8154', '矿泉水', '常规贮存', NULL, '瓶', NULL, '6921168511280');
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-27', '去甲氯氮平', '进口标准物质', '20mg', '——', 0001189.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '61FA6DBDC2C712CE0154454AE4141F8C', '5H-Dibenzo[b,e][1,4]diazepine,8-chloro-11-(1-piperazinyl)-', '8B75D7E7F5D9FEFC746AC3DA233F3F2F', '——', '常规贮存', '天津一方代理', '瓶', '6104-71-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-9', '哌醋甲酯', '进口标准物质', '1mL,1.0mg/mL', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '620B2A84E7BD31A055FEF2ACCDBC3ABD', '2-Piperidineaceticacid,a-phenyl-,methylester,hydrochloride(1:1)', 'A7FAC2E496138E7FFBEB0F83D1599934', '——', '常规贮存', '天津一方代理', '瓶', '298-59-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-301', '三唑仑', '国产标准物质', '10mg/瓶', NULL, 0002513.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6227435F192A88F95B5DA7E9B98FEB86', 'ADGAG', '4E0BA2CBA71D5DA1330BBE0E845E099C', '无', '常规贮存', '无', '瓶', '28911-01-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-212', '阿尼西坦', '普通试剂', '	5g,≥98.0%(GC)', NULL, 0000406.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '62924491F20DB6B7EAA4041C92927670', 'Aniracetam', NULL, '——', '常规贮存', '无', '瓶', '72432-10-1', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-103', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000150.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '62D965A0350BD109857EA3EE1FAFFE6E', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-116', '水杨酰胺', '普通试剂', '100g', NULL, 0000046.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '630577E54D4EF7334D61B5830BC94D0E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-192', '三甲氧基辛基硅烷', '普通试剂', '500ml，97%', NULL, 0000627.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '631A380236E8B2ADB8A0952E69AE6ACB', '——', '981E39C6B6EBC7AC6BE3F61D47633F63', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-73', 'ACQUITY UPLC CSH C18色谱柱 ', '普通耗材', '1.7 μm, 100 mm ×2.1mm', NULL, 0011425.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '63434002BEC70AD43E5D9CE4629D7B21', '——', NULL, '——', '常规贮存', '186005297', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-132', '正癸烷', '普通试剂', '100ml，98%', NULL, 0000050.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '634CA23A920D473AAE7700EF6BA39AE6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-185', '过硫酸铵', '普通试剂', '500g，AR，98%', NULL, 0000052.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '635621E2157CE27605A62E5C644385C7', 'df7', '17F1C76DA76C2CBC85F36B8359CFA545', '试剂', '常规贮存', '无', '瓶', '185', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-181', 'N-甲基-双(三氟乙酰胺)', '普通试剂', '5ml，用于GC衍生化，98%', NULL, 0001338.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '635649C412CB2B052AA8EA5A7436D24C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-146', '柠檬酸一水', '普通试剂', '500g，AR，99.5%', NULL, 0000039.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '636DAA2AB9285A3539284C92EF4FE675', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-228', '多巴胺', '普通试剂', '	5g，盐酸多巴胺 ,98%', NULL, 0000061.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6371CA234A903EA9942BBD2A119E0109', '3-Hydroxytyraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '62-31-7', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-30', '泰尔登', '进口标准物质', '50mg', '——', 0000242.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '638B0CFB95B412238DE52EC6C8A290D3', 'Chlorprothixene', NULL, '——', '常规贮存', '天津一方代理', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-265', '氯化铵', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '639966CCD0963C7F52DF6D8AFD3ACB99', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-148', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '639EF8FBCEB7D4C968E4EE93FB37E930', '——', NULL, '5F-EDMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-227', '多沙普仑', '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', NULL, 0001029.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '63A888CAF0655228833727033FDF2EE0', 'Doxapramhydrochloridemonohydrate', NULL, '——', '常规贮存', '无', '瓶', '7081-53-0', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-28', '羟基利培酮', '进口标准物质', '25mg', '——', 0000756.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '63DEF976F707E015325FADB723DF9E50', 'Paliperidone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '144598-75-4', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-117', '非那西汀', '普通试剂', '100g', NULL, 0000073.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '63F5465248D32F056A4C5D6DD522F034', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-1', '曲马多', '进口标准物质', '10mg', '——', 0004800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6424F99D605A3FBEBA3E94BBAAE03EA6', 'TRAMADOL HYDROCHLORIDE', '31573D662160EB9231078FD9F8261223', '——', '常规贮存', '天津一方代理', '瓶', '36282-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-1', '曲马多', '进口标准物质', '10mg', '——', 0004800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '642755B6BF72AB6C13A6E6D45F41FB78', 'TRAMADOL HYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '36282-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-88', '三甲基氯硅烷( TMCS )', '普通试剂', '500ml，≥99.0%(GC)', NULL, 0000181.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '643040BC233F26BE95BF3D4098DB1BF0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('DAICEL', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-76', 'chiralpak AD-H column', '普通耗材', '250 mm×4.6 mm, 5 μm', NULL, 0012550.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '643C1E47B3FC51DDB27DCE7F385FB882', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-61', '有机移液枪', '普通耗材', '1000ul', NULL, 0005800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '645325CAFDC23272F0FFEEE73540929F', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-113', '容量瓶', '普通耗材', '（A级），5ml', NULL, 0000012.10, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '64933737753AFAEE8CD86C3CE47DF099', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-187', '舍曲林', '普通试剂', '5g，盐酸舍曲林', NULL, 0000265.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '64C3E4482022203C46B015AB3E3588DB', 'Sertralinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '79559-97-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-41', '苯巴比妥-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '64C9E7232FF42BCCD0938D02177711C1', 'PENTOBARBITAL-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73738-05-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-229', '度硫平', '普通试剂', '100mg，盐酸度硫平 ,≥95%', NULL, 0001029.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '64CBB80CF7FAD4DFF197163CDBDA2A4D', '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '897-15-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-163', '二苄胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000058.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '64F63D1E0AA34B1BE03DAEA125FB2DCD', 'jygj', '3AF3FF6C1FA7B45CB0E92BBC8435F705', '试剂', '常规贮存', '无', '瓶', '163', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-138', '二苯胺', '普通试剂', '100g，AR，>99.0%(GC)', NULL, 0000045.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '651A87CB0D2898B54A4EC86DF577FE81', '——', '70419D4D501D7EB0924F2F19465FCC10', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('三爱思', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-98', '广泛pH试纸', '普通耗材', '80页/本，20本/盒', NULL, 0000025.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '651F3DB351ABB8F2840AE08B7F1819DD', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-178', '有机移液枪', '普通耗材', '250ul', NULL, 0005800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6526BC1E2210FD91990744708DF7A944', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-301', '三唑仑', '国产标准物质', '10mg/瓶', '——', 0002513.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '652DE10E364B79F3F5D95B004AF1F545', 'Triazolam', 'DD71419BED9AE032A4BA7B8CDF3F0CF0', '——', '常规贮存', '无', '瓶', '28911-01-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-7', '安眠酮（甲喹酮）', '一般标准物质', '1mL,1.0mg/mL于甲醇', '6.99', 0001200.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.641000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '653B434FE873F40B8CE4CE4132ED3D2A', 'ggg', 'EB3141C662789961C1FF6CAC0A278BB1', '毒品', '常规贮存', '天津一方代理', '瓶', '7', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-102', '丁腈手套', '普通耗材', 'S号，100只/盒', NULL, 0000120.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6563A134592032EE3612E2CE84A8FD77', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-300', '美克洛嗪', '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', NULL, 0000351.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6572BFAF804D75BDA45F121625B1AB9C', 'Meclizinedihydrochloride', NULL, '——', '常规贮存', '无', '瓶', '1104-22-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-11', '对甲氧基甲基苯丙胺', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '65A5A958B6893C9DC7E604618B7F35CA', 'p-methoxy-N,alpha-dimethylphenethylamine hydrochloride', '886D87719D47E4E89C000BB6B3347505', '——', '常规贮存', '天津一方代理', '瓶', '3398-68-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-213', '艾斯西酞普兰', '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', NULL, 0000113.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '65CF279F502D3594C5DA22B74942286B', 'Escitalopramoxalate', '50C0B2C315C7034FE7B8D0CF3D98EC1F', '——', '常规贮存', '无', '瓶', '219861-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-115', '烟酰胺', '普通试剂', '100g', NULL, 0000047.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '65D9E7C9B7AD1A33402283F4C7F0A008', '——', '14CDA4EA818AB40C8336FD7BD3035E46', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-279', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6605E764899D2C83B0E23C8A7DD83D3D', 'fga', '04E40BFCE023609441BB896DB2B5306B', '5F-MDMB-PICA', '常规贮存', '无', '瓶', '1971007-88-1', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-27', '去甲氯氮平', '进口标准物质', '20mg', '——', 0001189.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '660DD7A5649893AFF985091B0CB25C18', '5H-Dibenzo[b,e][1,4]diazepine,8-chloro-11-(1-piperazinyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '6104-71-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-293', '二苯胺', '普通试剂', '100g，AR，>99.0%(GC)', NULL, 0000045.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '66255FFA308155014E7C3654214200F1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-147', '锌粉', '普通试剂', '500g，AR', NULL, 0000197.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6626324EF6A2E18D6F583F2674F46D31', 'afgafge', '32D79FA98CC368EB448C70BC6E4B19BA', '试剂', '常规贮存', '无', '瓶', '147', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-211', '胡椒基甲基酮', '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', NULL, 0000163.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '662F3851628EFBF9D618B9ED7E57D08C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-46', '移液器', '普通耗材', '100-1000 μL', NULL, 0001500.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6658A75A418361500BE39D9571613FE6', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-68', 'Transferpettor 微量移液器吸头帽', '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', NULL, 0000370.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6661DA3E6538F509A26C4CD7AD0D1F38', '——', NULL, '——', '常规贮存', '50个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-66', '外置活塞式移液器 Transferpettor', '普通耗材', '200- 1000 µl，货号702806', NULL, 0005580.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6684C779D3AC3DB9CA401ED2C0503AC1', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-4', '氟胺酮', '进口标准物质', '100μg/mL, 1mL', '——', 0000600.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '66B0C50C211985068228601F344AF903', '2-fluoro Deschloroketamine (hydrochloride)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '111982-49-1', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-58', '有机移液枪', '普通耗材', '10ul', NULL, 0005800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '66EEA096932530D3CE31535AEB36244B', 'sgfhsgh', '691888968ADAA133807233273D944E9B', '耗材', '常规贮存', '无', '支', '58', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-207', '偶氮二异庚腈', '普通试剂', '500g，98%', NULL, 0000397.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '66FEFB814D8F21D8CC4E64031ABA5F46', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-74', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', NULL, 0010710.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '67043E51B84882AD8FE0084AF32AD763', '——', NULL, '——', '常规贮存', '693675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-250', '美喹他嗪', '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', NULL, 0001029.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '673E25F150F93E269DAA3AB0BA55CF16', 'Mequitazine', 'B0E7DA6BC376AC36E14616B6482726DF', '——', '常规贮存', '无', '瓶', '29216-28-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-149', '马普替林', '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', NULL, 0000713.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '675AB178C20960FE8BADEB91C9548A69', 'Maprotilinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10347-81-6', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-188', '对甲氧基甲基苯丙胺', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6763CC68324D205FB0AFDCAC03DFB3E4', 'p-methoxy-N,alpha-dimethylphenethylamine hydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3398-68-3', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-54', '瓶口分液器', '普通耗材', '1-5mL', NULL, 0004350.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6787AC9D57036B351D16FC7875B2A0FD', 'tttfgjt', 'D3FCB0E8FC04F09C6F4E374B36653FDD', '耗材', '常规贮存', 'LH-723062', '支', '54', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-281', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '679253403B7600AED3171F5B7F2C4F83', '——', '424E32724D13E13E5CCA0788CC29611B', 'ADB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-189', 'N, N-亚甲基双丙烯酰胺', '普通试剂', '500g， 99%', NULL, 0000410.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '67AB2D4C3394B46D9A7F19D1A464BA07', '——', '8C183E8C89369E87268EFC99BCD2865E', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-193', 'N, N, N\', N\'-四甲基乙二胺', '普通试剂', '500ml，RG', NULL, 0000148.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '67B3FB9E58C02F74608962F7A6EC7399', 'dfdz', '997A6030B8FBA74FB22D55654330DEEA', '试剂', '常规贮存', '无', '瓶', '193', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-129', '盐酸苯海拉明', '普通试剂', '25g，99%+', NULL, 0000099.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '67BDF98C40516E380EAAB1F505E0E130', '——', 'A879F9E3BBF613944524FE5B18E8EE67', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-49', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '67E3003409997828E538788F3C479E87', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-122', '异丙嗪', '普通试剂', '100mg', NULL, 0000950.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '67EE2ED2EC3AAD77E06A99DA99FAAB91', 'htfh', 'D092B9A87E6CF6E582E9E688EE179CA5', '试剂', '常规贮存', '无', '瓶', '122', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-282', '维拉帕米', '普通试剂', '1g，维拉帕米 ,≥98%', NULL, 0001994.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6800B0BEA196F8E84C4C9E025CE63E1B', '(+/-)-Verapamilhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '152-11-4', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-114', 'N-乙酰邻氨基苯酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '68688AEB84E9D8589E1045A5A1F42835', 'N-Acetylanthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '89-52-1', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-260', '去甲氟西汀', '普通试剂', '10mg，盐酸去甲氟西汀', NULL, 0002188.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '68802A8973CB3014B3A58A6F5442AE1D', 'NORFLUOXETINE OXALATE', NULL, '——', '常规贮存', '无', '瓶', '107674-50-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-224', '丁螺环酮', '普通试剂', '2.5g,95%', NULL, 0001535.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '689107F4292079C5A711AEF292BD8C5F', 'Buspironehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33386-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-233', '乙酸钠三水', '普通试剂', '500g，AR，99%', NULL, 0000038.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6895C165D08816ADB09B2C34104B71CF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-141', '氯化钡二水', '普通试剂', '500g，AR，99.5%', NULL, 0000062.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '68E88A4141352B46893128DCBA504C1B', '——', '7ABC4DA199F01E7B0AF77B157D2E7639', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-130', '硬脂酸甲酯', '普通试剂', '25g，99%', NULL, 0000055.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '692B822C93B358EBECAFD0B6F0A279C4', '——', 'F4FD3713CBD3E89C20D3ADAEDD4E5BCB', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Sigma-Aldrich', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-162', '苯丙酮', '普通试剂', '1ml，analytical standard', NULL, 0000853.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '694C2C471DACA47A4F0F9DE28997E79E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-104', '甲基多巴', '普通试剂', '25g，左旋甲基多巴 ,≥98%', NULL, 0000193.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '695E002DFD206EB1401FA68BC5FF6FF4', 'alpha-Methyldopasesquihydrate', NULL, '——', '常规贮存', '无', '瓶', '41372-08-1', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-10', '曲普利啶', '普通试剂', '1g', NULL, 0005000.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '696932A877E1B2A03BFF5882DD21289D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-156', '庚烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000251.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '69774F717F7D151F5C61A57799E4A6B7', 'htfh', 'D939B63ADEAAC231127BADDB775AD896', '试剂', '常规贮存', '无', '瓶', '156', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-112', '乙基麦芽', '普通试剂', '100g', NULL, 0000184.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '698739C2641CCA9291148B3FB0D5742E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Waters', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-71', '固相萃取小柱', '普通耗材', 'WAT094226', NULL, 0003100.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '69A3A6C5F1D881F5C3EB103FE509BCCB', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-140', '氨水', '普通试剂', '500ml，AR,25-28%', NULL, 0000062.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '69BBBC746EA99D4D14B55F71C8481128', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-131', '普罗地芬盐酸盐', '普通试剂', '1g，95%', NULL, 0001851.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '69E43F2C5A371E8E9372576AC88124BD', '——', '8C0A64832956737E77343806D63DABC4', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-237', '甲基多巴', '普通试剂', '25g，左旋甲基多巴 ,≥98%', NULL, 0000193.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '69E70F2707D41BC6DB192B70F3B3FC61', 'alpha-Methyldopasesquihydrate', NULL, '——', '常规贮存', '无', '瓶', '41372-08-1', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-53', '瓶口分液器', '普通耗材', '0.4-2mL', NULL, 0004350.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6A0199D18FEA6105C74C9FCFDE42EFF1', '——', '664112BCEC369D62F69B5005016E666F', '——', '常规贮存', 'LH-723061', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-157', '辛烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000203.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6A19D8D182B4D8487EDE7286DAB0E138', '——', '846D30A99319E326E453C2DF48DEBC00', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-155', '甲酸', '普通试剂', '500ml，99%', NULL, 0000241.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6A3230D01127F2B5CF5B44DB6BE41222', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-161', '苯乙酮', '普通试剂', '500ml，AR，≥98.0% ', NULL, 0000066.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6A4D4F54B106D20C3260BFA6E5F6FC82', 'hgjki', '5D2576FA8A74618679D8285E0E4DE5AD', '试剂', '常规贮存', '无', '瓶', '161', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-184', '偶氮二异丁腈', '普通试剂', '250g，AR，98%', NULL, 0000126.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6A8C627E5F5E8519FAC46DDE8AD10EBF', '——', '6C02177DCBD9763A4F72AA1224389B7B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-183', '丙烯酰胺', '普通试剂', '500g，AR，99.0%', NULL, 0000089.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6AA8B405B3A1CC21B3B54F5EDAFD2002', '——', 'A72EF37661E302A350C664385CFDBA08', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-78', '定制研磨管', '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', NULL, 0000004.50, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6AAEC5C1729199628E19165FA02A3690', 'afhasf', '414F6E0A17572EE6880B2F62C623533E', '耗材', '常规贮存', '无', '支', '78', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-209', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6AB00814120D700D4A9EE8FA5F351A05', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('华为', '耗材', NULL, '50', '9336EE2B93C76B76B1B1A932334F19C3', '2023-46', '手套', '一般耗材', '一双', '0', 0000065.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.642000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '6B289EDEEC8086E3975D2999E916FF51', 'asd', '6FB540090451DE58CA6469F95BE77237', '手套', '常规贮存', '实验手套', '双', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-112', '乙基麦芽', '普通试剂', '100g', NULL, 0000184.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6B3CC3ECF3E3F553BFEB9CD596E6C82B', 'afhasf', '9563D4F10ADE037883D1F01B09F5842B', '试剂', '常规贮存', '无', '瓶', '112', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-167', '丙烯酰胺', '普通试剂', '500g，AR，99.0%', NULL, 0000089.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6B4C5FBC1FB11B2AD524C8DF50B7ED50', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-272', '乙琥胺 ', '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', NULL, 0000438.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6B5CD0355BCA1328F931B85D026F95B1', 'jydghj', 'EF30F4D67D32D8156EF7B20D7A5A1DF2', '试剂', '常规贮存', '无', '瓶', '77-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-83', '医用检查手套', '普通耗材', 'L号，100只/盒', NULL, 0000030.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6B6BAA960C8C1CE4FEB0E3FF76D028B9', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-115', '异丙嗪', '普通试剂', '100mg', NULL, 0000950.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6B8B397A931E1F6B262487215244B62E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-298', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', NULL, 0001741.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6B97D93CF07310E58EB3B9B65B355FD9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-134', 'α-羟基咪哒唑仑 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0002000.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6BA0CBADA5FE69D64729DE0370F57FE6', '4H-Imidazo[1,5-a][1,4]benzodiazepine-1-methanol,8-chloro-6-(2-fluorophenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '59468-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-145', '甲萘胺', '普通试剂', '5g，98%', NULL, 0000305.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6C0032F94FC444D9FD062FEBD3F3197A', '——', 'E0555E580511EA49F80F34B19FF77106', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-198', '戴斯-马丁试剂', '普通试剂', '25g，96%', NULL, 0000123.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6C07ACAF2E1AF336E3357F1E8AD797CC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('中检所', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-70', '乙哌立松', '普通试剂', '100mg，盐酸乙哌立松', NULL, 0000188.50, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6C4475873BBBA40F4459179D09DA2FB1', 'Eperisonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56839-43-1', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-91', '分度吸量管', '普通耗材', '（A级），1ml', NULL, 0000008.50, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6C4A307E08D543323A12487C0B849EFE', 'dfdz', '3214BFA818E40AB85CA11C1CD3C3B87C', '耗材', '常规贮存', '8.5/支', '支', '91', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-22', '美乐托宁', '进口标准物质', '100mg', '——', 0000464.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6C69D4129813832EF3441DF68604A229', 'Melatonine', '61AC183013B2737097037ED11577C00A', '——', '常规贮存', '天津一方代理', '瓶', '73-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-74', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', NULL, 0010710.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6CA9C036C1B49A8FA1D8DE19C48BA37F', '——', '566AD10C1AC3D23FE56DF4A8CF0DA35A', '——', '常规贮存', '693675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-209', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6CB75DB1332F9A35D3B45392D231EA1F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-197', '吉拉德试剂 P', '普通试剂', '5g，＞95%', NULL, 0000205.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6CD7B9F1D38CD71122947899A27C581D', '——', 'B2AA7C97A48412EE38F9CA740463584D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-231', '马普替林', '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', NULL, 0000713.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6D0368EFDE87B482298BC34269AA4998', 'Maprotilinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10347-81-6', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-52', '分度吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.50, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6D0A8AD9B88A40F214C630ED1E53EE35', '——', NULL, '——', '常规贮存', '9.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-198', '戴斯-马丁试剂', '普通试剂', '25g，96%', NULL, 0000123.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6D18FAC24F092CB9BEF561EE130BC9AC', '——', '99F63547077C2911FF253D9D849721E1', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-104', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000180.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6D1D8096B5AC43EADD59CB7EF2CA56ED', '——', 'B784C61FCD7396DEE0DABA3DCA2829A4', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-218', '倍他米松', '普通试剂', '	1g,99%	', NULL, 0000082.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6D32E49FDC5705A53362C2751F1B3152', 'Betamethasone', NULL, '——', '常规贮存', '无', '瓶', '378-44-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-244', '苯丙氨酯', '普通试剂', '	5g,97%	', NULL, 0000154.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6D598A2E0ADFAD358CD232C6056281F3', 'Phenprobamate', NULL, '——', '常规贮存', '无', '瓶', '673-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-123', '富马酸氯马斯汀', '普通试剂', '250mg', NULL, 0000245.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6D888F70A436954B0AA82AD5627994B4', 'fght', '1BE815059A83A1F91AA1486E3539781C', '试剂', '常规贮存', '无', '瓶', '123', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-275', '水杨酰胺', '普通试剂', '500g， 水杨酰胺 ,99%', NULL, 0000109.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6DC50363B7BE458DED9CBA3489146A73', 'Salicylamide', NULL, '——', '常规贮存', '无', '瓶', '65-45-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-4', '氟胺酮', '一般标准物质', '100μg/mL, 1mL', '3.99', 0000600.00, '2023-05-29 17:23:54.601000', '2023-05-29 17:24:05.644000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '6E0B0DD78A5E9B413FBB0C99C7279585', 'ddd', 'B74848F9BA1E35C7BA737AF13D1C212B', '毒品', '常规贮存', '天津一方代理', '瓶', '4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-274', '孕烯醇酮', '普通试剂', '25g，孕烯醇酮 ,98%', NULL, 0000153.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6E2DC6E74FDA9737C25146B679FC92B3', 'Pregnenolone', NULL, '——', '常规贮存', '无', '瓶', '145-13-1', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-77', 'Transferpette® S 移液器套件 1', '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', NULL, 0014172.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6E2E3D93C90522CA032A1CA679ED2430', '——', NULL, '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-220', '苯海索', '普通试剂', '5g，盐酸苯海索 ,≥98%', NULL, 0000184.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6E7445AB908C9EF1F544D24CD87EEA1B', 'Benzhexolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '52-49-3', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-28', '羟基利培酮', '进口标准物质', '25mg', '——', 0000756.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6E8274F1896DC8A0B68C4EB1720F228F', 'Paliperidone', 'AA2C751B871C04457756C1B1843E9494', '——', '常规贮存', '天津一方代理', '瓶', '144598-75-4', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-284', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6E885A52B832459B8F81E48A69A2AE65', '——', NULL, '5F-EDMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-133', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6EAAECB34EFA1C381EAB8AE519AEE274', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-298', 'N-乙酰邻氨基苯酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6EB77ADD0738F4376C47F36C9E5C0865', 'N-Acetylanthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '89-52-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-262', '羟嗪', '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', NULL, 0000432.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6ED3188CBF653B7CFF6BD8C6A8FA64B5', 'Hydroxyzine', 'D3C41D20E6F107137A4FC603FF8CE123', '——', '常规贮存', '无', '瓶', '68-88-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-154', '甲酸铵', '普通试剂', '500g，AR', NULL, 0000066.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6EFB25959F6534952B34A6F9A28BBE19', '——', '3B47E9CDA3CFB6D958A8A357EB6D1336', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-170', '十二烷基硫酸钠', '普通试剂', '500g，≥98.0%', NULL, 0000123.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6F04BBE29134C966E83F146C568DAF0F', '——', '79B6AB403F3D367A7F5686C5C4E66176', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-24', ' 普拉西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6F0A1A4F791E0B281C26FD03D06D6A20', '2H-1,4-Benzodiazepin-2-one,7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2955-38-6', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-40', 'α-羟基咪哒唑仑 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0002000.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6F0FDFD4AEF428FFC4FFF4927342EA51', '4H-Imidazo[1,5-a][1,4]benzodiazepine-1-methanol,8-chloro-6-(2-fluorophenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '59468-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-282', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6F40E2ABF76F6315C5A47A43EBDD6FFC', 'L-Valine, N-[[1-(4-fluorobutyl)-1H-indazol-3-yl]carbonyl]-3-methyl-, methyl ester', '80AC6BDC94FD5515113E1F7C91B1D932', '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', '2390036-46-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-187', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '普通试剂', '500ml，AR，98%', NULL, 0000355.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6F4EF7E044CB4CEC23A10B499D82C19A', '——', '6280517FEF1D72A5D654624C62C23AE5', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-3', '分度吸量管', '普通耗材', '（A级），1ml', NULL, 0000008.50, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6F667510A71E0AC0CB1AB80338570AC3', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-255', '苯乙胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000063.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6F6C08CD6CEE7246A7FE07808574ABE0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-150', '碳酸氢铵', '普通试剂', '500g，AR', NULL, 0000031.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '6F951C57D03CB9F3A353C91CD4F6A344', '——', 'C8ACDD8CC38BF5BAB286EB727401BFDC', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-103', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000150.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '6FFD72606E55F0EDDF55599A4EC6BA64', 'hjdy', '0394430C893CE537AC4B17FE0D661554', '耗材', '常规贮存', '盒', '盒', '103', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-173', '罗哌卡因', '普通试剂', '	5g，罗哌卡因 ,98%', NULL, 0000340.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '70313D54CFF5B971AC8D68C967633691', 'Ropivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '132112-35-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-246', '右美沙芬', '普通试剂', '1g', NULL, 0002059.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7047FDF6982BD8F487BCCD97A4BB3FF7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-19', '格鲁米特', '进口标准物质', '100ug/ml，1ml', '——', 0001800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7064EF8A053986B20A9C22E695B1D888', 'DL-Glutethimide', NULL, '——', '常规贮存', '天津一方代理', '瓶', '77-21-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-267', '舒必利', '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', NULL, 0000616.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7078891CE08884EB594EC1FB966EFDE3', 'Sulpiride', 'AB13573C6F09C7C2D40F22C16DD5B9CE', '——', '常规贮存', '无', '瓶', '15676-16-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Waters', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-71', '固相萃取小柱', '普通耗材', 'WAT094226', NULL, 0003100.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '70CFF983128C787867CDAE43665BD128', '——', '8D9F98BB4E904707D34B7F6839B7D0EA', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-14', '尼美西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '70D580D6A03395F11F1C43E29F8CA7E4', '2H-1,4-Benzodiazepin-2-one,1,3-dihydro-1-methyl-7-nitro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2011-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-109', '蔗糖', '普通试剂', '1 g', NULL, 0000195.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '70FD691247C00BA2A719362D77BB35A8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-97', '单标线吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.60, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '710996B4F21BBB0A39D117050B36FCCD', 'fga', 'ED7AC15064D5CD4A9A7EFFC13B43B349', '耗材', '常规贮存', '9.6/支', '支', '97', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-13', '替来他明', '进口标准物质', '250mg', '——', 0003115.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '711CF81338A932EBE7B49093BE4F371A', 'Cyclohexanone,2-(ethylamino)-2-(2-thienyl)-,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '14176-50-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-43', '甲基对硫磷-d6', '进口标准物质', '25mg', '——', 0004734.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7130D3858399195EC603B99B9F09CA0E', 'Phosphorothioicacid,O,O-di(methyl-d3)O-(4-nitrophenyl)ester(9CI)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '96740-32-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-37', '7-氨基氟硝西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003090.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '713A1AB983633107B7833080831A0F3D', '2H-1,4-Benzodiazepin-2-one,7-amino-5-(2-fluorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '34084-50-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-136', '硬脂酸甲酯', '普通试剂', '25g，99%', NULL, 0000055.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '71517BE018E9451B28BD34975C36804D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-22', '美乐托宁', '一般标准物质', '100mg', '21.99', 0000464.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.645000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '716C8C9D8CD80B2B49D674EED8D3910D', 'vvv', '022CFB77C6F125954580E87D29F1571A', '毒品', '常规贮存', '天津一方代理', '瓶', '22', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-276', 'DB-624', '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', NULL, 0013155.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7175F074B791C38D7B8CDCD286D83501', '——', NULL, '——', '常规贮存', '122-1364', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-124', '磷酸二氢钠二水合物', '普通试剂', '500g，AR', NULL, 0000089.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7183ABBD0D87F3EC89C43D5BBB50C3C0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-201', '玫瑰红银试剂', '普通试剂', '5g，98%', NULL, 0000267.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7183D359A75A8A59E7C3DC1DE43B8A9D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-152', '乙酸钠三水', '普通试剂', '500g，AR，99%', NULL, 0000038.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '719B424883A42E9061C39B53B4861F83', 'tth', 'B181CAF5C5C9C6BA26459B9372BD1632', '试剂', '常规贮存', '无', '瓶', '152', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-81', '氯普噻吨', '普通试剂', '1g，氯普噻吨 ,≥98%', NULL, 0001535.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '71B7199E9F1FB79A3C82179CC646B116', 'Chlorprothixene', NULL, '——', '常规贮存', '无', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-286', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '71BD69DE611F18199EBFEA6CA97E46A9', '——', NULL, '5F-EMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-193', 'N, N, N\', N\'-四甲基乙二胺', '普通试剂', '500ml，RG', NULL, 0000148.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '71D47B5B6BE0AB1F5E46B36B8B050B41', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-65', '外置活塞式移液器 Transferpettor', '普通耗材', '20- 100 µl，货号701822', NULL, 0005580.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '71DD2FDE66CA0EAAA5B37E11A5393143', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-253', '美西律', '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', NULL, 0000213.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '71FDF19BCC407F1D9409B01F59163423', 'df9', 'B684794DBD2947AC4F2837EFACBBB81E', '试剂', '常规贮存', '无', '瓶', '5370-1-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-130', '硬脂酸甲酯', '普通试剂', '25g，99%', NULL, 0000055.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7217572660A4CDBC75825978AFE09473', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-294', '四氢大麻酸-D3', '国产标准物质', '1mg/瓶', '——', 0006000.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '723BF66A9DA80C5203AAD23549EDD888', '(+/-)-11-NOR-9-CARBOXY-DELTA9-THC-D3', NULL, '——', '常规贮存', '无', '瓶', '136844-96-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-234', '氟马西尼', '普通试剂', '500mg，>99% (HPLC)', NULL, 0001368.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '724007A55DA99CBEE21EFE6710EEC1F5', 'Flumazenil', NULL, '——', '常规贮存', '无', '瓶', '78755-81-4', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-100', '医用检查手套', '普通耗材', 'M号，100只/盒', NULL, 0000030.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '725D48FA9F6174254D9A0016E39E8235', '——', '2D90FD1E0BDA6745D11FCD1971CA9EE2', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-156', '环己胺', '普通试剂', '100 ml', NULL, 0000051.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '72F761ADA3DD7DACEBA7600D8CAA8CF5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-289', '格鲁米特', '进口标准物质', '100ug/ml，1ml', '——', 0001800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7336E81BB36340A718A3A2DEFD238BDC', 'DL-Glutethimide', NULL, '——', '常规贮存', '天津一方代理', '瓶', '77-21-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-251', '美利曲辛', '普通试剂', '100mg,盐酸美利曲辛,98%', NULL, 0001328.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '73392D32B8EA246D86C016182450B672', 'Melitracenhydrochloride', '1510A054DD099C51C2D9E5F407186AC3', '——', '常规贮存', '无', '瓶', '10563-70-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-64', '色胺', '普通试剂', '100g，98%', NULL, 0000307.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7364BB77FEE6F30DEE23331004C009BA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-84', '容量瓶', '普通耗材', '（A级），1ml', NULL, 0000022.10, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '73681718FD2F6627A770DFCFD3C594AB', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-90', '分度吸量管', '普通耗材', '（A级），0.5ml（吹出式）', NULL, 0000011.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '737AC224D4310D1315B93D0F8C1A33E2', '——', '1FF3A10A5531C6BF2D91E98D77AAC51B', '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-53', '瓶口分液器', '普通耗材', '0.4-2mL', NULL, 0004350.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7386EB26A8E3A02B61EE023815659977', '——', NULL, '——', '常规贮存', 'LH-723061', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-270', '维拉帕米', '普通试剂', '1g，维拉帕米 ,≥98%', NULL, 0001994.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '739093728C55B50FD90E75290F5B548A', '(+/-)-Verapamilhydrochloride', '53E543A4102F1CF67A48717F99775E34', '——', '常规贮存', '无', '瓶', '152-11-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-43', '甲基对硫磷-d6', '进口标准物质', '25mg', '——', 0004734.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '73A5C36B1580E91D8891D23385724563', 'Phosphorothioicacid,O,O-di(methyl-d3)O-(4-nitrophenyl)ester(9CI)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '96740-32-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-240', '克伦特罗', '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', NULL, 0000411.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '73A68451BC28E14BC4B2265F747CD22F', 'Clenbuterolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21898-19-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-158', '氨茶碱', '普通试剂', '25g，98%', NULL, 0000107.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '73D78DE825AE03FB14FC6681DF56BD6D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-163', '芬氟拉明', '普通试剂', '1mg，盐酸芬氟拉明', NULL, 0002092.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '73E5FE27420C86B010E55EB4BFC468CA', 'Fenfluraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '404-82-0', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-286', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '741B95EA19064BC2A12C4FE8570F2FA2', '——', NULL, '5F-EMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-142', '氢氧化钾', '普通试剂', '500g，AR，85%', NULL, 0000058.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '74200D8F146D631B0BEBCB18D8ED6832', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-125', '贝诺酯', '普通试剂', '5g', NULL, 0000228.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '74BA67DABE0CFA7395778AB12C849F57', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-214', '奥氮平', '普通试剂', '	1g,≥99%', NULL, 0000092.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '74BA8BCFCC0335137BE5B216FF219672', 'afhasf', '2F996400D3F234C68C7897047F95E939', '试剂', '常规贮存', '无', '瓶', '132539-06-1', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-101', '单标线吸量管', '普通耗材', '（A级），1ml', NULL, 0000009.60, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '74D3ACA619F3E1E0250692BEE0BFD2DD', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-55', '瓶口分液器', '普通耗材', '0.2-1mL', NULL, 0004350.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '74E8805345D0AC674AD4275EA5F8FC98', '——', NULL, '——', '常规贮存', 'LH-723060', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-204', '4-氧-TEMPO（4-Oxo-TEMPO）', '普通试剂', '25g，98%', NULL, 0000343.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '750C0CB51B868C967CACEBFAAD04BEC6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-12', '柱塞杆密封垫', '普通耗材', '1个/包，货号5063-6589', NULL, 0000002.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75439A332D776D841ADD71908CDF7EF9', '——', NULL, '——', '常规贮存', '5063-6589', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-90', '分度吸量管', '普通耗材', '（A级），0.5ml（吹出式）', NULL, 0000011.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75563BC9FBECD8FA750859E37C3A10CF', 'tfh', 'E89A761F673D9A840A89A39DB13C2812', '耗材', '常规贮存', '11/支', '支', '90', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-30', '泰尔登', '进口标准物质', '50mg', '——', 0000242.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '757D7232D73C3BD27C1AF6A5090F8525', 'Chlorprothixene', NULL, '——', '常规贮存', '天津一方代理', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-297', '毒鼠强', '国产标准物质', '100μg/mL,\n1mL于甲醇', NULL, 0001365.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75985ED20E7B54A182150F6F4145C180', 'gadsg', '3660882F47789063F83A8BEB1DCF5670', '无', '常规贮存', '无', '瓶', '80-12-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-196', '丙烯酰氯', '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', NULL, 0000262.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75A2D25A48F77E2C48817D28A0FA6146', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-164', '苯乙胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000063.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75B29D510612E54434D7763D5A46A653', 'hkjsa', '02E30D760638C3B1F6ADFF6275FDE88C', '试剂', '常规贮存', '无', '瓶', '164', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-135', '甲基对硫磷-d6', '进口标准物质', '25mg', '——', 0004734.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75B2B7695B637BB09FE58B9D93EC4936', 'Phosphorothioicacid,O,O-di(methyl-d3)O-(4-nitrophenyl)ester(9CI)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '96740-32-8', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-123', '富马酸氯马斯汀', '普通试剂', '250mg', NULL, 0000245.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75BD67686D61622243577D0C955F4B70', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-49', '氟阿尼酮', '进口标准物质', '250mg', '——', 0002928.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75C31F519C60DDAA006E1A49E886A9F8', '1-Butanone,1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1480-19-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-206', '4-乙烯基吡啶', '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', NULL, 0000698.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '75FB861C0CF04DB114BE8E4DB94E18FF', 'ydjdj', '82A0F4AC96199042ADCE45E4282063EB', '试剂', '常规贮存', '无', '瓶', '206', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-2', '哌替啶', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7640936CA00491CB979A010DCCA3F25C', '4-Piperidinecarboxylicacid,1-methyl-4-phenyl-,ethylester', NULL, '——', '常规贮存', '天津一方代理', '瓶', '57-42-1', NULL);
INSERT INTO `catalogue_details` VALUES ('安耐吉', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-114', '乙基香兰素', '普通试剂', '50g', NULL, 0000054.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '765702684E41058F1265F0B160807B33', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-120', '泰尔登', '进口标准物质', '50mg', '——', 0000242.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '766B43D358E4A9AECBDA3AD1E0872BD5', 'Chlorprothixene', NULL, '——', '常规贮存', '天津一方代理', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-284', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '769083D914BF1E098699F11000B2781A', 'jydghj', '282B5A9AA0C2E6DCECAC5D2B36D89AB4', '5F-EDMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-296', '艾司唑仑', '国产标准物质', '10mg', '——', 0001429.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '76A35509346FFC12963ADEFD3F5661C8', 'Estazolam', NULL, '——', '常规贮存', '无', '瓶', '29975-16-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-157', '丙泊酚', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '76CD99CDF9B14970799E2F5BE76897BA', 'Propofol', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2078-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-143', '氢氧化钠', '普通试剂', '500g，AR，96% ', NULL, 0000035.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '76D5AA2F2584B693233E8046FB8BBA47', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-278', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '76E1DCEE0322A341D294C5537FB47B35', '——', 'A5BAD7CB09B389FF6874D4091D3AE277', 'ADB-BUTINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-255', '萘福泮', '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', NULL, 0000167.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '76FB297B13C0FD0254C26A666FC73AB4', 'Nefopamhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '23327-57-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-126', '苯唑卡因', '普通试剂', '25G，≥99%', NULL, 0000123.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7716CA1B051C2EB14A902CB21CE25232', 'Benzocaine', NULL, '——', '常规贮存', '无', '瓶', '94-09-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-257', '帕罗西汀', '普通试剂', '	1g,帕罗西汀 ,97%', NULL, 0001270.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '77333E4C3170CCAB352A093D667AC192', 'PAROXETINE-D4 HCL', NULL, '——', '常规贮存', '无', '瓶', '110429-35-1', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-155', 'Transferpette® S 移液器套件 1', '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', NULL, 0014172.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7752F73F1204B37DE666BBE68FFBA648', '——', NULL, '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-191', '多沙普仑', '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', NULL, 0001029.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7766F6514566CA7B9431A00C7C2E96DC', 'Doxapramhydrochloridemonohydrate', NULL, '——', '常规贮存', '无', '瓶', '7081-53-0', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-67', '	Transferpettor微量移液器吸头帽', '普通耗材', '200-1000 µl，带有黄色标识，货号702854', NULL, 0000583.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '777037A005DA76E2350D319A2D364B88', '——', '3916EA3AF4946B308DFE6AC63EB2E5B9', '——', '常规贮存', '10个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-211', '阿昔洛韦', '普通试剂', '25G，≥99%', NULL, 0000112.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '777193F43E256565DB2E1FF5B4566433', 'fha', 'CD201A28D3D2831E1B3686B85D585E6E', '试剂', '常规贮存', '无', '瓶', '59277-89-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-191', '苯乙酮', '普通试剂', '500ml，AR，≥98.0% ', NULL, 0000066.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7777E32E54D2770FEEB73F1865854CBC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-275', '左旋咪唑', '普通试剂', '25g，盐酸左旋咪唑 ,99%', NULL, 0000110.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '777910323A8256D063374DDB75F783A4', 'dghjdy', 'B6353C1CE203F6028409B92402428C33', '试剂', '常规贮存', '无', '瓶', '16595-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-200', '伊顿试剂', '普通试剂', '100ml，P2O5 ca 7.5% w/w', NULL, 0000154.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '778380C18D728045D4A03BC464D31957', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-128', '苯甲酸钠', '普通试剂', '	500g，AR 99%', NULL, 0000066.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '77A1ACCD77A1E968E108B7018379F857', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-261', '丁卡因', '普通试剂', '5g，盐酸丁卡因 ,≥98%', NULL, 0000124.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '77DAF68369A0C45CAC9C47E01AC900C8', 'Tetracainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '136-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-45', '移液器', '普通耗材', '10-100 μL', NULL, 0001500.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '77FEC5CEE12658DFD1C4C1560A77F267', 'asf1', '6EDBA5A2B3E12B21F6D8AD5B7434A67E', '耗材', '常规贮存', '无', '支', '45', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-49', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '78007C98652E537F3723D0DB138DFACB', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-45', '甲苯噻嗪', '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', NULL, 0000193.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7840431246668E573220ECF791390984', '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '23076-35-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-264', '水杨酰胺', '普通试剂', '500g， 水杨酰胺 ,99%', NULL, 0000109.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7847B725F073A4BC2EC11F81699AAB98', 'Salicylamide', NULL, '——', '常规贮存', '无', '瓶', '65-45-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-45', '移液器', '普通耗材', '10-100 μL', NULL, 0001500.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7850FFF7832D8825C65A7DD7B726533F', '——', '5C4984B32B7593A56AB9FE264C7526B9', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-134', '磷酸二氢钠二水合物', '普通试剂', '500g，AR', NULL, 0000089.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7859F8C065DBEE014C7D6BEDD55B1419', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-116', '水杨酰胺', '普通试剂', '100g', NULL, 0000046.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '785D16816F484550916089268C26E012', '——', '32EF3FBC174771495AB356742041FCF7', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-111', '环己胺', '普通试剂', '100 ml', NULL, 0000051.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '785E2BAD031E6A1B661E93FA0785822C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-213', '艾斯西酞普兰', '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', NULL, 0000113.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '786DA30C0ABA1A1EFB54651F9292991D', 'Escitalopramoxalate', NULL, '——', '常规贮存', '无', '瓶', '219861-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-192', '三甲氧基辛基硅烷', '普通试剂', '500ml，97%', NULL, 0000627.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '78852A969BF7D510C9C3D315FE3C13F8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-271', '西咪替丁', '普通试剂', '25g， 西咪替丁 ,99%', NULL, 0000308.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '78DDCC97CBD084AE5B9EA251432D3174', 'Cimetidine', NULL, '——', '常规贮存', '无', '瓶', '51481-61-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-246', '氯普噻吨', '普通试剂', '1g，氯普噻吨 ,≥98%', NULL, 0001535.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '78E6FBFE2F842178B64D81A9D6C651C4', 'Chlorprothixene', NULL, '——', '常规贮存', '无', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-109', '蔗糖', '普通试剂', '1 g', NULL, 0000195.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '793E8689CB21FCF8520AF01D09625A30', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('百灵威', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-186', '香兰素', '普通试剂', '100g', NULL, 0000110.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '79AFA2A7411CADE9D8E71BD486085EA1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-17', '丙泊酚', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '79D674524F8F5058962A5133B60D9163', 'Propofol', 'E4F1DBB482B406950B8DA17589D1D2DD', '——', '常规贮存', '天津一方代理', '瓶', '2078-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-229', '度硫平', '普通试剂', '100mg，盐酸度硫平 ,≥95%', NULL, 0001029.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '79EDC910E4CDF1E9E30EAF10430945F6', '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '897-15-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-216', '布比卡因', '普通试剂', '5g，盐酸布比卡因 ,≥98%', NULL, 0000498.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '79EF8511E398DFA3E917D3FFBF1EF9A6', 'Bupivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '14252-80-3', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-97', '单标线吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.60, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '79FAE32D410F8B6A26E566C14A4C5836', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-221', '苯唑卡因', '普通试剂', '25G，≥99%', NULL, 0000123.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '79FE2A70C0EFCD6E1A20FB44AA37382E', 'Benzocaine', NULL, '——', '常规贮存', '无', '瓶', '94-09-7', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-65', '外置活塞式移液器 Transferpettor', '普通耗材', '20- 100 µl，货号701822', NULL, 0005580.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7A118CA09C94BD850397D8CDA98F0774', 'aewgads', 'AAA80B560192CCCEF70267AD2FD98481', '耗材', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', '65', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-199', '哌醋甲酯', '进口标准物质', '1mL,1.0mg/mL', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7A11A2AFB5CB285B78C5FFD3D9C923CB', '2-Piperidineaceticacid,a-phenyl-,methylester,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '298-59-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-268', '肾上腺素', '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', NULL, 0000450.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7A5A1D77CBF378538E518353FDB1355F', 'L(-)-Epinephrine', NULL, '——', '常规贮存', '无', '瓶', '51-43-4', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-107', '碘伏消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7A607F093C51B49C45B067DBF8B9E28B', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-34', '扎来普隆', '进口标准物质', '100mg', '——', 0005172.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7A7A86C61789A8B29DFAF971C928506C', 'Zaleplon', 'B2DF1471B801052B6FDBD3BB050BD8C6', '——', '常规贮存', '天津一方代理', '瓶', '151319-34-5', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-59', '有机移液枪', '普通耗材', '100ul', NULL, 0005800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7A87E5DF2BD9950756250115FBF1F78E', '——', 'DDCF84833D0A79FE9A85517D52BB3582', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-134', '吉拉德试剂 P', '普通试剂', '5g，＞95%', NULL, 0000205.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7A8E49C4FA499A237484A485B51AC814', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-100', '医用检查手套', '普通耗材', 'M号，100只/盒', NULL, 0000030.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7A93D2EC6FF2DFE71126C1F03351485B', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-75', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', NULL, 0009766.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7ABCC3E7E7511B8062344DD928FCB739', '——', '393003200C7FEAF04970D9C9810BEFEE', '——', '常规贮存', '695675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-86', '利培酮', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7AC2CC82DB5B2B4A3DE638D1A22A6C26', 'Risperidal', NULL, '——', '常规贮存', '天津一方代理', '瓶', '106266-06-2', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-29', '司普替林', '进口标准物质', '20mg', '——', 0002360.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7AD9E030662BC346DE984DE962D92DFC', 'Alantolactone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '546-43-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-216', '甲萘胺', '普通试剂', '5g，98%', NULL, 0000305.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7ADBBD79215174E3C67D906B865F46F3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-196', '丙烯酰氯', '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', NULL, 0000262.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7AFC00733923C2F319EAB1DA08829384', 'hjlkgu', '46B4DFADB0D6AE8AB965B0726B21B74A', '试剂', '常规贮存', '无', '瓶', '196', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-203', '氮氧自由基哌啶醇（4-OH-TEMPO）', '普通试剂', '100g，98%', NULL, 0000149.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7B2369EDCD30007B936A3DA5DD1D3376', '——', 'B97FD4E7329DA5A1F9107EACCA37D9F1', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-296', '艾司唑仑', '国产标准物质', '10mg', '——', 0001429.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7B7C846AA40F46B54783C18272D9020D', 'Estazolam', '7EE26A32265318E8F230CA20F86CA212', '——', '常规贮存', '无', '瓶', '29975-16-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-200', '伊顿试剂', '普通试剂', '100ml，P2O5 ca 7.5% w/w', NULL, 0000154.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7B811A160E866DC2277DD589ACC967F0', 'fhkju', 'BB1E1851A36FDC2A140E98EC26E0C877', '试剂', '常规贮存', '无', '瓶', '200', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-133', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7BA30B181242157BECA334FB2F9E3153', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-161', '分度吸量管', '普通耗材', '（A级），2ml', NULL, 0000008.50, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7BAD388D8D1A3E47CC471B5B9CB6F36C', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-238', '瓶口分液器', '普通耗材', '0.2-1mL', NULL, 0004350.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7BC75664E5E665E5BA141291EC1F27BD', '——', NULL, '——', '常规贮存', 'LH-723060', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-146', '柠檬酸一水', '普通试剂', '500g，AR，99.5%', NULL, 0000039.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7BE4A6F0DBE9929FA658D1DDC42D0D8E', '——', '4CA95E6F70503D77E83D06019F55C9B8', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('中检所', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-273', '乙哌立松', '普通试剂', '100mg，盐酸乙哌立松', NULL, 0000188.50, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7C01BB490CEAA1208EA5CB331266303D', 'Eperisonehydrochloride', 'B1D2EAE26282B0B47E4787867DBC6545', '——', '常规贮存', '无', '瓶', '56839-43-1', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-62', '瓶口分液体器', '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', NULL, 0005540.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7C0BE7AA718DE476848D34D43FA35AFE', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-11', '对甲氧基甲基苯丙胺', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7C0E6E878C2D6D3AF36EFD65835B7D81', 'p-methoxy-N,alpha-dimethylphenethylamine hydrochloride', '886D87719D47E4E89C000BB6B3347505', '——', '常规贮存', '天津一方代理', '瓶', '3398-68-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-273', '左旋咪唑', '普通试剂', '25g，盐酸左旋咪唑 ,99%', NULL, 0000110.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7C129FD7BE9CE4F13F391C8680CB2778', 'Levamisolehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '16595-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-68', 'Transferpettor 微量移液器吸头帽', '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', NULL, 0000370.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7C2E1119818A46EF927DBEAFE1388740', '——', NULL, '——', '常规贮存', '50个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-299', '邻氨基苯甲酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7C2E5FFF4507D7CC6816E34E43EB5197', 'Anthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '118-92-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-142', '氢氧化钾', '普通试剂', '500g，AR，85%', NULL, 0000058.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7C72AF6C246F2E389AD887DD2A14AB32', 'adg', '284A42FF329CF2299A1DE646EE996AB7', '试剂', '常规贮存', '无', '瓶', '142', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-238', '表加兰他敏', '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', NULL, 0000411.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7C8CEBD3B668E52BF1C19DA5B0C29840', 'EPI-GALANTHAMINE', NULL, '——', '常规贮存', '无', '瓶', '1668-85-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-251', '美利曲辛', '普通试剂', '100mg,盐酸美利曲辛,98%', NULL, 0001328.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7CA892ABFF138BDC203A6879092535C0', 'gadsg', '22D8DF11325B908ECD4F70E4D4F06524', '试剂', '常规贮存', '无', '瓶', '10563-70-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-185', '过硫酸铵', '普通试剂', '500g，AR，98%', NULL, 0000052.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7CBBB0C7624089C1FF0C8393EFBA68D3', '——', '02920D0FA5C4CB271A5815CDF21B7195', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-291', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7CD0C2FE4F978C101A5B29F0348831F0', '5Cl-APINACA', NULL, '5Cl-APINACA', '常规贮存', '无', '瓶', '2160555-52-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-140', '氨水', '普通试剂', '500ml，AR,25-28%', NULL, 0000062.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7CDD2A1BEABBE4C5B09209D3ED352137', 'sfAE', '88DED270AA39D775E0969AE9FC3677C0', '试剂', '常规贮存', '无', '瓶', '140', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-165', '氯普噻吨', '普通试剂', '1g，氯普噻吨 ,≥98%', NULL, 0001535.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7CDF4225E909661C4773811FB8641F4E', 'Chlorprothixene', NULL, '——', '常规贮存', '无', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-76', '扑尔敏', '普通试剂', '25g', NULL, 0000107.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7D41F8EE2EFC443130F46AA2A1B87CD0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-131', '普罗地芬盐酸盐', '普通试剂', '1g，95%', NULL, 0001851.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7D590CC4C362EC6424237482EC06BC6A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-43', '阿立哌唑', '普通试剂', '	5g,≥99%', NULL, 0000135.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7D6DBAFAB7EA75EC85CC0A748C158237', 'Aripiprazole', NULL, '——', '常规贮存', '无', '瓶', '129722-12-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-46', '利血平', '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', NULL, 0000684.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7D710C138C6191227DFF2B8B9AB4B1B6', 'Reserpine', NULL, '——', '常规贮存', '无', '瓶', '50-55-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-281', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7D8387B12714E8BFD6B9AA6CB7183291', '——', NULL, 'ADB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-64', 'Transferpette® S 移液器套件 1', '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', NULL, 0014172.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7D8F092396014B9F64CFAAB28A939956', '——', NULL, '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('智微', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-83', 'Au/Ag SERS基底', '普通耗材', '无', NULL, 0000100.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7D8F506F4863A4D77732D7C5ECA61E59', '——', NULL, '——', '常规贮存', '无', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-8', '安非拉酮', '一般标准物质', '1mL,1.0mg/mL', '0.9', 0002949.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7DA0CA591729336B35B8CCAC03D3726F', 'hhh', 'C34B03D3621993FA12D975E000069944', '毒品', '常规贮存', '天津一方代理', '瓶', '8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-294', '四氢大麻酸-D3', '国产标准物质', '1mg/瓶', '——', 0006000.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7DCBBBA5FDC1F076A25C8D95C5110247', '(+/-)-11-NOR-9-CARBOXY-DELTA9-THC-D3', 'FF1BB50455BC4E1E5815BF6D13B23955', '——', '常规贮存', '无', '瓶', '136844-96-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-229', '度硫平', '普通试剂', '100mg，盐酸度硫平 ,≥95%', NULL, 0001029.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7DE5A640A39CACBAA9905B539810BA36', '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', '46835CC0F06C7F408DAE4B3EB23F6AC7', '——', '常规贮存', '无', '瓶', '897-15-4', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-127', '碘伏消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7DEAEB3AE7E7EFDC3D9730F4E2C1DC81', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-143', '氢氧化钠', '普通试剂', '500g，AR，96% ', NULL, 0000035.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7E0AA51A8CBC3F0537FEF3EA8C590FA9', 'fha', 'F4EE988FBF2A317F81835E70DCEB5F71', '试剂', '常规贮存', '无', '瓶', '143', NULL);
INSERT INTO `catalogue_details` VALUES ('WAKO', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-231', '氟奋乃静', '普通试剂', '1g，二马来酸化氟奋乃静 ', NULL, 0000725.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7E3ED0EBA024959D2E7E5B807D7A8FDA', 'jygj', 'A8D8985F1489D455CD31EE9BB3A767A5', '试剂', '常规贮存', '无', '瓶', '146-56-5', NULL);
INSERT INTO `catalogue_details` VALUES ('sigmaaldrich', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-276', 'N-去烃氟西泮', '普通试剂', '25mg，N-脱烷基氟西泮', NULL, 0002004.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7EA4130EBDA24D91AC377CF1470AC1D7', '——', 'E53F108D634F5A9CAFF321CECE588F09', '——', '常规贮存', '无', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-239', '甲苯噻嗪', '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', NULL, 0000193.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7EDC10521CE6DBC1F0B086281C4AE26C', '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', 'B1A15E4F766B6CAC438C5727A2D5C38C', '——', '常规贮存', '无', '瓶', '23076-35-9', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-68', 'Transferpettor 微量移液器吸头帽', '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', NULL, 0000370.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7EE1A8C3B49DEBCBB5B0A52333D39E39', '——', 'D077D06990AD0B3D4D853318E1B22543', '——', '常规贮存', '50个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-183', '丙烯酰胺', '普通试剂', '500g，AR，99.0%', NULL, 0000089.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7EFE38268CDB345C78A4B17F99D69B04', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-17', '丙泊酚', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7F007C83AB5AE11732D66C2EC6DABEBD', 'Propofol', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2078-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-33', '右美托咪定', '一般标准物质', '100mg', '32.99', 0000706.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.646000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '7F08BBD9A18C0FCDF833639578BD116A', 'fhd', 'E50BE514F9B625A9BAC2EB9116AFD564', '毒品', '常规贮存', '天津一方代理', '瓶', '33', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-165', '蒽', '普通试剂', '100g，AR，≥99.0%', NULL, 0000166.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7F1DF04948233511DB5D44519F9DA43C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-2', '外置活塞式移液器 Transferpettor', '普通耗材', '200- 1000 µl，货号702806', NULL, 0005580.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7F258BC87DFCD56F876B83507E31E778', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-256', '萘普生', '普通试剂', '100g,99%+,RG', NULL, 0000175.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7F40A22A56ED91D06E1ECE4F492595B6', 'Naproxen', '4D61C546C803A4F62D2A51A8B89A0C55', '——', '常规贮存', '无', '瓶', '22204-53-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-6', '地芬诺酯', '进口标准物质', '100μg/mL, 1mL', '——', 0001400.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7F4E3BF4C847C0BF07FE52B2C138DE79', 'DIPHENOXYLATEHYDROCHLORIDE', 'F1730C7CD53532FBE1BC7B3E1D76C257', '——', '常规贮存', '天津一方代理', '瓶', '3810-80-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-202', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '普通试剂', '100g，98%', NULL, 0000212.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7F78555391077B154551491FC4AA92DF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-13', '替来他明', '进口标准物质', '250mg', '——', 0003115.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7F97A3E79AE72143BFE813F72B7D66A7', 'Cyclohexanone,2-(ethylamino)-2-(2-thienyl)-,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '14176-50-2', NULL);
INSERT INTO `catalogue_details` VALUES ('安耐吉', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-114', '乙基香兰素', '普通试剂', '50g', NULL, 0000054.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7F9934085295936B0B78A07FB98EA010', 'sad2', 'FED77B3EE6BEC9BD1099327BB43EE05F', '试剂', '常规贮存', '无', '瓶', '114', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-50', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7FA0011291704C6AFDF70CA1AAF50F04', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-197', '吉拉德试剂 P', '普通试剂', '5g，＞95%', NULL, 0000205.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '7FC8003D4CFAEB96D11FCE52CE6BAC51', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-272', '乙琥胺 ', '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', NULL, 0000438.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '7FE93C5B9EC6A59A60F89BEA5BDF5E75', '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', 'B6C9D27FCA7B1F58F0AFAB3C3387D00F', '——', '常规贮存', '无', '瓶', '77-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-39', 'α-羟基阿普唑仑', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0002841.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '80142741418DB4C467FB62581B45BF05', '4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine-1-methanol,8-chloro-6-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '37115-43-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-176', '三甲基氯硅烷( TMCS )', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0000482.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8057AEADCC9D88FEAC82254AC8AD9FC7', 'adg', '639576B2F922D51DC2BEC773BA8B44D9', '试剂', '常规贮存', '无', '瓶', '176', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-153', '氰乙酸', '普通试剂', '100g，AR，98%', NULL, 0000079.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '805E5CC87299CD9A662C9F6C0EBE5186', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('WAKO', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-80', '氟奋乃静', '普通试剂', '1g，二马来酸化氟奋乃静 ', NULL, 0000725.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '806BC71BCC5CFBA9E3941F821D4079D1', '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', NULL, '——', '常规贮存', '无', '瓶', '146-56-5', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-65', '外置活塞式移液器 Transferpettor', '普通耗材', '20- 100 µl，货号701822', NULL, 0005580.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8080C8B77C3075CAA9EBE22CA47B6413', '——', '4F69BE8B5C255BAA27A3D5D620EC8D8C', '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-263', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '5ml，用于GC衍生化', NULL, 0001028.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '80E5F71D16C495D2E08907365907A1F3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-285', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '80F744AF27A2288B73BA1C4276A873A2', 'hjdy', '894C62993CE41E6A47C215C2A44FB629', '4F-ABUTINACA', '常规贮存', '无', '瓶', '1445580-39-1', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-280', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8114B0727E89C37AD3E5A33790A196C7', '——', NULL, '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-172', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '100ml，96%', NULL, 0000204.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '812D4E8ED0404FDEE824F326D8C71C09', 'ydjdj', 'D423C45BADEEFCE956C348B2FE17A1E1', '试剂', '常规贮存', '无', '瓶', '172', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-160', '十二烷基三甲基氯化铵', '普通试剂', '100g，99%', NULL, 0000122.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '813583857229BF624A51EF1AA2C99B7E', '——', 'BC5FF2A64494D5DA179CD3F83F2EC8CD', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-103', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000150.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '81574C96151BA9417DDB6F6FDC40B8AC', '——', 'D274A41344D3913B313EC2A21664EFA2', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-296', '1-氟吡啶三氟甲烷磺酸盐', '普通试剂', '5g，＞96%', NULL, 0000205.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '815C28375E4CC19981A889F51DE50675', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-155', '甲酸', '普通试剂', '500ml，99%', NULL, 0000241.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '818CA54425F9C847A1A14A1366F31417', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-248', '米安色林', '普通试剂', '5g，盐酸米安色林，98%', NULL, 0000869.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8191207CC603A792D22DD65A9CBA5944', 'Mianserinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21535-47-7', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-277', '卡立普多', '普通试剂', '100mg，CATO', NULL, 0001092.50, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '81A18C077E97EAC97B4B65536364C443', 'Carisoprodol', NULL, '——', '常规贮存', '无', '瓶', '78-44-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-136', '三苄胺', '普通试剂', '100g，>99.0%', NULL, 0000126.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '81B239C8F5CBF03C171D447BDFD37D79', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-213', '艾斯西酞普兰', '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', NULL, 0000113.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '81BAB836BD1DC741AABB2F9A237D1E34', 'Escitalopramoxalate', '5F45782DF2C50DCDA8D4FF8C2D7E3314', '——', '常规贮存', '无', '瓶', '219861-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-135', '磷酸氢二钠十二水', '普通试剂', '500g，AR', NULL, 0000092.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '81BBB20F0B10DBFEB317C64F6E2B9B0A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('岛津', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-77', 'Shim-pack PREP-ODS ', '普通耗材', '15UM 20X250MM', NULL, 0018000.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '81D17C33D3FCF6193E84B158DD0D2FF9', '——', NULL, '——', '常规贮存', '228-00815-91', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-104', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000180.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '81F4788081500E904D28AA001F20407C', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-120', '富马酸氯马斯汀', '普通试剂', '250mg', NULL, 0000245.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '824D8B391EED520A54A6DCCD2D216CB1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-80', '柱塞杆密封垫', '普通耗材', '1个/包，货号5063-6589', NULL, 0000002.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '825258B01DB5958368107DE78E5C5D54', '——', NULL, '——', '常规贮存', '5063-6589', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-17', '芬特明', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '827644D6C24BB64385A30B3A588B1192', 'alpha,alpha-dimethyl-phenethylamine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '122-09-8', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-20', '利培酮', '一般标准物质', '100mg', '19.99', 0000873.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.648000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '82789A61941BB569940CEA3859577B7A', 'ttt', '5E670B6C366138FB935C4FBC7D9EF661', '毒品', '常规贮存', '天津一方代理', '瓶', '20', NULL);
INSERT INTO `catalogue_details` VALUES ('智微', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-83', 'Au/Ag SERS基底', '普通耗材', '无', NULL, 0000100.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '82A8E2A04C5A41FC9E552DBBE7FFBFA8', '——', NULL, '——', '常规贮存', '无', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-136', '三苄胺', '普通试剂', '100g，>99.0%', NULL, 0000126.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '82A93809285F88AB3D0D02938AE0932B', 'jydghj', '991AE6F466C9C4E03D4E6673AACA5A02', '试剂', '常规贮存', '无', '瓶', '136', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-100', '医用检查手套', '普通耗材', 'M号，100只/盒', NULL, 0000030.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '82F557AF7BDE182D1B7561F68BE459A0', 'jdyudh', '34757DF3757F0A46158D9DCF6B883266', '耗材', '常规贮存', '盒', '盒', '100', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-25', '乙基麦芽', '普通试剂', '100g', NULL, 0000184.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8312C8A8BDAA7EFEFC829F8C0E6A9B1F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-204', '4-氧-TEMPO（4-Oxo-TEMPO）', '普通试剂', '25g，98%', NULL, 0000343.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8346CA32240C9D53B5D5B0045FFF0567', '——', '4000C7085ADC72892C8E016358E3D90F', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-149', '度硫平', '普通试剂', '100mg，盐酸度硫平 ,≥95%', NULL, 0001029.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '834A28B12F024763E363A161E160F5AE', '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '897-15-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-159', '四丁基溴化铵', '普通试剂', '500g，AR，99%', NULL, 0000116.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '838539E0E89B83D1929DE5881FBBBD7B', '——', 'ECCCC40CA2123C991EF28136F6B0B746', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-115', '烟酰胺', '普通试剂', '100g', NULL, 0000047.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83985BE254A08F0035A478AD0906B139', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-23', '尼美西泮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '0.9', 0001800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83C9BF22F1CEA97F5935539E35C9EFF0', 'www', 'FE0D9611246895A15FBD3672DE69AF7A', '毒品', '常规贮存', '天津一方代理', '瓶', '23', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-194', 'N, N, N\', N\'-四乙基乙二胺', '普通试剂', '25ml，98%', NULL, 0000389.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '83CA8F002008BA3C4C9C15D45B9C0C1E', '——', '173704E4C044A1F53FC3C1337D6881B4', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-239', '单标线吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.60, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83CCC6FA86DF34FB374CF8976CAF6029', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-52', '瓶口分液器', '普通耗材', '0.2-1mL', NULL, 0004350.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83CEA7AD83567D6B92587985E4CC8AB6', 'hgj', 'EBB8834402286F6ABD1D9D15779228A8', '耗材', '常规贮存', 'LH-723060', '支', '52', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-240', '克伦特罗', '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', NULL, 0000411.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83DA84C981FFB41F19C8CC5B4B14B7FF', 'Clenbuterolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21898-19-1', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-92', '分度吸量管', '普通耗材', '（A级），2ml', NULL, 0000008.50, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83E736AA5C0DF938A8B44671146FC6B6', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-267', '舒必利', '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', NULL, 0000616.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83E7D53DFBC51CB8D30E0F5C441F45A7', 'Sulpiride', NULL, '——', '常规贮存', '无', '瓶', '15676-16-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-187', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '普通试剂', '500ml，AR，98%', NULL, 0000355.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '844DF17CCDE789CE61E91DAD85A285E6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-2', '地芬诺酯', '进口标准物质', '100μg/mL, 1mL', '——', 0001400.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '845988F1EDB4A84E82B76964BD784FC3', 'DIPHENOXYLATEHYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3810-80-8', NULL);
INSERT INTO `catalogue_details` VALUES ('WAKO', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-231', '氟奋乃静', '普通试剂', '1g，二马来酸化氟奋乃静 ', NULL, 0000725.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8460DA31D4B2C340EFD2C248C028B3CB', '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', '94F2C9E260C188FA63B97E8827E4C5A2', '——', '常规贮存', '无', '瓶', '146-56-5', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-34', '扎来普隆', '一般标准物质', '100mg', '33.99', 0005172.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.649000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '846578E4567A0298AC44AF93FCB2899A', 'ha', 'EBD80D1F7717ED4C65AB98D3534CD62A', '毒品', '常规贮存', '天津一方代理', '瓶', '34', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-287', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0003655.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '849CFE36DEF02FDEF50B20ED0DAE7BF1', '5F-ADB', NULL, '5F-ADB', '常规贮存', '无', '瓶', '1715016-75-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-142', '氢氧化钾', '普通试剂', '500g，AR，85%', NULL, 0000058.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '84A077CBB9BC7BB64F1991408C66F178', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-109', '蔗糖', '普通试剂', '1 g', NULL, 0000195.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '84B4656459082239FF3D833F4A25D783', '——', 'B48B66F92DA65A91E6ED93628751BBB2', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-64', 'Transferpette® S 移液器套件 1', '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', NULL, 0014172.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '84CACA2949298BB85BE2C9265AA31B7C', '——', 'B59EE9F8767ECC07CC95E3111C5F94E2', '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-160', '十二烷基三甲基氯化铵', '普通试剂', '100g，99%', NULL, 0000122.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '84DE32B6DE4FDFA5C9459E382A583559', '——', 'E21FD16730922893B8CCFFCE82C81B87', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-222', '长春西汀', '普通试剂', '5G，≥99%', NULL, 0000195.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '84EA2E5F1433FBF0EE0D86C1AE4667B0', 'Vinpocetine', NULL, '——', '常规贮存', '无', '瓶', '42971-09-5', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-280', '瓶口分液体器', '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', NULL, 0005540.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8504A1E13BCB6C0CD9070EADADE48DFC', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('百灵威', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-113', '香兰素', '普通试剂', '100g', NULL, 0000110.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '851DF9E494F8170C4FDA8C0610DFC4D0', 'afgafge', 'C41F7F08CB3006182990446543388EAD', '试剂', '常规贮存', '无', '瓶', '113', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-165', '分度吸量管', '普通耗材', '（A级），0.5ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '853216A6885E0ACE26427EF783BD87A8', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-88', '分度吸量管', '普通耗材', '（A级），0.1ml（吹出式）', NULL, 0000011.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8535098D367BB72A80C45D144EC20E75', '——', 'A102E9306B221A78284034CBF4814343', '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-259', '曲唑酮', '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', NULL, 0000470.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8541E0675980C3B54EDB91A199CD867D', 'fght', '55699F9872B3E96ECBEBBDC7C0DBA154', '试剂', '常规贮存', '无', '瓶', '25332-39-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-40', 'α-羟基咪哒唑仑 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0002000.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '855373686344307F75C1637898064935', '4H-Imidazo[1,5-a][1,4]benzodiazepine-1-methanol,8-chloro-6-(2-fluorophenyl)-', 'F9F3D11951A0C80F1E2FA2E14A9BBC98', '——', '常规贮存', '天津一方代理', '瓶', '59468-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-141', '氯化钡二水', '普通试剂', '500g，AR，99.5%', NULL, 0000062.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '85545387028B71151FE2238BAA4FD93F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-228', '多巴胺', '普通试剂', '	5g，盐酸多巴胺 ,98%', NULL, 0000061.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '85673D80003425524445DC442C5AF508', '3-Hydroxytyraminehydrochloride', '8F59C6A6902E1B2D9A2AA94AEA50BC1C', '——', '常规贮存', '无', '瓶', '62-31-7', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-66', '外置活塞式移液器 Transferpettor', '普通耗材', '200- 1000 µl，货号702806', NULL, 0005580.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '857112F0C7CAFA34AC7DE6046BFD37D3', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-120', '右美沙芬氢溴酸盐', '普通试剂', '10g', NULL, 0000720.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8576E563234B5C6A7F3C2C87CE6733E9', '——', 'A1E9EB0B00DDA9C7952D2B76D2CE1D59', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-142', '氢氧化钾', '普通试剂', '500g，AR，85%', NULL, 0000058.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '85A10102FCDEE8A439D92C98CFCAE1DB', '——', '67BA29E2A804903FD0C67DF0A5EAFFFE', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-118', '扑尔敏', '普通试剂', '25g', NULL, 0000107.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '85B4F01976D9F9E8D5EF7594150F5279', '——', '1A71277DD433DE3C237AC836355C5E09', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-210', '阿立哌唑', '普通试剂', '	5g,≥99%', NULL, 0000135.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '85B80619619B1D61034E049CA01B21EE', 'Aripiprazole', NULL, '——', '常规贮存', '无', '瓶', '129722-12-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-299', '邻氨基苯甲酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '85BB60FED90552AD7CE16A11DF3D3307', 'Anthranilicacid', 'A6E38616613136AEFE629624A827F523', '——', '常规贮存', '无', '瓶', '118-92-3', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-71', '瓶口分液器', '普通耗材', '1-5mL', NULL, 0004350.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '85E77BF2B45CD4302194F0AC8EB8C1D2', '——', NULL, '——', '常规贮存', 'LH-723062', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-289', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '85FE8323CDC14E4B7BD5D446C5D38593', 'adfa', 'F069E917F57CF723ECBBB7A75A345153', 'AMB-FUBICA', '常规贮存', '无', '瓶', '1971007-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-4', '氟胺酮', '进口标准物质', '100μg/mL, 1mL', '——', 0000600.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '86204CDEB16F3A3ECA2733BF2316208C', '2-fluoro Deschloroketamine (hydrochloride)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '111982-49-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-84', '阿昔洛韦', '普通试剂', '25G，≥99%', NULL, 0000112.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8671197CF9ED9EFDF6A576F8ACB92B4E', 'Acyclovir', NULL, '——', '常规贮存', '无', '瓶', '59277-89-3', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-26', '去甲奥氮平', '一般标准物质', '20mg', '0.9', 0001244.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8676B0E32BEAA7F96031EBD10CF7ED69', 'zzz', '126608A822FF649AF0C3520AEA807E23', '毒品', '常规贮存', '天津一方代理', '瓶', '26', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-223', '丁卡因', '普通试剂', '5g，盐酸丁卡因 ,≥98%', NULL, 0000124.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '869ADD950235949B3D07C0EAE1739745', 'Tetracainehydrochloride', 'F0B54403C779E59D58DA011FE90B2831', '——', '常规贮存', '无', '瓶', '136-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-37', '单标线吸量管', '普通耗材', '（A级），2ml', NULL, 0000009.60, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '86A1270D6000E3A01E894682F7C1682F', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-95', '正癸烷', '普通试剂', '100ml，98%', NULL, 0000050.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '86B1C2DF1202F4F7494D8BD538EE7E03', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-13', '替来他明', '一般标准物质', '250mg', '12.99', 0003115.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.650000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '86E11ABB2DA09874CEE6373472C9D368', 'mmm', '1081DDA122BE0AEF226AE1E3B85F3B2F', '毒品', '常规贮存', '天津一方代理', '瓶', '13', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-100', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', NULL, 0010710.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '86ECD576474E4F736F96C022EDC660BA', '——', NULL, '——', '常规贮存', '693675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-249', '偶氮二异庚腈', '普通试剂', '500g，98%', NULL, 0000397.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '87571DFA20C12B97D544B413703BBB4E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-270', '维拉帕米', '普通试剂', '1g，维拉帕米 ,≥98%', NULL, 0001994.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '875EC305DC1B8A5634C3CCB878F57040', '(+/-)-Verapamilhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '152-11-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-226', '地塞米松', '普通试剂', '5g ,98%', NULL, 0000260.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8775C8A7727B2C2FA7EFE2BF62B80591', 'Dexamethasone', NULL, '——', '常规贮存', '无', '瓶', '50-02-2', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-33', '右美托咪定', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '877752DD98AF5F146D4266CB0B6DFC24', 'Dexmedetomidinehydrochloride', '8BCF3FF0DAB230CD2C29716C25D48247', '——', '常规贮存', '天津一方代理', '瓶', '145108-58-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-286', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '877A9C8410322B0530F366B24C4352C9', '——', NULL, '5F-EMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-15', '乙琥胺 ', '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', NULL, 0000438.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '877FE14E5281204035F5EBA0CEAD7ACC', '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', NULL, '——', '常规贮存', '无', '瓶', '77-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-218', '倍他米松', '普通试剂', '	1g,99%	', NULL, 0000082.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '879F47CE875B75882744581E7218B35E', 'Betamethasone', 'D654471E59A035B28EAC36B3DA8C250D', '——', '常规贮存', '无', '瓶', '378-44-9', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-97', '曲马多', '进口标准物质', '10mg', '——', 0004800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '87AA3905B0EAF43728ED573E4AA7819F', 'TRAMADOL HYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '36282-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-202', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '普通试剂', '100g，98%', NULL, 0000212.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '87AD5A0034415C469A49E7D6E5E7C714', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('岛津', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-172', 'Shim-pack PREP-ODS ', '普通耗材', '15UM 20X250MM', NULL, 0018000.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '87AFDB986D3EA937682A1A8A3A7A2EC6', '——', NULL, '——', '常规贮存', '228-00815-91', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-287', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0003655.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '87DD447E6A10D63E4698FE54899A5179', '5F-ADB', 'E632A379F4C2AE0BF875331B00162375', '5F-ADB', '常规贮存', '无', '瓶', '1715016-75-3', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-27', '去甲氯氮平', '一般标准物质', '20mg', '26.99', 0001189.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.652000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '88141E617F0565A015A70F095BD78105', 'asd', 'F8FD17BB143BBBA6721173CD5DF60533', '毒品', '常规贮存', '天津一方代理', '瓶', '27', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-90', '分度吸量管', '普通耗材', '（A级），0.5ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '88211F462FB252FC62BE31C9491CD5B8', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-72', '对氨基苯磺酸', '普通试剂', '100g，AR，99.5%', NULL, 0000048.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8890E2833D7A4E20AEBC4ECEC82B4BC6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-217', '布南色林', '普通试剂', '25mg，≥98% (HPLC)', NULL, 0000298.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '889AD5CE63D9C9A8200328FB64F1BB2E', 'Blonanserin', NULL, '——', '常规贮存', '无', '瓶', '132810-10-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-246', '氯普噻吨', '普通试剂', '1g，氯普噻吨 ,≥98%', NULL, 0001535.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '88A3268C45D818B943E377AB1CBF49EB', 'Chlorprothixene', '218C806747D8263611F397B4CCE69C72', '——', '常规贮存', '无', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-284', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '88A3B718109E278BA888FF8A21C9B167', '——', NULL, '5F-EDMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-165', '蒽', '普通试剂', '100g，AR，≥99.0%', NULL, 0000166.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '88CF209CC9DDAC51900F8ED11AC9131D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-16', '依托咪酯', '一般标准物质', '100mg', '0.9', 0000706.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '88FCC8B42406C59B04E2137D51D6AFDE', 'ppp', 'BDE237E03115683BFBDAD81149C5A990', '毒品', '常规贮存', '天津一方代理', '瓶', '16', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-11', '对甲氧基甲基苯丙胺', '一般标准物质', '1mL,1.0mg/mL于甲醇', '0.9', 0001800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8925CD004578E3355AF0849853A8A00B', 'kkk', 'ACF2DB34D49772003CAD272A4DD76A37', '毒品', '常规贮存', '天津一方代理', '瓶', '11', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-87', '容量瓶', '普通耗材', '（A级），10ml', NULL, 0000012.10, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '894F07EE9E046FCFC4858BCAA3086F15', 'thfth', '4FE137D30B5C59EDD2BFDD692D9EF2B5', '耗材', '常规贮存', '12.1/支', '支', '87', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-106', '酒精消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '89577C4D1E1CAA9BEB6ED513356B9EC0', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-99', '医用检查手套', '普通耗材', 'S号，100只/盒', NULL, 0000030.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '895DA1E514A01236767732D0F3263738', '——', 'ECAD22897D173D914CDC7E2955B7D5D7', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-258', '哌唑嗪', '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', NULL, 0000175.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '896EB582203F1B13415EFD549CF88E2F', 'htfh', '8E301B94C25E479778B8476B2ABAEDDB', '试剂', '常规贮存', '无', '瓶', '19237-84-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-25', '喷他咗欣', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '89854EB359916575EDAC4A7DFC86926C', 'PENTAZOCINE', 'C72406424F93209D8CFF27B49C46205C', '——', '常规贮存', '天津一方代理', '瓶', '359-83-1', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-280', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '898F79C4BB3B96C81245FC1D3F546CD7', '——', '614D9F32B4FBD820E52FCA817BC27559', '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-41', '苯巴比妥-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8991F79140D8245FA9A36004F55D71F7', 'PENTOBARBITAL-D5', '1C65320C9D5D6FBD2356BA23BA821D82', '——', '常规贮存', '天津一方代理', '瓶', '73738-05-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-141', '氯化钡二水', '普通试剂', '500g，AR，99.5%', NULL, 0000062.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '89B9498840B9053AFA482A0B4EC1DF1E', 'adfa', '2228BF6E4B07BB3963BAC2B9B0E430F7', '试剂', '常规贮存', '无', '瓶', '141', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-104', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000180.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '89CA70548DEEA53016D8A0B3E2D16D38', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-262', '羟嗪', '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', NULL, 0000432.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8A138F2A2B2C4B67E3AF16108A83C165', 'Hydroxyzine', NULL, '——', '常规贮存', '无', '瓶', '68-88-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-244', '罗哌卡因', '普通试剂', '	5g，罗哌卡因 ,98%', NULL, 0000340.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8A2E708CF6426D473D9AEF6883E9FDB4', 'adg', '397222DFDAC2831ED8C5C9AB40D0D6EE', '试剂', '常规贮存', '无', '瓶', '132112-35-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-250', '美喹他嗪', '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', NULL, 0001029.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8A30589BF1A02012E863E09663133C38', 'sad6', '890AD155A79B2306B0B2EA5624C0AC04', '试剂', '常规贮存', '无', '瓶', '29216-28-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-148', '蔗糖', '普通试剂', '1 g', NULL, 0000195.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8A48664B714747EEEA687E002C633154', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-52', 'N-乙酰邻氨基苯酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8A4EE55BDEFC4DB7C2021BD275CD694C', 'N-Acetylanthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '89-52-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-31', ' 溴西泮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '30.99', 0001200.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.653000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '8A6DD1C32A22F36E46D745EFDB88E5E0', 'qer', 'E8F58921329FA3A8653E08F3C199EB9D', '毒品', '常规贮存', '天津一方代理', '瓶', '31', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-34', '扎来普隆', '进口标准物质', '100mg', '——', 0005172.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8A7C923B7083229EE706EB9BE054BEAF', 'Zaleplon', 'B2DF1471B801052B6FDBD3BB050BD8C6', '——', '常规贮存', '天津一方代理', '瓶', '151319-34-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-249', '马普替林', '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', NULL, 0000713.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8A8ACCEB601A14E733AF882C77A78BE2', 'Maprotilinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10347-81-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-151', '乙酸铵', '普通试剂', '500g，AR，99%', NULL, 0000072.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8A903E27609D51177D0876FDE0F76D7C', '——', '4652E3CB718D9E686C4CF7F6B5EAE4F7', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-70', '双丙酮丙烯酰胺', '普通试剂', '500g，99.0%', NULL, 0000185.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8AB91D5CE1CA7292B358C5860A650E16', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-236', '胡椒基甲基酮', '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', NULL, 0000163.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8ACD818BAB908F70BA708F5D36DBC8C5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-18', '氟阿尼酮', '进口标准物质', '250mg', '——', 0002928.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8ADAD582A8F4BAEC75FD4EB38A1EE15D', '1-Butanone,1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-', 'EDFB07AD2F6196566CF573942C2B9A07', '——', '常规贮存', '天津一方代理', '瓶', '1480-19-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-95', '多巴胺', '普通试剂', '	5g，盐酸多巴胺 ,98%', NULL, 0000061.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8AF1E77274A4D59D7B61C041748B283C', '3-Hydroxytyraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '62-31-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-147', '锌粉', '普通试剂', '500g，AR', NULL, 0000197.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8AF844E7BEBE25A3913B5AB303B98F58', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-100', '医用检查手套', '普通耗材', 'M号，100只/盒', NULL, 0000030.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8B225BC7BC01E8F254ECAD706198B50E', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-19', '格鲁米特', '进口标准物质', '100ug/ml，1ml', '——', 0001800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8B6AD4DE8C3EF2C85E74329D65939496', 'DL-Glutethimide', 'B19416633E9AAD63BDDD7D0A32DF3354', '——', '常规贮存', '天津一方代理', '瓶', '77-21-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-168', '四硼酸钠十水', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8B743CCF9497429805C9277F98CC09EA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-14', '甲基胺酮', '进口标准物质', '25mg', '——', 0002231.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8B7661022FC8BA9952C6521B51B7BD55', '5-Chloro-2-(methylamino)benzophenone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1022-13-5', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-14', '甲基胺酮', '进口标准物质', '25mg', '——', 0002231.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8B82E78B7F2E6C3877C01DEB3717201B', '5-Chloro-2-(methylamino)benzophenone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1022-13-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-289', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8B87ACF922A8EE70904801285277B3E0', 'AMB-FUBICA', 'DC07137AC167B671250024B5130A3803', 'AMB-FUBICA', '常规贮存', '无', '瓶', '1971007-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-190', '烯丙基三甲氧基硅烷', '普通试剂', '25ml，>97.0%', NULL, 0000359.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8BAC27F9A485064B76D0B4D59C96BA98', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-243', '喹硫平', '普通试剂', '10g，喹硫平半富马酸盐，≥98%', NULL, 0000287.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8BC145D35F993ABE01F7E342D7B5573C', 'Quetiapine fumarate', NULL, '——', '常规贮存', '无', '瓶', '11974-72-2', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-58', '有机移液枪', '普通耗材', '10ul', NULL, 0005800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8BC247814C02DD1D97406CF734DF379C', '——', 'A0EB6B90A7B7DE7845EC83D5385A4182', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-300', '邻氯苯基环戊酮', '国产标准物质', '10mg/瓶', '——', 0007061.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8BEB434B97D00C316A269D7CE7714B6C', '2-Chlorophenylcyclopentylketone', 'A489086CE83F41BE0FF8EF876E01B8A2', '——', '常规贮存', '无', '瓶', '6740-85-8', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-55', '瓶口分液器', '普通耗材', '2-10mL', NULL, 0004350.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8C074D456888D6647075C391733714DE', 'dfhr', 'B66C3551BF53CD85DACA252CBC3E2E42', '耗材', '常规贮存', 'LH-723063', '支', '55', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-216', '布比卡因', '普通试剂', '5g，盐酸布比卡因 ,≥98%', NULL, 0000498.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8C08FC6290AAE27921ECBB5A136F1762', 'Bupivacainehydrochloride', 'F0B477F3F6CBF1EF8D53F3987413752E', '——', '常规贮存', '无', '瓶', '14252-80-3', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-70', 'Transferpettor 移液器架', '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', NULL, 0002550.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8C303B0759D2E243E8CD520B3FB3C692', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-36', '2-羟基乙基氟安定 ', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '0.9', 0003210.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8C3E061E7D0C205B08C17F9A0E33DA44', 'ager', 'E625457440ADC803C94E50F5CE496368', '毒品', '常规贮存', '天津一方代理', '瓶', '36', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-103', '乙基麦芽', '普通试剂', '100g', NULL, 0000184.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8C6A457FB9676C94680F5ECC3DD7F01F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-17', '丙泊酚', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8C74A6878CB99F992AFA58C3AB2BDDBE', 'Propofol', 'E4F1DBB482B406950B8DA17589D1D2DD', '——', '常规贮存', '天津一方代理', '瓶', '2078-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-58', '有机移液枪', '普通耗材', '10ul', NULL, 0005800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8C7B0F54246207DA420FE47B71692FB2', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('sigama', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-238', '甲基劳拉西泮', '普通试剂', '500 MG，唑拉西泮 盐酸盐', NULL, 0004458.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8CA301747A7EF20797C988C13ADF4E67', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-258', '哌唑嗪', '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', NULL, 0000175.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8CD3289C96A2F76B8EF592F9CEBD0F8C', 'Prazosinhydrochloride', '8EC3FF8B627472508316579B2C33A447', '——', '常规贮存', '无', '瓶', '19237-84-4', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-3', '咖啡因', '进口标准物质', '100mg', '——', 0001500.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8D18ABB4A12D5AA2E5125F23B34825FE', 'Caffeine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1958/8/2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-159', '四丁基溴化铵', '普通试剂', '500g，AR，99%', NULL, 0000116.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8D5FADF8EC0C1B06E93A78DC79E46847', 'dfdz', '06F714AE9E8725C1CDBA1B2483B31612', '试剂', '常规贮存', '无', '瓶', '159', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-195', '1,1,3,3-四乙氧基硅烷', '普通试剂', '100ml，97%', NULL, 0000617.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8DAED774E6BA9D40320704FC4ADBC583', '——', '99EA10207E3A48307DB44BDD8576987A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-290', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8DB3FCA82F0244FE6171307A05A2B60F', 'adg', '7FF12EB522FC4B7E9E2FD37CF4EDB5A4', 'EDMB-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-60', '有机移液枪', '普通耗材', '250ul', NULL, 0005800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8DB83DEA0B3E611238EED5A0C173DD3B', '——', 'DBF761DDC449068C2D9096858B4FAA9E', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-287', '米氮平', '普通试剂', '5g，米氮平 ,98%', NULL, 0001029.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8DC0EC48682596618714BEBCF07E3FDE', 'Mirtazapine', NULL, '——', '常规贮存', '无', '瓶', '61337-67-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-9', '哌醋甲酯', '进口标准物质', '1mL,1.0mg/mL', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8DC38E402DD41916A48FB67B193FBA59', '2-Piperidineaceticacid,a-phenyl-,methylester,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '298-59-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-264', '水杨酰胺', '普通试剂', '500g， 水杨酰胺 ,99%', NULL, 0000109.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8DE42036E8A0BF9B03C12A59C79EFF40', 'Salicylamide', 'A871B8E0409A234B45E991D8612D5C57', '——', '常规贮存', '无', '瓶', '65-45-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-205', '甲基丙烯酸', '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', NULL, 0000077.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8E2D2105BD5D6C99170543382BEA40C9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-99', '医用检查手套', '普通耗材', 'S号，100只/盒', NULL, 0000030.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8E46F5FC2B1F4FE1E4455975929018E7', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-169', '氯化铵', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8E5280978335F38BEE76EB29C7BE8C2D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-216', '布比卡因', '普通试剂', '5g，盐酸布比卡因 ,≥98%', NULL, 0000498.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8E53D90DEB39816FCF51C5DCDC03F15E', 'sad5', '385EAD9B2769E91F428EE7E72191DC6C', '试剂', '常规贮存', '无', '瓶', '14252-80-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-297', '毒鼠强', '国产标准物质', '100μg/mL,\n1mL于甲醇', '——', 0001365.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8E6B13C1C901D64928ACE15FEB76ECDB', '2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane,2,2,6,6-tetraoxide', NULL, '——', '常规贮存', '无', '瓶', '80-12-6', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-291', '三唑仑', '国产标准物质', '10mg/瓶', '——', 0002513.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8E739FDA4A8F66EAF73482A3DD1B7A9D', 'Triazolam', NULL, '——', '常规贮存', '无', '瓶', '28911-01-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-301', '三唑仑', '国产标准物质', '10mg/瓶', '——', 0002513.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8EA8DAA3D76421DF17B4340B44B13187', 'Triazolam', 'DD71419BED9AE032A4BA7B8CDF3F0CF0', '——', '常规贮存', '无', '瓶', '28911-01-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-258', '7-氨基硝西泮', '进口标准物质', '1mL,1.0 mg/mL于乙腈', '——', 0003090.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8EBD72C17B3DBA02094DF6901BB05717', '7-AMINONITRAZEPAM', NULL, '——', '常规贮存', '天津一方代理', '瓶', '4928-02-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-288', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8ED8795E5A2E7F5DE5B44FBFE4CEADD6', 'ACHMINACA', '677E7416961E965775FC754ACB55399B', 'ACHMINACA', '常规贮存', '无', '瓶', '1400742-33-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-111', '环己胺', '普通试剂', '100 ml', NULL, 0000051.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8EE3470137B2A570F5C365BC0E426733', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-194', '倍他米松', '普通试剂', '	1g,99%	', NULL, 0000082.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8EE8B51616677D708C7BF24BEABB071C', 'Betamethasone', NULL, '——', '常规贮存', '无', '瓶', '378-44-9', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-72', 'DB-624', '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', NULL, 0013155.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8EEC687789EB0086A61C79DA32DC6EBA', 'sthsgfh', '01EE310E3CF7B2271D4AAA69DE17E212', '耗材', '常规贮存', '122-1364', '支', '72', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-108', ' 普拉西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8F099E59957A2AA92CDDC9872CC0B734', '2H-1,4-Benzodiazepin-2-one,7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2955-38-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-201', '玫瑰红银试剂', '普通试剂', '5g，98%', NULL, 0000267.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8F41DC2C775A116DEC26259DDA6BB96C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-156', '庚烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000251.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8F5C03FF4A986F8A5A27B6B35B568FAA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-132', '正癸烷', '普通试剂', '100ml，98%', NULL, 0000050.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '8FA635C92A50E71E13EDCBA5234D52E0', '——', '440FD8109F5560F19301AE023392925C', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-278', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8FDD7CEAD0664FF27B03443794FC4B0C', '——', NULL, 'ADB-BUTINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-6', '氨茶碱', '普通试剂', '25g，98%', NULL, 0000107.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '8FF73D5BB91E4908FC3250259B647811', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-213', '艾斯西酞普兰', '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', NULL, 0000113.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9034D0E2810FD2E7DBCE788FD085254B', 'afhrahg', '8E998B21DACC17C46B0C1700D0A472A4', '试剂', '常规贮存', '无', '瓶', '219861-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-155', '毒鼠强', '国产标准物质', '100μg/mL,\n1mL于甲醇', '——', 0001365.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '906CFC9D8A5787B8245CB859BDC4C85C', '2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane,2,2,6,6-tetraoxide', NULL, '——', '常规贮存', '无', '瓶', '80-12-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-4', '氟胺酮', '一般标准物质', '100μg/mL, 1mL', '0.9', 0000600.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '907F85BADD43712EC1234B434A4194BE', 'ddd', '8EA1E97F4710293474DC657B67D9710F', '毒品', '常规贮存', '天津一方代理', '瓶', '4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-268', '肾上腺素', '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', NULL, 0000450.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '90B4F01F8C9C0220A2FDD35B1128618B', 'L(-)-Epinephrine', '1B2CFD3420310BD9CE0BDAF17119C039', '——', '常规贮存', '无', '瓶', '51-43-4', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-299', '邻氨基苯甲酸', '国产标准物质', '10mg/瓶', NULL, 0005648.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '90D26D0BDD20CA0D5B871E901B419EDD', 'df10', '1B9FA48CE7EE777C7F204BFF767D6877', '无', '常规贮存', '无', '瓶', '118-92-3', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-48', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '90DD211FD775B205EB08417474E19835', 'adgjk', 'D79D9D3079ADC4884D5BA8D688B6B356', '耗材', '常规贮存', '无', '支', '48', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-29', '司普替林', '一般标准物质', '20mg', '0.9', 0002360.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '90E422DE44C869223A66E4D093BD7882', 'afsf', '69F6F237FE92CDE9FDC71B4CF7C84267', '毒品', '常规贮存', '天津一方代理', '瓶', '29', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-44', '硫酸铵', '进口标准物质', '0.5 g', '——', 0004600.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '910F49D5E77072F5B579D2DF5EB4099A', '——', 'E254C01F0A868A58D5110246B6129588', '——', '常规贮存', '货号IAEA-N-1', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-222', '长春西汀', '普通试剂', '5G，≥99%', NULL, 0000195.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '911BE3D8A97B8A70B8C57657192465BF', 'Vinpocetine', 'E4E31D38C0010ACAD83424D62532873F', '——', '常规贮存', '无', '瓶', '42971-09-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-283', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '912BEDB202114CBE3FEC6EDAEEE59720', 'ghs', '5044635B81B7B03C58F15861EAFC7E15', '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', '1631074-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-286', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '91412C5B765175507718858C3B3F6A57', '——', '0CE6745EE79FF854E0930E5BE0B74053', '5F-EMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-79', '磷酸二氢钠二水合物', '普通试剂', '500g，AR', NULL, 0000089.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '914590C7E98F2C0E3C3013B642E8BB3B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-155', '甲酸', '普通试剂', '500ml，99%', NULL, 0000241.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9146BD2080243B3C63627F117E735549', 'thfth', 'CA2EEEFEE20907AE7A8B550DB5A08FCE', '试剂', '常规贮存', '无', '瓶', '155', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-70', 'Transferpettor 移液器架', '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', NULL, 0002550.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9152747CA7EC543B2CA06899E372D2B7', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('DAICEL', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-76', 'chiralpak AD-H column', '普通耗材', '250 mm×4.6 mm, 5 μm', NULL, 0012550.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '918CF8F6CB558AC91150718052C6C39E', '——', 'E8892835F53C48953AB39F0256025D14', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-261', '去氢阿立哌唑', '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', NULL, 0002092.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '91BA7BBC73E049B219BA22EDDCEF4BE1', '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', NULL, '——', '常规贮存', '无', '瓶', '129722-25-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-201', '玫瑰红银试剂', '普通试剂', '5g，98%', NULL, 0000267.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '91D06A148134C40032A278048237F04D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-199', 'MDA-19', '进口标准物质', '10mg', '——', 0001960.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '91E4AC4A150CC75C589737362CC54682', 'MDA 19', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1048973-47-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-161', '苯乙酮', '普通试剂', '500ml，AR，≥98.0% ', NULL, 0000066.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '91F0296EABAE5E7AE6259B1CFB3A0A22', '——', 'B59F9D693938AC2BB42512531E34143B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-127', '巴比妥钠', '普通试剂', '100g', NULL, 0001008.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '920A0EBDC65AF418C5569D6ABE9CFF8D', '——', '8D45224FB5CD49B434FECF97E6BC6B23', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-106', '奥氮平', '普通试剂', '	1g,≥99%', NULL, 0000092.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '921337F6016AC2471D87D6B823952C96', 'Olanzapine', NULL, '——', '常规贮存', '无', '瓶', '132539-06-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-120', '右美沙芬氢溴酸盐', '普通试剂', '10g', NULL, 0000720.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '922EA8FBB44F1799561FECC1A3C878B8', 'dasg', 'D391331BB70A8E8C783587B866150B7D', '试剂', '常规贮存', '无', '瓶', '120', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-1', '曲马多', '进口标准物质', '10mg', '——', 0004800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '924D6BB1D9615530D84330C69214245D', 'TRAMADOL HYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '36282-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-227', '多沙普仑', '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', NULL, 0001029.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '92514B72F03DC5054F6AA6091C6B44E5', 'Doxapramhydrochloridemonohydrate', 'DD6A05A22438467597958B611303CAB1', '——', '常规贮存', '无', '瓶', '7081-53-0', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-34', '扎来普隆', '进口标准物质', '100mg', '——', 0005172.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '926CB2B50C6C90FBE1BE4393BD9E7B30', 'Zaleplon', NULL, '——', '常规贮存', '天津一方代理', '瓶', '151319-34-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-250', '美喹他嗪', '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', NULL, 0001029.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '926CC7B736107949CACABCD383F39AE8', 'Mequitazine', NULL, '——', '常规贮存', '无', '瓶', '29216-28-2', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-110', '替来他明', '进口标准物质', '250mg', '——', 0003115.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '927F262D99403B7C6A769EF52DFECB10', 'Cyclohexanone,2-(ethylamino)-2-(2-thienyl)-,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '14176-50-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-240', '克伦特罗', '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', NULL, 0000411.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '92F105B58ED5B4D3E6326317B60E9F56', 'Clenbuterolhydrochloride', '39FC4468F34526A518E8C7E7DF2FDCD9', '——', '常规贮存', '无', '瓶', '21898-19-1', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-105', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '92F328A3BE32D2314C43510C611D767E', '——', NULL, '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-73', 'ACQUITY UPLC CSH C18色谱柱 ', '普通耗材', '1.7 μm, 100 mm ×2.1mm', NULL, 0011425.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '932C9EC832B4F91A57D890B15E1E1637', 'sfhare', '0DAB112E985AA9B5CD615330B05919C6', '耗材', '常规贮存', '186005297', '支', '73', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-197', 'MDA-19', '进口标准物质', '10mg', '——', 0001960.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '933E627526150BB3F50E0AC3B2311A05', 'MDA 19', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1048973-47-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-182', '双丙酮丙烯酰胺', '普通试剂', '500g，99.0%', NULL, 0000185.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9357E41F68EB2C109C35A814C43ABB56', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-215', '表加兰他敏', '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', NULL, 0000411.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '935D649F3F3A94FC710FB82E70439690', 'afgafge', '05CFE7A650E35EFE23EF355E9F43F1B0', '试剂', '常规贮存', '无', '瓶', '1668-85-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-182', '双丙酮丙烯酰胺', '普通试剂', '500g，99.0%', NULL, 0000185.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '938B63193A63A7A2FA1EF41CACBCB69B', '——', 'C5019D55B1DEC4FEC2BBF1B0FE8F6546', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-247', '米氮平', '普通试剂', '5g，米氮平 ,98%', NULL, 0001029.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '93937893F8D4C7C764457DA0BB6FF281', 'Mirtazapine', NULL, '——', '常规贮存', '无', '瓶', '61337-67-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-150', '碳酸氢铵', '普通试剂', '500g，AR', NULL, 0000031.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '93AFE4EDC13DE00A74CEF0C81C9CFEB6', 'FADG', '3B53EC7C9EE5A739A077A7009B4E908E', '试剂', '常规贮存', '无', '瓶', '150', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-80', '柱塞杆密封垫', '普通耗材', '1个/包，货号5063-6589', NULL, 0000002.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '93B14DC41DFA26DB7A86D3505C09F168', '——', NULL, '——', '常规贮存', '5063-6589', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-148', '硫酸锰一水', '普通试剂', '500g，AR，99%', NULL, 0000051.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '93C86F8ECF60C26FDAE29508510591A5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-149', '三氟乙酸', '普通试剂', '100g，AR，99%', NULL, 0000104.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '93FEF1523E6F9C5942E0E07476681158', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-92', '分度吸量管', '普通耗材', '（A级），2ml', NULL, 0000008.50, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9447E82005564C16D2823E7F7B5CFE0B', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-228', '多巴胺', '普通试剂', '	5g，盐酸多巴胺 ,98%', NULL, 0000061.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '94492B6371DCCE0C291F2A7B79D9DD9E', 'dfhf', '2E61EE15AC32C03C2CFCADAC843D1401', '试剂', '常规贮存', '无', '瓶', '62-31-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-217', '布南色林', '普通试剂', '25mg，≥98% (HPLC)', NULL, 0000298.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '949CB481BC57C08D8366F888E8726E06', 'Blonanserin', NULL, '——', '常规贮存', '无', '瓶', '132810-10-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-248', '米安色林', '普通试剂', '5g，盐酸米安色林，98%', NULL, 0000869.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '94B376C2DA21C0B2CD817E59D5E87AC8', 'Mianserinhydrochloride', 'B111B31197834B41E5BDA37E2D2CF5FF', '——', '常规贮存', '无', '瓶', '21535-47-7', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-54', '瓶口分液器', '普通耗材', '1-5mL', NULL, 0004350.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '94BBE0076F7AAC06881F24FF9EED5897', '——', NULL, '——', '常规贮存', 'LH-723062', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-118', '扑尔敏', '普通试剂', '25g', NULL, 0000107.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '94CF520FCE8F7CFF7E9BA492BB9914CA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-72', 'DB-624', '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', NULL, 0013155.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '951012857F5677F033FA79D09ED31217', '——', '484746F098B3D04956A6BDC0C4FC7EF3', '——', '常规贮存', '122-1364', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-67', '曲唑酮', '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', NULL, 0000470.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '951CF408E4995AE0C79BF00EEB58FB60', 'Trazodonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '25332-39-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-92', '阿尼西坦', '普通试剂', '	5g,≥98.0%(GC)', NULL, 0000406.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9525DF5BABC6DA144F7680934F1E1413', 'Aniracetam', NULL, '——', '常规贮存', '无', '瓶', '72432-10-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-195', '二苯胺', '普通试剂', '100g，AR，>99.0%(GC)', NULL, 0000045.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '953412D926ADEF2FBC62E23D3CF2E73F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-169', '氯化铵', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '95635DB514131A1439A43AAF619B2B42', '——', '9061F9E79FF52CF84133DF85998BA693', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-130', '硬脂酸甲酯', '普通试剂', '25g，99%', NULL, 0000055.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '956E8A5E8738525C301E0D6097F238C7', 'hkjsa', 'B1C3377E78883C9FDA577E918338661C', '试剂', '常规贮存', '无', '瓶', '130', NULL);
INSERT INTO `catalogue_details` VALUES ('百灵威', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-113', '香兰素', '普通试剂', '100g', NULL, 0000110.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '95780D801176FABFE3489E0ECF4E92AF', '——', 'DC0458B4843086634630AE6B9B2B70D1', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-188', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '957D5473924F09A898A3EE3B2E485A50', 'dasg', 'CF0386EB1544045732990144A5802A68', '试剂', '常规贮存', '无', '瓶', '188', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-248', '米安色林', '普通试剂', '5g，盐酸米安色林，98%', NULL, 0000869.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '95BE8D1B0A5637DFB61FC1D529CBA8D3', 'afhasf', '9485F58A2C15820A43CDC7B35C82487F', '试剂', '常规贮存', '无', '瓶', '21535-47-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-226', '1,1,3,3-四乙氧基硅烷', '普通试剂', '100ml，97%', NULL, 0000617.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '95D883C3444A99056E8A7A5D88591F70', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-233', '氟哌利多', '普通试剂', '1g，98%', NULL, 0001068.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '95FACD4B60DFC4E15C34870B37853BB0', 'fga', '1F903193998DDFA6A2FB6A3B6E90579C', '试剂', '常规贮存', '无', '瓶', '548-73-2', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-81', '清洗密封垫', '普通耗材', '1个/包，货号0905-1175', NULL, 0000004.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '961785921112267F34675C04A08E6F60', '——', 'ADF2E1C632860FA4EDDB4550FDD1BC08', '——', '常规贮存', '0905-1175', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-219', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '100ml，96%', NULL, 0000204.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '961D8A38303D6BD786C712CC4D76D396', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-263', '齐拉西酮', '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', NULL, 0000617.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '964B8564C2A6242B48B7DCFC3DD367B7', 'Ziprasidonehydrochloride', '8F46E0FE5123EE42E720171BA9D94DAA', '——', '常规贮存', '无', '瓶', '138982-67-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-25', '羟嗪', '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', NULL, 0000432.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '96525A0D008A8AEE9030244FC633E4E8', 'Hydroxyzine', NULL, '——', '常规贮存', '无', '瓶', '68-88-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-11', '对甲氧基甲基苯丙胺', '一般标准物质', '1mL,1.0mg/mL于甲醇', '10.99', 0001800.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.655000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '9669E74640C53F11418A5CD9449E2CDC', 'kkk', '7BA9CD9C6B921538AC918C0E688F0BC2', '毒品', '常规贮存', '天津一方代理', '瓶', '11', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-284', '苯甲酸钠', '普通试剂', '	500g，AR 99%', NULL, 0000066.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9690313FB5D307343AD86AE00B76E83F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-7', '有机移液枪', '普通耗材', '10ul', NULL, 0005800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '96AC6535BA8F3D2FD23B8101693EE51F', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-96', '柠檬酸一水', '普通试剂', '500g，AR，99.5%', NULL, 0000039.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '96C650B00848D751B8533BF3CD24AF06', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-110', 'N-甲基环己胺', '普通试剂', '100 g', NULL, 0000074.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '96CAEE24C764C84820588C2B7DE7222B', '——', '56416C82142718F744FFB0A40F6B8883', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-190', '丁卡因', '普通试剂', '5g，盐酸丁卡因 ,≥98%', NULL, 0000124.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '96DDEC45169C07C00D946BD7997A3D07', 'Tetracainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '136-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-179', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '5ml，用于GC衍生化', NULL, 0001028.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '96F96DDF69423DE5741BCC9082F094DF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-213', '艾斯西酞普兰', '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', NULL, 0000113.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '972488D381B3FC688A4C9202B52F8741', 'Escitalopramoxalate', NULL, '——', '常规贮存', '无', '瓶', '219861-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-99', '度硫平', '普通试剂', '100mg，盐酸度硫平 ,≥95%', NULL, 0001029.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9734BCEDEDB56C7B8B58966781D3B1EC', '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '897-15-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-178', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', NULL, 0001741.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9772C545E957F68C860F4CAA89DFD700', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-193', '右美沙芬', '普通试剂', '1g', NULL, 0002059.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '977EB165CE5209BBFE94F20E019916D9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-38', '外置活塞式移液器 Transferpettor', '普通耗材', '20- 100 µl，货号701822', NULL, 0005580.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9781E65AC0736EB7AE392B3AF10F6AFC', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-230', '芬氟拉明', '普通试剂', '1mg，盐酸芬氟拉明', NULL, 0002092.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '97935CE27E0AE3EFED966BA4915A6C6D', 'Fenfluraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '404-82-0', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-79', '容量瓶', '普通耗材', '（A级），1ml', NULL, 0000022.10, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '97A3A720920721C3919617DA75D99A6B', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-294', '四氢大麻酸-D3', '国产标准物质', '1mg/瓶', '——', 0006000.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '97B6AF68C7CE3032408D454822E240B2', '(+/-)-11-NOR-9-CARBOXY-DELTA9-THC-D3', NULL, '——', '常规贮存', '无', '瓶', '136844-96-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-246', '氯普噻吨', '普通试剂', '1g，氯普噻吨 ,≥98%', NULL, 0001535.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '97D18B7C1CEF036CC879E7C9AFE9B322', 'Chlorprothixene', NULL, '——', '常规贮存', '无', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-15', 'MDA-19', '一般标准物质', '10mg', '14.99', 0001960.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.656000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '97D785FB487E9EEB0D95D5698A92446D', 'ooo', '8FEC4B4BDA3B4311014F3EFE5B915FE9', '毒品', '常规贮存', '天津一方代理', '瓶', '15', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-153', '氰乙酸', '普通试剂', '100g，AR，98%', NULL, 0000079.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '98154804EFDCCBC8EEDA12B9DEAE4CE0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-227', '甲苯噻嗪', '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', NULL, 0000193.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9826799B463486625FE7A22A3B5EA122', '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '23076-35-9', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-102', '丁腈手套', '普通耗材', 'S号，100只/盒', NULL, 0000120.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '982E1C3A60161F5AAB67067F139EBE53', '——', '98401BCAFC99A7B66D920169A5A0F94B', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-184', '4-氧-TEMPO（4-Oxo-TEMPO）', '普通试剂', '25g，98%', NULL, 0000343.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9849564EFA24058112E63422428E0FF6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-107', '外置活塞式移液器', '普通耗材', '10-100 μL', NULL, 0005800.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9899B051518F478764C4F182BFAF944D', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-22', '分度吸量管', '普通耗材', '（A级），0.1ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '98B262D7A2DF8FC0EFBEEC3197DCD2C5', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-266', '舍曲林', '普通试剂', '5g，盐酸舍曲林', NULL, 0000265.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '98C5DC3EDA613EB3DA056A5D9BEB32BA', 'Sertralinehydrochloride', 'BB9AEF2062BF368432EF13A8305EE0D5', '——', '常规贮存', '无', '瓶', '79559-97-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-199', '1-氟吡啶三氟甲烷磺酸盐', '普通试剂', '5g，＞96%', NULL, 0000205.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '98D38C061C00D553555259491B0B1FC2', '——', '84F17FAD6D889D25BE59C6DE8A2C42CF', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-191', 'N-异丙基丙烯酰胺', '普通试剂', '100g，98%,含稳定剂MEHQ', NULL, 0000247.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '98D3D5441E7EBB1DF12D3DF99CFA6F5B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-95', '单标线吸量管', '普通耗材', '（A级），2ml', NULL, 0000009.60, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9914FA1F7CEB61BDA423AF87250DD154', '——', '0B21A5C2B80E765C7834F21016ABBE83', '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-112', '多沙普仑', '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', NULL, 0001029.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '992F71C9B04B8A8A5C5EA59644FFA7D0', 'Doxapramhydrochloridemonohydrate', NULL, '——', '常规贮存', '无', '瓶', '7081-53-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-247', '米氮平', '普通试剂', '5g，米氮平 ,98%', NULL, 0001029.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9933B94680DC97F1DFBF9BB47FEEE2D8', 'afhrahg', '261F84DFDEA120C8BC1BD4F8A83E89D3', '试剂', '常规贮存', '无', '瓶', '61337-67-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-35', '2-氯地西泮', '进口标准物质', '1mL,1mg/mL于乙腈', '——', 0003180.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9944EAD36734B4B0D2290C253C1864AD', '2H-1,4-Benzodiazepin-2-one,7-chloro-5-(2-chlorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2894-68-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-2', '哌替啶', '一般标准物质', '1mL,1.0mg/mL于甲醇', '1.99', 0001200.00, '2023-05-29 17:23:54.601000', '2023-05-29 17:24:05.657000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '99804DBB6D02787F92573E28D45B0FB3', 'bbb', '90F643CE7EBF4C8CAD8105DE6998BA08', '毒品', '常规贮存', '天津一方代理', '瓶', '2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-137', '氟马西尼', '普通试剂', '500mg，>99% (HPLC)', NULL, 0001368.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9985FEE61EDC1C44FDF089A8B0CB8B6C', 'Flumazenil', NULL, '——', '常规贮存', '无', '瓶', '78755-81-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-223', '十六烷基磺酸钠', '普通试剂', '25g', NULL, 0000092.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '99883A5A0D80BBE03ECF9FF78FADAA53', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-183', '丙烯酰胺', '普通试剂', '500g，AR，99.0%', NULL, 0000089.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '998DD3425E9D4D38465A3560ABF20B5A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('三爱思', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-98', '广泛pH试纸', '普通耗材', '80页/本，20本/盒', NULL, 0000025.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '99D2FB9EB9DE093756CB81C24B290918', 'fhkju', '83D3D9D2F04F23D53D9D9C2415A4F7C0', '耗材', '常规贮存', '盒', '盒', '98', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-8', '安非拉酮', '进口标准物质', '1mL,1.0mg/mL', '——', 0002949.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '99E1A7282CCF8E62EEFF43E54694E1C2', '2-(diethylamino)-propiophenonhydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '134-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('sigama', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-209', '甲基劳拉西泮', '普通试剂', '500 MG，唑拉西泮 盐酸盐', NULL, 0004458.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9A273ECC9F63EB50CE0E0BF8A0398020', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-3', '咖啡因', '一般标准物质', '100mg', '2.99', 0001500.00, '2023-05-29 17:23:54.601000', '2023-05-29 17:24:05.659000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', '9A2A7F7D9028FF58AA1C036B86EDDAEB', 'ccc', '62B039CEBA75E2D8680D8B1A8B2B37F0', '毒品', '常规贮存', '天津一方代理', '瓶', '3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-184', '偶氮二异丁腈', '普通试剂', '250g，AR，98%', NULL, 0000126.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9A2AD374E2F36ADD3789708CCD2B7363', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-47', '司普替林', '进口标准物质', '20mg', '——', 0002360.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9A60262B987B62548D02E4F634C12336', 'Alantolactone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '546-43-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-185', '过硫酸铵', '普通试剂', '500g，AR，98%', NULL, 0000052.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9A64874E1E1C5434363EFF99E13E9122', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-110', 'N-甲基环己胺', '普通试剂', '100 g', NULL, 0000074.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9A6774A33C7E0F0F43FB58E4465731B3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-82', '溶剂瓶', '普通耗材', '1000mL，货号186007089', NULL, 0000004.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9A95446427B3AC0E70F34BDCFD17A6CA', '——', NULL, '——', '常规贮存', '186007089', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('sigama', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-238', '甲基劳拉西泮', '普通试剂', '500 MG，唑拉西泮 盐酸盐', NULL, 0004458.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9A977E69D9CA000B415E2FB6F945D07C', '——', '8EE487E14B3AB3644BE54F5F2F52896D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-297', '毒鼠强', '国产标准物质', '100μg/mL,\n1mL于甲醇', '——', 0001365.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9ADBCBECA001BB54AF5AB144AD613FA1', '2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane,2,2,6,6-tetraoxide', NULL, '——', '常规贮存', '无', '瓶', '80-12-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-234', '硝酸银', '普通试剂', '5g，AR，99.8%', NULL, 0000329.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9B02CE022649BDCE71BD4276C81FCD31', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-184', '偶氮二异丁腈', '普通试剂', '250g，AR，98%', NULL, 0000126.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9B18FE884E529FE9A23385037C02E9CB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-12', '地佐辛', '进口标准物质', '100ug/ml，1ml', '——', 0002000.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9B2A57CAB92985669CA8EABB2FFDA168', 'Dezocine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '53648-55-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-254', '丙烯酰氯', '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', NULL, 0000262.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9B4F5F7B51B307D58B257817FB7F97EF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-89', '分度吸量管', '普通耗材', '（A级），0.2ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9B6AB26F2692024EAE6404F7A2494178', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-32', '异安定酮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9B6DD845895EF5EDB98D05C7BD097637', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', '1125A291B62223A6AF34FD9EC08E0E5F', '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-267', '依托咪酯', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9B729B0F8028AC86BFCBA961B8B75F21', 'Etomidate', NULL, '——', '常规贮存', '天津一方代理', '瓶', '33125-97-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-202', '三甲基氯硅烷( TMCS )', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0000482.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9B7E2BB9C6EAC601AC7E30D64F69F23D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-60', '有机移液枪', '普通耗材', '250ul', NULL, 0005800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9B993866163B94D6D254E5E221071914', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-57', '瓶口分液器', '普通耗材', '10-60mL', NULL, 0005280.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9BA8C1EAD634306BF80AD3DE5F16BDA5', '——', '05F4588A5D4C449130683D0ECCC73491', '——', '常规贮存', 'LH-723065', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-69', 'Transferpettor 移液器架', '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', NULL, 0003000.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9BFC132EEFEB88206B73B42D117153E8', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-147', '锌粉', '普通试剂', '500g，AR', NULL, 0000197.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9C1B98B6EFF35B341A2A41CB3B025B5E', '——', '1F2A376AE2E8B760D8A6464E96590265', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-22', '美乐托宁', '一般标准物质', '100mg', '0.9', 0000464.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9C21E686CFCF09A7F85FCB396F8F6992', 'vvv', 'DA7E04B19F2E86F3EFD74B8635B03FB2', '毒品', '常规贮存', '天津一方代理', '瓶', '22', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-82', '溶剂瓶', '普通耗材', '1000mL，货号186007089', NULL, 0000004.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9C43941465EDA2AA389265200D09D77D', '——', '9B5EC4271C52FBE7F0858D7A8C7A325F', '——', '常规贮存', '186007089', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-173', '双丙酮丙烯酰胺', '普通试剂', '500g，99.0%', NULL, 0000185.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9C5D6213B8B60920DD90D55E0B91920B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-121', '曲普利啶', '普通试剂', '1g', NULL, 0005000.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9C827823F27321AE69AE93E752A63BBF', '——', '6E4F58D39CA2441775666D783C394E82', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-116', '水杨酰胺', '普通试剂', '100g', NULL, 0000046.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9CEB220F602A4CE4161AB31B571EA7AF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-134', '磷酸二氢钠二水合物', '普通试剂', '500g，AR', NULL, 0000089.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9D1ADB54A6F988AC763FC548FF8F9D16', '——', 'BC6E710780C701812986CC3A4C0CE6E4', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('岛津', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-77', 'Shim-pack PREP-ODS ', '普通耗材', '15UM 20X250MM', NULL, 0018000.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9D33E5E72FC8D197CA8D43F173001C27', '——', NULL, '——', '常规贮存', '228-00815-91', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-244', '罗哌卡因', '普通试剂', '	5g，罗哌卡因 ,98%', NULL, 0000340.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9D41BEB0AC80F77E45D2AADB7B92305E', 'Ropivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '132112-35-7', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-56', '瓶口分液器', '普通耗材', '5-30mL', NULL, 0005280.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9D4A872A950FFD6AA35989AB42053426', '——', 'E4D8B6DBE6CEF871FFC291A4620D6187', '——', '常规贮存', 'LH-723064', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-48', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9D8A6E624E9E85FEB9B7DF215BC36137', '——', 'AD461EB0DDA95301B98EF9ED51FE7918', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-33', '右美托咪定', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9DA2713AC909159A8717DECAC3074B85', 'Dexmedetomidinehydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '145108-58-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-112', 'N, N, N\', N\'-四甲基乙二胺', '普通试剂', '500ml，RG', NULL, 0000148.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9DD445C3C1DD31D0E9F8A9659AB7591A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-245', '分度吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.50, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9DD8C1CF594B20760D70FA4A4F9627DF', '——', NULL, '——', '常规贮存', '9.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-284', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9E09715B1739BB41A50D5C69940C7F36', '——', '00D4F86BE263C86ECEF2444B3D105DF3', '5F-EDMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-13', '卡立普多', '普通试剂', '100mg，CATO', NULL, 0001092.50, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9E15DD1C7ED2192AF7A02A1901F4863D', 'Carisoprodol', NULL, '——', '常规贮存', '无', '瓶', '78-44-4', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-80', '柱塞杆密封垫', '普通耗材', '1个/包，货号5063-6589', NULL, 0000002.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9E2D34589FF83CD74FC25A040A533532', '——', '057F68B0C1E8BD83873794A99B7102E5', '——', '常规贮存', '5063-6589', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-146', '柠檬酸一水', '普通试剂', '500g，AR，99.5%', NULL, 0000039.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9E38DFF2BCF3BD4AAA1B075B0EA6A7CC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-190', 'DB-624', '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', NULL, 0013155.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9E58372A6D53EF8B33609110DDBFFCB6', '——', NULL, '——', '常规贮存', '122-1364', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-11', '对甲氧基甲基苯丙胺', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9E8BA294DA9A88E87FFF3DE2579D40A6', 'p-methoxy-N,alpha-dimethylphenethylamine hydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3398-68-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-133', '异丙醇', '普通试剂', '4L，HPLC', NULL, 0000651.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9EAFD1CDB933FC21613C6C706BCFAF66', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-284', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9EBAE559C539AB00C597B8FB5CB6808F', '——', NULL, '5F-EDMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-109', '蔗糖', '普通试剂', '1 g', NULL, 0000195.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9EC4C202BA6E9219940E7527662D51AF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('百灵威', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-96', '香兰素', '普通试剂', '100g', NULL, 0000110.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9F0CBE2251FD467A78A14BE145C37393', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-66', '磷酸氢二钠十二水', '普通试剂', '500g，AR', NULL, 0000092.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9F3D8BD10D6E1A0A3F6488A8ECE41251', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-92', '分度吸量管', '普通耗材', '（A级），2ml', NULL, 0000008.50, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9F46B0DE03A29ADD618FF651A6D7FD3B', 'dfhf', 'FCE65EC1EEBCF1AAB607B32DCC945E67', '耗材', '常规贮存', '8.5/支', '支', '92', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-41', '苯巴比妥-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9F48BD0B5CFFD279B729D1211D8F2E83', 'PENTOBARBITAL-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73738-05-3', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-70', 'Transferpettor 移液器架', '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', NULL, 0002550.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', '9F4E4D08AA7490B192C773B3C0A2D7AB', '——', '5937554357FBAE6C5C62F21591933E68', '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-93', '四氢大麻酸-D3', '国产标准物质', '1mg/瓶', '——', 0006000.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9F4F9B93CF79D7EEC86ECC7C79BA1EAA', '(+/-)-11-NOR-9-CARBOXY-DELTA9-THC-D3', NULL, '——', '常规贮存', '无', '瓶', '136844-96-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-129', '盐酸苯海拉明', '普通试剂', '25g，99%+', NULL, 0000099.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9F57F40560FD69658969721575F73459', 'jygj', '0AE942A93FD725E9C6B4DD9BCCD2E7A4', '试剂', '常规贮存', '无', '瓶', '129', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-219', '苯丙氨酯', '普通试剂', '	5g,97%	', NULL, 0000154.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9F73581DC3CDFFD58534CCBF3CDFB00D', 'Phenprobamate', NULL, '——', '常规贮存', '无', '瓶', '673-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-130', '硬脂酸甲酯', '普通试剂', '25g，99%', NULL, 0000055.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9F8D2A0CE4E3CFDD6CAA395BFB95DC50', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-64', 'Transferpette® S 移液器套件 1', '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', NULL, 0014172.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9FADB8D418EF363CC0405B9325F08F11', '——', NULL, '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-187', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '普通试剂', '500ml，AR，98%', NULL, 0000355.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9FAE3798B53521091F19180AD90AFF78', 'ADGAG', '6779E9DFAC02B0490F174B45D3B3AB94', '试剂', '常规贮存', '无', '瓶', '187', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-39', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '9FB24271CBC815DB80D60DD2531AAC04', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-277', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A0000112FF40D307D967EADB3DA4F722', '——', '9AF06229B08A79ACB75ED261DFED258D', 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('梯希爱', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-124', '氯哌斯汀盐酸盐', '普通试剂', '5g', NULL, 0000345.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A014B1A7B57E9B204227F8E42BDFC311', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-202', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '普通试剂', '100g，98%', NULL, 0000212.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A02945C547FE9FC99CFF8D5A810B9661', 'jdyudh', '57D95E4CE3D2CEDD955325D4A0E993AB', '试剂', '常规贮存', '无', '瓶', '202', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-67', '	Transferpettor微量移液器吸头帽', '普通耗材', '200-1000 µl，带有黄色标识，货号702854', NULL, 0000583.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A030C09F830E3BD50962EF09F317D5CC', '——', NULL, '——', '常规贮存', '10个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-194', 'N, N, N\', N\'-四乙基乙二胺', '普通试剂', '25ml，98%', NULL, 0000389.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A043DF5031B78E854800E0CCEA99A149', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-277', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A055F8F6D279AAD7AE965B598D3F6B78', '——', NULL, 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-37', '7-氨基氟硝西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003090.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A08E434423C8B7C05929616FD0D675BD', '2H-1,4-Benzodiazepin-2-one,7-amino-5-(2-fluorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '34084-50-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-290', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A0F2D666DB4B81EC8E2B8E4B039D0659', '——', NULL, 'EDMB-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-179', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '5ml，用于GC衍生化', NULL, 0001028.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A0FC96D5A03BA7AF86ED1DC1FCA2F41A', 'afhrahg', 'E4A9453523E6AE8160625616634159E8', '试剂', '常规贮存', '无', '瓶', '179', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-301', '地塞米松', '普通试剂', '5g ,98%', NULL, 0000260.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A16064E5EAC9C55C61478B9987C43337', 'Dexamethasone', NULL, '——', '常规贮存', '无', '瓶', '50-02-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-254', '罗哌卡因', '普通试剂', '	5g，罗哌卡因 ,98%', NULL, 0000340.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A1932CEE3D72F3D00CFE774A5F4D3E73', 'Ropivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '132112-35-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-155', '甲酸', '普通试剂', '500ml，99%', NULL, 0000241.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A1A185B3D6BBF7B8F53F4FF050F774F1', '——', '69D4B7BCF8E5B0CB9D7DAD71F18224FC', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-55', '瓶口分液器', '普通耗材', '2-10mL', NULL, 0004350.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A1AA7361B7E13EDE1F400A84A42B1077', '——', 'D387F82543C8107BB8A530E80E385BDD', '——', '常规贮存', 'LH-723063', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-241', '可乐定', '普通试剂', '5g，盐酸可乐定 ,98%', NULL, 0000191.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A1C55594625AC4A3209D92AC73672593', 'Clonidinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '4205-91-8', NULL);
INSERT INTO `catalogue_details` VALUES ('洁芙柔', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-108', '免洗手消毒凝胶', '普通耗材', '24瓶/箱', NULL, 0000550.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A1EFFF767D4215AADCC8EB491D60FAF3', '——', '4B0561CFDE2A54FE7BE8977437A460B2', '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-211', '碳酸氢铵', '普通试剂', '500g，AR', NULL, 0000031.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A22E1536A6ED7FD2BFCBA056FC2C21E9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-279', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A2391BEF2360931A6DDCF1811FD0296A', '	5FMDMB-2201', NULL, '5F-MDMB-PICA', '常规贮存', '无', '瓶', '1971007-88-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-19', '格鲁米特', '一般标准物质', '100ug/ml，1ml', '0.9', 0001800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A2425D9C40C61EFC8FDAE64FA0087690', 'sss', '5C519C73014168A96055323DB02A6941', '毒品', '常规贮存', '天津一方代理', '瓶', '19', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-64', 'Transferpette® S 移液器套件 1', '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', NULL, 0014172.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A257688C6C6FF830B9D9B430CDA560A0', '——', '7CACE81EB75586B4944E2AE8548DF58E', '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-244', '罗哌卡因', '普通试剂', '	5g，罗哌卡因 ,98%', NULL, 0000340.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A26323EC91AC4A4D43D740189DA05749', 'Ropivacainehydrochloride', 'DA9EB5012DC8DA0D645127318057EED3', '——', '常规贮存', '无', '瓶', '132112-35-7', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-61', '有机移液枪', '普通耗材', '1000ul', NULL, 0005800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A2A68DB8AA6082BDFB03481A14ADEC3D', '——', '46F5CCD866E6719DB3246136F4F2BA58', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-254', '尼莫地平', '普通试剂', '	5g,尼莫地平 ,≥98%', NULL, 0000371.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A2AF004F8D8DE3D8C61AD63024B1AB59', 'Nimodipine', NULL, '——', '常规贮存', '无', '瓶', '66085-59-4', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-55', '瓶口分液器', '普通耗材', '2-10mL', NULL, 0004350.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A2F0251C4032018BB6B024026B9E0FAD', '——', NULL, '——', '常规贮存', 'LH-723063', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-96', '单标线吸量管', '普通耗材', '（A级），3ml', NULL, 0000009.60, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A32270C226B9678FDA16BCD0EB20AFD7', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-236', '胡椒基甲基酮', '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', NULL, 0000163.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A33D7415755601F614A0F98CA6573415', '——', '1A478E72276C1BAA2FB9DDA687DA4933', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-32', '异安定酮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A377A9720BD5DF382759382D15E3A3E5', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', '1125A291B62223A6AF34FD9EC08E0E5F', '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-294', '四氢大麻酸-D3', '国产标准物质', '1mg/瓶', NULL, 0006000.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A39B0953E8085D5BDB126F30180C7970', 'afhasf', '65B403D418D028A2C5D8F9E7994E9BBA', '无', '常规贮存', '无', '瓶', '136844-96-7', NULL);
INSERT INTO `catalogue_details` VALUES ('百灵威', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-113', '香兰素', '普通试剂', '100g', NULL, 0000110.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A3AB13F2A2097FB942FD06AE401F6CB3', '——', '10D9FC86F61101CF23C12932637394C3', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-163', '二苄胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000058.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A3E106530E893D0020FAE335EB4027AA', '——', '63E0823619DD34A3C9083C0979822055', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-72', 'DB-624', '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', NULL, 0013155.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A3E34C6B0378A1ACD5D5DEF19FBEBE0F', '——', NULL, '——', '常规贮存', '122-1364', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-21', '氯巴占', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A3EB44BD7ABE4737BF447CA3B3BD238F', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-188', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A3FC9B90736F547939FCCE76F493DF59', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-144', '对氨基苯磺酸', '普通试剂', '100g，AR，99.5%', NULL, 0000048.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A4182AC4FD38FDC7C7E1218A63CFC771', 'afthyh', '34A149EFBF48453B5E0DC3B90CDA83E5', '试剂', '常规贮存', '无', '瓶', '144', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-39', 'α-羟基阿普唑仑', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0002841.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A41D8D1377AEB5E13A4DF807427294AA', '4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine-1-methanol,8-chloro-6-phenyl-', '44BB06B9C09958903070444A7EDF174C', '——', '常规贮存', '天津一方代理', '瓶', '37115-43-8', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-13', '替来他明', '进口标准物质', '250mg', '——', 0003115.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A429004B2D1E345F5385A2A122509988', 'Cyclohexanone,2-(ethylamino)-2-(2-thienyl)-,hydrochloride(1:1)', '515B9291E3537ED796DBF57CD2BB05C7', '——', '常规贮存', '天津一方代理', '瓶', '14176-50-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-181', 'N-甲基-双(三氟乙酰胺)', '普通试剂', '5ml，用于GC衍生化，98%', NULL, 0001338.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A429FA10A2CB5384F502C631B1596E3E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-59', '有机移液枪', '普通耗材', '100ul', NULL, 0005800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A451C0C31EBFB7C13B653CD186B5EA8A', 'shgsh', 'A0FC5FBB4D20506546ABC7151531C6A2', '耗材', '常规贮存', '无', '支', '59', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-163', '二苄胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000058.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A472FE572AFACA4ADD61FD8A6831500A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-188', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A47D6D34ABB6742FFB222E4F2BA96D6D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-295', '甲卡西酮外消旋体盐酸盐', '国产标准物质', '1mg/mL ', '——', 0000733.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A4A029EDE878BDC49726C5A1AF7E3B45', '1-Propanone,2-(methylamino)-1-phenyl-,hydrochloride(1:1)', 'FA6EDEFCCBEE7DD3CEA1D9691D380173', '——', '常规贮存', '无', '瓶', '49656-78-2', NULL);
INSERT INTO `catalogue_details` VALUES ('唯希莱', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-105', '活性炭口罩', '普通耗材', '整箱4层黑色活性炭独立2000支/箱', NULL, 0000375.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A4CAD71BF3849F644E9D48DFC8FE2C85', '——', '6563D9F257BBF1676998E34E16B78D8D', '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-204', '4-氧-TEMPO（4-Oxo-TEMPO）', '普通试剂', '25g，98%', NULL, 0000343.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A4CD3D99BECD20B35F7897424500F9C1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-92', '分度吸量管', '普通耗材', '（A级），2ml', NULL, 0000008.50, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A4EF29273DE32E982B18CED6239DC385', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-95', '单标线吸量管', '普通耗材', '（A级），2ml', NULL, 0000009.60, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A4F937D3F8AB31BA0D9B40DF0BC5999E', 'jygj', '45EE96E96FD17FD60D200EE9291B3918', '耗材', '常规贮存', '9.6/支', '支', '95', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-288', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A51A6DEC6E8886B9DD75BB8E94068F76', 'ACHMINACA', NULL, 'ACHMINACA', '常规贮存', '无', '瓶', '1400742-33-7', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-29', '司普替林', '一般标准物质', '20mg', '28.99', 0002360.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.660000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'A51C068553E2BBF230787A59736BD90C', 'afsf', 'F3EFF523FB9316671F93731D0B9BEBD9', '毒品', '常规贮存', '天津一方代理', '瓶', '29', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-208', '沙丁胺醇', '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', NULL, 0000906.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A52549F725837C4DC0FD731442D6AB69', 'Salbutamol', NULL, '——', '常规贮存', '无', '瓶', '18559-94-9', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-74', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', NULL, 0010710.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A555795B9C72D7845ECA10D999F33831', '——', NULL, '——', '常规贮存', '693675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-68', 'Transferpettor 微量移液器吸头帽', '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', NULL, 0000370.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A557013F2FB8AF197E396C0788665632', '——', NULL, '——', '常规贮存', '50个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-206', '4-乙烯基吡啶', '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', NULL, 0000698.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A570F073789CCDB775B33145D58DD3CA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-24', ' 普拉西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A58A2D5DDC883172FBFC1BC7062BCBBE', '2H-1,4-Benzodiazepin-2-one,7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-', '8111CC6B15B091FC790E5300409B8439', '——', '常规贮存', '天津一方代理', '瓶', '2955-38-6', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-130', '邻氨基苯甲酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A59E52E4DD75F781F2394CA641245455', 'Anthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '118-92-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-296', '艾司唑仑', '国产标准物质', '10mg', '——', 0001429.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A5AA31E689C0C81EACE0D337520DA89A', 'Estazolam', NULL, '——', '常规贮存', '无', '瓶', '29975-16-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-207', '偶氮二异庚腈', '普通试剂', '500g，98%', NULL, 0000397.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A5BE2CB56E0652F87FCA4B553ED57465', '——', '6F65AB636A8F4A049BEA96FDCB8C031B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-266', '舍曲林', '普通试剂', '5g，盐酸舍曲林', NULL, 0000265.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A5CB54D9F2FDC6B29FC417D63B411BB8', 'Sertralinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '79559-97-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-85', '六甲基二硅胺烷(HMDS)', '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', NULL, 0000262.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A5D1D51B2B88EF8A2183BA827E4F54C3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-30', '泰尔登', '进口标准物质', '50mg', '——', 0000242.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A5E21AD6A75EB25DAD3BDB74C146D056', 'Chlorprothixene', NULL, '——', '常规贮存', '天津一方代理', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-11', '对甲氧基甲基苯丙胺', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A5F1F9BB0586AC325D497A4954B31A87', 'p-methoxy-N,alpha-dimethylphenethylamine hydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3398-68-3', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-62', '瓶口分液体器', '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', NULL, 0005540.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A5FD9E8C71E78CDF8027148CA665AFD2', '——', 'CF7D08852260E2752667EB2CA062268F', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('百灵威', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-113', '香兰素', '普通试剂', '100g', NULL, 0000110.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A6621DE562CA2651FCFC144712996677', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-20', '利培酮', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A66940A894D8E935EC5D16DCC8CF179B', 'Risperidal', '95567DAD84096195F09EAE94F1C34A02', '——', '常规贮存', '天津一方代理', '瓶', '106266-06-2', NULL);
INSERT INTO `catalogue_details` VALUES ('梯希爱', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-124', '氯哌斯汀盐酸盐', '普通试剂', '5g', NULL, 0000345.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A6B0355B5556985C7F07D0A2A89213A1', '——', 'E13BE74574BE8C152664C44669A00E39', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-5', '羟考酮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A6B7E7C3447B8177F926AB35E5DF15B0', 'Morphinan-6-one,4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-,(5a)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '76-42-6', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-20', '利培酮', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A6C66347DAC8E94661E8C007B9DB4E86', 'Risperidal', '95567DAD84096195F09EAE94F1C34A02', '——', '常规贮存', '天津一方代理', '瓶', '106266-06-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-138', '克伦特罗', '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', NULL, 0000411.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A6C6ECB41E39856BEEFEC139E0DF310A', 'Clenbuterolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21898-19-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-169', '氯化铵', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A6CC4529E26C8CC7A740B5C34F774FD4', '——', '8CE2430922D453C064B676BDC96FD9C0', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-126', '氯雷他定', '普通试剂', '1g', NULL, 0000218.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A6D370F3F3A45C20B2E0EB190FB691B0', '——', 'C541D20EFD9B5C869AAA03420A65A5EC', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-2', '哌替啶', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A6F92FB8D6B387783CA8C0835497EA45', '4-Piperidinecarboxylicacid,1-methyl-4-phenyl-,ethylester', '3A4210E1D3BC54878A8A8F9871EFF686', '——', '常规贮存', '天津一方代理', '瓶', '57-42-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-210', '阿立哌唑', '普通试剂', '	5g,≥99%', NULL, 0000135.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A6FA68BED709100F17A1FE2CF697C515', 'adg', '180C03A3EF1D29A4974AF1CB23A94CEC', '试剂', '常规贮存', '无', '瓶', '129722-12-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-127', '巴比妥钠', '普通试剂', '100g', NULL, 0001008.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A72733266BF86AF561F1E18B07806E35', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-242', '卡立普多', '普通试剂', '100mg，CATO', NULL, 0001092.50, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A73CF384F610DCEBF69C016EE71BDB68', 'sfAE', 'C507FE63676888D4180F4D44EE5239F4', '试剂', '常规贮存', '无', '瓶', '78-44-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-205', '甲基丙烯酸', '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', NULL, 0000077.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A763B82584BABEA89745191BD89319AB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-291', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A780DE04AD3A11052EE628F7718B135E', '5Cl-APINACA', 'EAF898B64A3671F1F7D46CC9E512E726', '5Cl-APINACA', '常规贮存', '无', '瓶', '2160555-52-0', NULL);
INSERT INTO `catalogue_details` VALUES ('三爱思', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-98', '广泛pH试纸', '普通耗材', '80页/本，20本/盒', NULL, 0000025.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A7BB655F692C57834EAAF6BE4AED38D1', '——', '766C789406757A7FE03C13BD3DE12470', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-185', '过硫酸铵', '普通试剂', '500g，AR，98%', NULL, 0000052.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A7C7B06A4804899E21C0150B69B5606C', '——', '5544B37AA558159C90AEC5E06BBCCB23', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-173', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', NULL, 0000957.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A7D0B8D5F9E44B26A623B1BC253A9D6A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-195', '1,1,3,3-四乙氧基硅烷', '普通试剂', '100ml，97%', NULL, 0000617.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A7EB82B95216FC077A7DC096320AFB81', '——', '370393A1ABAADF16D7A5EA8A77A559EA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-241', '可乐定', '普通试剂', '5g，盐酸可乐定 ,98%', NULL, 0000191.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A877A51C485C4019068B7760B3C9DF90', 'Clonidinehydrochloride', 'D3BB03E22D084500E08ACB53A6B84AB3', '——', '常规贮存', '无', '瓶', '4205-91-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-299', '邻氨基苯甲酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A8A82B15767FDEEB264CB8CAA01D7348', 'Anthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '118-92-3', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-14', '甲基胺酮', '进口标准物质', '25mg', '——', 0002231.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A8B1718799D8C38567797DC28276CC26', '5-Chloro-2-(methylamino)benzophenone', '03036F65E2D4E17289B3337E94D7F556', '——', '常规贮存', '天津一方代理', '瓶', '1022-13-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-286', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A8C210F6C682080FFBD1211A55D0FA6B', '——', '0CE6745EE79FF854E0930E5BE0B74053', '5F-EMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-6', '地芬诺酯', '一般标准物质', '100μg/mL, 1mL', '5.99', 0001400.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.661000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'A8E1331D9F1396A9AEBF6BE7E8215861', 'fff', '2F14620111BB46710C49C02875AF3006', '毒品', '常规贮存', '天津一方代理', '瓶', '6', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-154', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A8F7D769B4E823B51167963ACF1E4C6C', '——', NULL, 'ADB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-223', '丁卡因', '普通试剂', '5g，盐酸丁卡因 ,≥98%', NULL, 0000124.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A9030F8B8AAFA02012F2FD75099387DD', 'Tetracainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '136-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-31', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A90EE98E9CFE4A22ED375F3AD0C9C7BC', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-21', '氯巴占', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A94588A6328B16D27FE454C99F8ACC8F', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-39', '萘普生', '普通试剂', '100g,99%+,RG', NULL, 0000175.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A94C7B5BEEC771701995E619B8DDD050', 'Naproxen', NULL, '——', '常规贮存', '无', '瓶', '22204-53-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-188', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A94E6C3DA6C0C81F6FC390E6CAAFA474', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-135', '磷酸氢二钠十二水', '普通试剂', '500g，AR', NULL, 0000092.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A97659E89F7E44C3D6A07DA808AB3165', '——', '119A07B4653A3813A60623BF50C0601F', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-72', 'DB-624', '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', NULL, 0013155.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A9C0E3F2AB8C1F67E48FF50BA20427A3', '——', NULL, '——', '常规贮存', '122-1364', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-128', '苯甲酸钠', '普通试剂', '	500g，AR 99%', NULL, 0000066.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A9C0FAE3AD68626A345F1BCA6E9B7F9B', '——', '9E7F2A677C594E9075402AADE5107DCC', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-14', '甲基胺酮', '一般标准物质', '25mg', '13.99', 0002231.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.663000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'A9CB73D69F0BC23980AA3AF524B8FC5F', 'nnn', '37A3A500DC1C72A709AEA4A870D4BDD8', '毒品', '常规贮存', '天津一方代理', '瓶', '14', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-58', '哌唑嗪', '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', NULL, 0000175.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A9D3D5608D726E87C9BD434FC799D173', 'Prazosinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '19237-84-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-111', '环己胺', '普通试剂', '100 ml', NULL, 0000051.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A9D70BCA3B6A9073C2BE222D53878D5E', 'afhrahg', 'E8CE0577D35D3F24EDE451DCD5BCEA46', '试剂', '常规贮存', '无', '瓶', '111', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-161', '苯乙酮', '普通试剂', '500ml，AR，≥98.0% ', NULL, 0000066.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'A9EA69F53ED984BFAF2C23DA6E74607E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-121', '曲普利啶', '普通试剂', '1g', NULL, 0005000.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A9ED348E11D11F018B7A56B61CF47ED7', '——', 'AC4517ECA0B2E8EE19692115E61E6F37', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-109', '蔗糖', '普通试剂', '1 g', NULL, 0000195.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'A9F1B7D1FAC2860AD51C31A33F59D60E', '——', '4F1FDB6F320856D93598DCF81FD1235D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-286', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AA06E1AC1AB05AA22B135372DC29D6EF', 'ydjdj', 'A67E7FE1B65DBCD730FD2DDC944C6CAF', '5F-EMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-49', '乙琥胺 ', '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', NULL, 0000438.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AA07D406E98786A2CC22334CE750D02E', '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', NULL, '——', '常规贮存', '无', '瓶', '77-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-199', '1-氟吡啶三氟甲烷磺酸盐', '普通试剂', '5g，＞96%', NULL, 0000205.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AA0924B5A258FBC35F7373ADBA4FD318', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-33', '右美托咪定', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AA2262B8B3D8CA87DF40953421E9B5F9', 'Dexmedetomidinehydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '145108-58-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-7', '安眠酮（甲喹酮）', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AA272E69C193AC2F37E99E745B2D7A6F', '4(3H)-Quinazolinone,2-methyl-3-(2-methylphenyl)-', '878214429AC8C121162129A882391A11', '——', '常规贮存', '天津一方代理', '瓶', '72-44-6', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-82', '溶剂瓶', '普通耗材', '1000mL，货号186007089', NULL, 0000004.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AA2DB74EECDF6FA727F51CF16B6A7C85', '——', 'BAD7DB66476666CAFCF6A5F94F3CC073', '——', '常规贮存', '186007089', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-227', '多沙普仑', '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', NULL, 0001029.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AA4CF730FB33C6CE9823CA09032387CA', 'Doxapramhydrochloridemonohydrate', NULL, '——', '常规贮存', '无', '瓶', '7081-53-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-167', '五水硼砂', '普通试剂', '500g，99%', NULL, 0000062.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AA603BB636118BACD2C8B566A7A307B7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-119', '右美沙芬', '普通试剂', '1g', NULL, 0002059.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AA608A184C81C9462FD01E022E70ACB7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-279', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AAA78B909D7807C5368533BB828471C3', 'AMB-FUBICA', NULL, 'AMB-FUBICA', '常规贮存', '无', '瓶', '1971007-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-283', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AAAC740489C28EB399D0C050DF7AE45F', '	SGT-78', NULL, '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', '1631074-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-43', '甲基对硫磷-d6', '进口标准物质', '25mg', '——', 0004734.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AAC9292834D2DE2B15ACD10715CECCEC', 'Phosphorothioicacid,O,O-di(methyl-d3)O-(4-nitrophenyl)ester(9CI)', '76229899EABFE14A11FC94669E14EDF1', '——', '常规贮存', '天津一方代理', '瓶', '96740-32-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-36', '2-羟基乙基氟安定 ', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003210.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AAD07AAC036EF49C9F5E5007549F2AE2', 'N1-(2-Hydroxyethyl)flurazepam', '822A8CDA0F60F8BCAF74385C3BD75899', '——', '常规贮存', '天津一方代理', '瓶', '20971-53-3', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-93', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000150.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AAD50AC699E7AE3D504631D4B6BB9EDF', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-170', '十二烷基硫酸钠', '普通试剂', '500g，≥98.0%', NULL, 0000123.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AADB195EA4A39A878171F74C30C990AC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-225', '地尔硫卓', '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', NULL, 0000142.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AAE29DCA7FAEACD23841B4EFFE358EE2', 'Dilthiazemhydrochloride', 'F1CA6F755418FD8380FEBAC313C6E9A9', '——', '常规贮存', '无', '瓶', '33286-22-5', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-115', '烟酰胺', '普通试剂', '100g', NULL, 0000047.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AAFB593CD26B6556873AF74327007F84', '——', '38C25EC72E39BB31D4834F1EDDC84F6B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-292', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AB0F054E1663AB4BB62BB8F5BA584403', '——', NULL, '5F-MPP-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-280', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AB3753ADA6DB2F72EE9518E4BE5F061F', 'fhkju', 'FE6F6EB6EDEF15F1D6FC3B9F46F488E7', '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-12', '地佐辛', '一般标准物质', '100ug/ml，1ml', '0.9', 0002000.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AB3F0D4AE7736ED495C58F2EBBBA517E', 'lll', '5DCC427C5BCADAA76C6B57233B686B7B', '毒品', '常规贮存', '天津一方代理', '瓶', '12', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-151', '乙酸铵', '普通试剂', '500g，AR，99%', NULL, 0000072.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AB6288E1EA9E4D92C37003E6E47F2B73', 'df6', '9C42D35A4A73E96E4207608F76F0B514', '试剂', '常规贮存', '无', '瓶', '151', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-88', '分度吸量管', '普通耗材', '（A级），0.1ml（吹出式）', NULL, 0000011.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ABD48BE4CEF89F02FFAF8A5E64E431CF', 'htfh', 'F11178F447451E41A8495588B4281B91', '耗材', '常规贮存', '11/支', '支', '88', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-256', '萘普生', '普通试剂', '100g,99%+,RG', NULL, 0000175.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AC5993641E0EEFB4197684CDC0D6B75B', 'dasg', '4AC17D8123BC59EE0DF0074E0CCE42E0', '试剂', '常规贮存', '无', '瓶', '22204-53-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-237', '甲基多巴', '普通试剂', '25g，左旋甲基多巴 ,≥98%', NULL, 0000193.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AC5ACFDDC0A4E809643E5F7A78D8AE1E', 'alpha-Methyldopasesquihydrate', '77B7AD777523611B2CD1A12D7DF2A101', '——', '常规贮存', '无', '瓶', '41372-08-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-239', '甲苯噻嗪', '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', NULL, 0000193.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AC6BD773C15B363738FD5EE06870EBD7', 'hjdy', '2C15380BF66C8CC167BD18CF56775C1E', '试剂', '常规贮存', '无', '瓶', '23076-35-9', NULL);
INSERT INTO `catalogue_details` VALUES ('安耐吉', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-253', '乙基香兰素', '普通试剂', '50g', NULL, 0000054.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AC726DF2EB27662B81E637C9F158036F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('DAICEL', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-76', 'chiralpak AD-H column', '普通耗材', '250 mm×4.6 mm, 5 μm', NULL, 0012550.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AC727BD96F11B4D10C6D6F1E20D28060', 'afthyh', '3B84C64FD6370D76FDDC6E9A975CFFE0', '耗材', '常规贮存', '无', '支', '76', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-218', '倍他米松', '普通试剂', '	1g,99%	', NULL, 0000082.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AC8AC12513D82EFC1C646243D49436E8', 'Betamethasone', NULL, '——', '常规贮存', '无', '瓶', '378-44-9', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '6', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-79', '密封垫清洗密封垫圈', '普通耗材', '6个/包，货号5062-2484', NULL, 0000002.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AC987F1C870C329E5EA196A10B365D2B', '——', NULL, '——', '常规贮存', '5062-2484', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-248', '氟西汀', '普通试剂', '	1g，99%', NULL, 0000144.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ACBB846B2C4804AF338A39D97EFA0D1A', 'Fluoxetinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56296-78-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-156', '庚烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000251.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'ACF6A9CE9CA4FBABA0363DCE53943E93', '——', '25B89ED39D022CADC9CDE61C3F22B141', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-138', '二苯胺', '普通试剂', '100g，AR，>99.0%(GC)', NULL, 0000045.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AD044CE367F1BE83736C02FC2935CE01', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-164', '苯乙胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000063.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AD067AE5BBAF154F640CFECD11B341B8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-260', '去甲氟西汀', '普通试剂', '10mg，盐酸去甲氟西汀', NULL, 0002188.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AD1938EE5519E344567ECDF2C6893C4A', 'tfh', '854D4A8EA2DC2B380A6C202B0A34BFF8', '试剂', '常规贮存', '无', '瓶', '107674-50-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-198', '格鲁米特', '进口标准物质', '100ug/ml，1ml', '——', 0001800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AD4DFC0E98B0061267F27151F41F4094', 'DL-Glutethimide', NULL, '——', '常规贮存', '天津一方代理', '瓶', '77-21-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-175', '三甲基氯硅烷( TMCS )', '普通试剂', '500ml，≥99.0%(GC)', NULL, 0000181.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AD84E653F7EF638DA015C819BB7E8EDE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('智微', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-131', 'Au/Ag SERS基底', '普通耗材', '无', NULL, 0000100.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AD8528A8F292AF485EC75A90D9BF9E1E', '——', NULL, '——', '常规贮存', '无', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-51', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AD8E6A74825CBC33519F8A133CF2F4FD', 'jghj', 'C97A87B719B3F95157D8079446AC9957', '耗材', '常规贮存', '无', '支', '51', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-269', '赛庚啶', '普通试剂', '5g，盐酸赛庚啶 ,98%', NULL, 0000192.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AD93ADE82F78628CEA264A219A4C06E2', 'Cyproheptadinehydrochloride', 'B9AC5E3C55797153D35D2B579458E5A3', '——', '常规贮存', '无', '瓶', '41354-29-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-242', '氟哌利多', '普通试剂', '1g，98%', NULL, 0001068.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ADA8A2E1D664D7EBC6B4A40AEB6AD10D', '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', NULL, '——', '常规贮存', '无', '瓶', '548-73-2', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-121', '曲普利啶', '普通试剂', '1g', NULL, 0005000.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ADF35ECA9E39ADC47E07DC8EB7B2BA5B', 'thfth', '0C9362336AB4A639299CA8346EFBF119', '试剂', '常规贮存', '无', '瓶', '121', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-8', '安非拉酮', '进口标准物质', '1mL,1.0mg/mL', '——', 0002949.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ADFA9431D0D0D59AB4DF1713D90BE07C', '2-(diethylamino)-propiophenonhydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '134-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-217', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0001544.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE099120586A90BABBD928710AF2195C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-254', '尼莫地平', '普通试剂', '	5g,尼莫地平 ,≥98%', NULL, 0000371.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE0A9F33DB2125466702836B191EF956', 'tth', 'A5E557EC14ACD41606DD0D7E10015E68', '试剂', '常规贮存', '无', '瓶', '66085-59-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-15', 'MDA-19', '进口标准物质', '10mg', '——', 0001960.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE4AD83C6A1F36B075D00A11E8D5A28B', 'MDA 19', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1048973-47-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-250', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '普通试剂', '500ml，AR，98%', NULL, 0000355.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE6116C6834C85692ED810099021CB03', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-157', '辛烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000203.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE70A3A878289D5DE91232152C1A4F45', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-212', '乙酸铵', '普通试剂', '500g，AR，99%', NULL, 0000072.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE737CE0778B250F75BF0699617CF0EF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-224', '氟哌利多', '普通试剂', '1g，98%', NULL, 0001068.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE7617792DCCC9349187FE6D9C1DF548', '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', NULL, '——', '常规贮存', '无', '瓶', '548-73-2', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-56', '瓶口分液器', '普通耗材', '5-30mL', NULL, 0005280.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AE820C3FCEE5AEEA5E951609F0520807', '——', '6ABE691F829DE1F0202CC3FC915763BE', '——', '常规贮存', 'LH-723064', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-9', '哌醋甲酯', '进口标准物质', '1mL,1.0mg/mL', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE82D8F0017F07D3D0E724EA09903190', '2-Piperidineaceticacid,a-phenyl-,methylester,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '298-59-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-169', '氯化铵', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE843AB7FC050E0EBD0DA89648219963', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-8', '安非拉酮', '进口标准物质', '1mL,1.0mg/mL', '——', 0002949.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AE8BA69DC007A80E4E0D4424B5737AA1', '2-(diethylamino)-propiophenonhydrochloride', '7F82611B208EDC6A89C9DCC7842D8EDD', '——', '常规贮存', '天津一方代理', '瓶', '134-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-19', '格鲁米特', '进口标准物质', '100ug/ml，1ml', '——', 0001800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AE9AA5FB841CDD66923B082150D493FA', 'DL-Glutethimide', NULL, '——', '常规贮存', '天津一方代理', '瓶', '77-21-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-244', '过硫酸铵', '普通试剂', '500g，AR，98%', NULL, 0000052.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AEA06BE78840842C445D296B7C119FA9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-221', '地芬诺酯', '进口标准物质', '100μg/mL, 1mL', '——', 0001400.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AEA64EC7BFB210DE3482974D2345F551', 'DIPHENOXYLATEHYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3810-80-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-248', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AEC22D3AE3D181DBD7E829B826D28DBC', '	SGT-78', NULL, '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', '1631074-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-15', 'MDA-19', '进口标准物质', '10mg', '——', 0001960.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AEEF1469E468F535BA8271D6823FDC9B', 'MDA 19', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1048973-47-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-288', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AEF5FC50A406BC50F5DA0AF52D295FEA', 'sfAE', 'A0FA15F1826D572C32D81CDC7D6D0DA4', 'ACHMINACA', '常规贮存', '无', '瓶', '1400742-33-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-251', '美利曲辛', '普通试剂', '100mg,盐酸美利曲辛,98%', NULL, 0001328.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AF0105588D562A163D1D4D9D26AEB060', 'Melitracenhydrochloride', 'F1F48C459817CBCE525139EADBA78AB1', '——', '常规贮存', '无', '瓶', '10563-70-9', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-94', '单标线吸量管', '普通耗材', '（A级），1ml', NULL, 0000009.60, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AF162642B4BABEA15E224FB6D2141E75', '——', 'F16E8B66F07A62794489606E74D52671', '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-259', '曲唑酮', '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', NULL, 0000470.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AF1E9E2AB0B48039A8E0ABCD294249FE', 'Trazodonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '25332-39-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-159', '四丁基溴化铵', '普通试剂', '500g，AR，99%', NULL, 0000116.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AF2BD6992D8078909E7BCA987F6E7150', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Sigma-Aldrich', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-162', '苯丙酮', '普通试剂', '1ml，analytical standard', NULL, 0000853.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AF3919F4A7B4A7E716001038A5571735', '——', '6D12DA6ADEE3BEC4B2FEB459E53AA2AA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-102', '丁腈手套', '普通耗材', 'S号，100只/盒', NULL, 0000120.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AF4DBCEAD08244E147D1C2E95B264BFA', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-186', '3-氨丙基三乙氧基硅烷', '普通试剂', '500ml，AR，99%', NULL, 0000288.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AF4E2AED3BEF9472F79C2FE33F852A75', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-59', '地西泮-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AF559CAE2080F51E0AC7C3E05DEBF21E', 'DIAZEPAM-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '65854-76-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-186', '3-氨丙基三乙氧基硅烷', '普通试剂', '500ml，AR，99%', NULL, 0000288.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'AF62CDE104EF91D4D068B9F1FE9104AD', '——', '62491FED6DF5D1EA1226976C67B53C0A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-181', '7-氨基氟硝西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003090.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AF99BEFA1FA0A4BF3A978D7EE89ACC04', '2H-1,4-Benzodiazepin-2-one,7-amino-5-(2-fluorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '34084-50-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-176', '三甲基氯硅烷( TMCS )', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0000482.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AFBD269BB25EED4037DB08A6C837C3E5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-91', '分度吸量管', '普通耗材', '（A级），1ml', NULL, 0000008.50, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'AFF283605FC772F6382BE2071EC921A8', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-91', '甲卡西酮外消旋体盐酸盐', '国产标准物质', '1mg/mL ', '——', 0000733.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B005970FCDDA65344AB0E3C782ACA251', '1-Propanone,2-(methylamino)-1-phenyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '49656-78-2', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-206', '去甲氯氮平', '进口标准物质', '20mg', '——', 0001189.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B005FE479005525BB7420FF5F796B87F', '5H-Dibenzo[b,e][1,4]diazepine,8-chloro-11-(1-piperazinyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '6104-71-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-182', '双丙酮丙烯酰胺', '普通试剂', '500g，99.0%', NULL, 0000185.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B00E8D69FC6965331461819359608750', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-301', '去甲奥氮平', '进口标准物质', '20mg', '——', 0001244.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B085988508B37BA72C40EBBD4FC35D07', '2-Methyl-4-(1-piperazinyl)-10H-thienol[2,3-b][1,5]benzodiazepine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '161696-76-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-24', ' 普拉西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B0CA9F14EF1127D7EC93B76F05C6FC4D', '2H-1,4-Benzodiazepin-2-one,7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-', '8111CC6B15B091FC790E5300409B8439', '——', '常规贮存', '天津一方代理', '瓶', '2955-38-6', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-96', '单标线吸量管', '普通耗材', '（A级），3ml', NULL, 0000009.60, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B0F8AF9D9B3FB89C4E1DA9C0CBB0143B', 'hkjsa', 'BAA255FA1214F3905D0D97E710A5D565', '耗材', '常规贮存', '9.6/支', '支', '96', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-50', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B10C2FCF3EA42D7F9B3CF053E516C684', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-236', '胡椒基甲基酮', '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', NULL, 0000163.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B1125ADBA73C6A14998B589B98E66246', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-241', '可乐定', '普通试剂', '5g，盐酸可乐定 ,98%', NULL, 0000191.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B1139FF610EA51208B9ED7A0BD93C1AC', 'dghjdy', '68701FBCBA6CEAADB77400B06BC3C70A', '试剂', '常规贮存', '无', '瓶', '4205-91-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-164', '四氢大麻酸-D3', '国产标准物质', '1mg/瓶', '——', 0006000.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B116419419BB6C67935D2BA307A92445', '(+/-)-11-NOR-9-CARBOXY-DELTA9-THC-D3', NULL, '——', '常规贮存', '无', '瓶', '136844-96-7', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-63', '瓶口分液体器', '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', NULL, 0005540.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B141456689F4048265BA8062136F08EF', '——', 'A9381563C8C39EEF0B4B30A0F693C9A8', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-101', '医用检查手套', '普通耗材', 'L号，100只/盒', NULL, 0000030.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B154D21478F3E4AC8E992DF02B41C38E', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-177', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '5g，用于GC衍生化', NULL, 0000648.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B196372A4794EF6BC67D4AB29315A48B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-11', '对甲氧基甲基苯丙胺', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B1AD35599FA4BAA521832AA7C11FBAEC', 'p-methoxy-N,alpha-dimethylphenethylamine hydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3398-68-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-275', '左旋咪唑', '普通试剂', '25g，盐酸左旋咪唑 ,99%', NULL, 0000110.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B1EF0475035A9594B55FDE59E55050C5', 'Levamisolehydrochloride', 'A0F576F59CD888A9A9FF17C9FB9AF9E9', '——', '常规贮存', '无', '瓶', '16595-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-85', '右美沙芬氢溴酸盐', '普通试剂', '10g', NULL, 0000720.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B205EB50E9F4A302CBCD05C72316ECE2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-123', '富马酸氯马斯汀', '普通试剂', '250mg', NULL, 0000245.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B2373451D4408B2E4742B90D2B7CB258', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-33', '四硼酸钠十水', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B23DDA9EFBFD339FB6FF562984490A1D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-217', '布南色林', '普通试剂', '25mg，≥98% (HPLC)', NULL, 0000298.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B292C3B5E5C8BD37FFBC9687D5B6F8EF', 'Blonanserin', 'C99365DE10EEF766B9CBF5264D52E864', '——', '常规贮存', '无', '瓶', '132810-10-7', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-94', 'ACQUITY UPLC CSH C18色谱柱 ', '普通耗材', '1.7 μm, 100 mm ×2.1mm', NULL, 0011425.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B2B488260DD14AD0F077BD49F8D7E7EA', '——', NULL, '——', '常规贮存', '186005297', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-160', '米氮平', '普通试剂', '5g，米氮平 ,98%', NULL, 0001029.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B2BB9E44E287330CF14E61283BE917D0', 'Mirtazapine', NULL, '——', '常规贮存', '无', '瓶', '61337-67-5', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-55', '瓶口分液器', '普通耗材', '2-10mL', NULL, 0004350.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B2BBC0263FD3CE1DDA9535395FA24AFD', '——', NULL, '——', '常规贮存', 'LH-723063', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-153', '氰乙酸', '普通试剂', '100g，AR，98%', NULL, 0000079.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B2C86FCE260C3F329C08E43AE501ADF4', 'ADGAG', 'EDC659A74915DECE50CCBEB42F5A20B5', '试剂', '常规贮存', '无', '瓶', '153', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-292', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B2CE0EB72E18743EBFF1531CCE6DC699', '——', NULL, '5F-MPP-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-116', '氨茶碱', '普通试剂', '25g，98%', NULL, 0000107.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B2E8B450B0043E3F36A614EF7578AE67', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-73', '西咪替丁', '普通试剂', '25g， 西咪替丁 ,99%', NULL, 0000308.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B2F9FA8FE3C08C8E29447D626503AF1F', 'Cimetidine', NULL, '——', '常规贮存', '无', '瓶', '51481-61-9', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-31', '容量瓶', '普通耗材', '（A级），2ml', NULL, 0000022.10, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B30126A128DC8215CFDD28C9B5505C2B', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('唯希莱', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-105', '活性炭口罩', '普通耗材', '整箱4层黑色活性炭独立2000支/箱', NULL, 0000375.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B304CE16567C6E3DBBFAA41E7A640193', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-283', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B31B1904298D5416923BBDD1B674F6E8', '	SGT-78', '3B6A8B636D4F7D1880BA9C2E9D471773', '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', '1631074-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-268', '肾上腺素', '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', NULL, 0000450.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B397AD5F0747B5BC53F6B2FF60FEDE0A', 'L(-)-Epinephrine', NULL, '——', '常规贮存', '无', '瓶', '51-43-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-27', '去甲氯氮平', '进口标准物质', '20mg', '——', 0001189.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B3A5C262E5D1289C06217FAC86441B3A', '5H-Dibenzo[b,e][1,4]diazepine,8-chloro-11-(1-piperazinyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '6104-71-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-45', '移液器', '普通耗材', '10-100 μL', NULL, 0001500.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B3A96EE7068C3250B1C12A45CA68B646', '——', 'D801604FE24851D5615B782F10E39BD5', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-281', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B3B09DAAECCBB94898F25C1DB41B667E', 'yjfg', '608E547ED7B8F4C7DB849C34D12DF212', 'ADB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-167', '五水硼砂', '普通试剂', '500g，99%', NULL, 0000062.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B3EF554C29EC539D7FCDD21FB48D2CA1', 'yjfg', '5445BBC24E8BEB38BF0218B1BDB1C918', '试剂', '常规贮存', '无', '瓶', '167', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-138', '二苯胺', '普通试剂', '100g，AR，>99.0%(GC)', NULL, 0000045.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B3F100A08291FFFB9E0D04DCF67A82D0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-31', ' 溴西泮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B40DB8980DD5B7E3FD5A1A461310FE59', 'qer', '51CD92CB68981075E09C9A17A0C2CC88', '毒品', '常规贮存', '天津一方代理', '瓶', '31', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-272', ' 溴西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B40F1A5CE106B8D21FD96A77EA81C288', 'Bromazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1812-30-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-277', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B41761471439A0C61BC16DDB4BB5C9B8', '——', NULL, 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-242', '阿昔洛韦', '普通试剂', '25G，≥99%', NULL, 0000112.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B419AC4E4852F189C1C235C467BF7945', 'Acyclovir', NULL, '——', '常规贮存', '无', '瓶', '59277-89-3', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-80', '柱塞杆密封垫', '普通耗材', '1个/包，货号5063-6589', NULL, 0000002.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B4202FA1CCEAF574F617658DDC0F4658', 'sad1', '52F635F69038197B93B479D470725FC2', '耗材', '常规贮存', '5063-6589', '包', '80', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-165', '蒽', '普通试剂', '100g，AR，≥99.0%', NULL, 0000166.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B42A24793A7611FE6696A875E847A604', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-59', '有机移液枪', '普通耗材', '100ul', NULL, 0005800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B42B0C4B3A9C39B5B426337F27ADE7BC', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-53', '瓶口分液器', '普通耗材', '0.4-2mL', NULL, 0004350.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B441B87E09E3EDB3D44CA59B4B6010E2', '——', NULL, '——', '常规贮存', 'LH-723061', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-115', '烟酰胺', '普通试剂', '100g', NULL, 0000047.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B44384201D52A1ED20952E5ECD0E7897', 'gadsg', 'E5DE4A49EE6087989EAD3B235761DAC9', '试剂', '常规贮存', '无', '瓶', '115', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-70', 'Transferpettor 移液器架', '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', NULL, 0002550.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B450B528ABE1A2B0D0EAD6B1A2ECAB06', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-265', '沙丁胺醇', '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', NULL, 0000906.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B45520C720F62ABA57FC409572808CAD', 'Salbutamol', NULL, '——', '常规贮存', '无', '瓶', '18559-94-9', NULL);
INSERT INTO `catalogue_details` VALUES ('梯希爱', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-124', '氯哌斯汀盐酸盐', '普通试剂', '5g', NULL, 0000345.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B45DB2266BFD8E70A78B33284FF41A1C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-32', '异安定酮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '31.99', 0001200.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.664000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'B47381C8C64364A84ECD9A908159DC4B', 'dag', 'EB8243D538F239969408A357C13CAE87', '毒品', '常规贮存', '天津一方代理', '瓶', '32', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-270', '氰乙酸', '普通试剂', '100g，AR，98%', NULL, 0000079.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B4740A063B89B634BD9DCD6DB275734D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-13', '替来他明', '进口标准物质', '250mg', '——', 0003115.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B48C19306B9F23F585EA9FA5B124BBE4', 'Cyclohexanone,2-(ethylamino)-2-(2-thienyl)-,hydrochloride(1:1)', '515B9291E3537ED796DBF57CD2BB05C7', '——', '常规贮存', '天津一方代理', '瓶', '14176-50-2', NULL);
INSERT INTO `catalogue_details` VALUES ('sigama', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-238', '甲基劳拉西泮', '普通试剂', '500 MG，唑拉西泮 盐酸盐', NULL, 0004458.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B49DA0D86C96D042CD8709CB96547B98', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-203', '富马酸氯马斯汀', '普通试剂', '250mg', NULL, 0000245.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B4AB66AAB14B94D1AE0522F8606D3B67', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-60', '去氢阿立哌唑', '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', NULL, 0002092.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B4B7BC652B28E8DFD0389B801C8F1CDA', '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', NULL, '——', '常规贮存', '无', '瓶', '129722-25-4', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-242', '卡立普多', '普通试剂', '100mg，CATO', NULL, 0001092.50, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B4C0862C91A8A520064B839A72CEE12A', 'Carisoprodol', '7F45692FBE2385DAD969A35C5355B52E', '——', '常规贮存', '无', '瓶', '78-44-4', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-82', '溶剂瓶', '普通耗材', '1000mL，货号186007089', NULL, 0000004.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B4D2574DF2B76D6CC6139CFD88D2366D', '——', NULL, '——', '常规贮存', '186007089', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-48', '孕烯醇酮', '普通试剂', '25g，孕烯醇酮 ,98%', NULL, 0000153.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B51497BF896E2EEDA8D1F941E1CEB0FB', 'Pregnenolone', NULL, '——', '常规贮存', '无', '瓶', '145-13-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-208', '甲基丙烯酸二乙氨基乙酯', '普通试剂', '500ml，99%', NULL, 0000203.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B514F6EF097ACF633B734FEA4D4CC280', '——', 'DBE55FA453EF994F3EBD41363C04430F', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-29', '司普替林', '进口标准物质', '20mg', '——', 0002360.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B52EBF50D93C4583F9B135647DF6A4EB', 'Alantolactone', 'EDA9FE1F52E02054B9A0940A1790AB9F', '——', '常规贮存', '天津一方代理', '瓶', '546-43-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-220', '苯海索', '普通试剂', '5g，盐酸苯海索 ,≥98%', NULL, 0000184.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B53BC509E59B17A9DB88B5FF827995CA', 'Benzhexolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '52-49-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-166', '十七烷', '普通试剂', '25ml，AR，≥95.0%', NULL, 0000133.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B57D607C1325D78A5DC1CBC5D5828BF0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-164', '苯乙胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000063.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B58EFCC3CC15BCDE26FAA1291E37C377', '——', 'E869BCC8C96DE59797CF91F78A50BB43', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('中检所', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-273', '乙哌立松', '普通试剂', '100mg，盐酸乙哌立松', NULL, 0000188.50, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B5973FCCE203AC22F1EB38E33CAE475D', 'hjdy', '60D85F391A27DC6C4F060E9EDD20FDC7', '试剂', '常规贮存', '无', '瓶', '56839-43-1', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-27', '去甲氯氮平', '一般标准物质', '20mg', '0.9', 0001189.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B5B06C9B1F57C112AFD09B5FA36C8844', 'asd', '67BEE6F0A083715F850B42F2DFBBD6A0', '毒品', '常规贮存', '天津一方代理', '瓶', '27', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-198', '戴斯-马丁试剂', '普通试剂', '25g，96%', NULL, 0000123.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B5C267A607D60A5AD044956E14BE0813', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-175', '三甲基氯硅烷( TMCS )', '普通试剂', '500ml，≥99.0%(GC)', NULL, 0000181.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B5D9ACBCA764B56AA17F9FD30BAC610E', '——', '501542B513FBAA03662C8079CEAB21DA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-150', '碳酸氢铵', '普通试剂', '500g，AR', NULL, 0000031.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B5E2E6C9CBD89D21CACF3B411FADBF8E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('唯希莱', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-105', '活性炭口罩', '普通耗材', '整箱4层黑色活性炭独立2000支/箱', NULL, 0000375.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B5E60F010F893CD4776E96F813FDBB09', '——', '391A95FD3478E4D4F74097D04201C105', '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-105', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B5F1A57CECED478E7E98C3B35EEAB27B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-18', '美利曲辛', '普通试剂', '100mg,盐酸美利曲辛,98%', NULL, 0001328.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B5F732ED0D92A528C77974433684C153', 'Melitracenhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10563-70-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-119', '右美沙芬', '普通试剂', '1g', NULL, 0002059.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B60284AE26C55D61CDEA11C844C0577D', '——', '6D489E7972A72BB862292161CD22C185', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-45', '外置活塞式移液器', '普通耗材', '10-100 μL', NULL, 0005800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B63E7C58428FCCBD8EFAAC6631D75441', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-219', '苯丙氨酯', '普通试剂', '	5g,97%	', NULL, 0000154.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B66F1BAD4348CF1B5C33EED22D3935B1', 'Phenprobamate', NULL, '——', '常规贮存', '无', '瓶', '673-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-247', '异丙醇', '普通试剂', '4L，HPLC', NULL, 0000651.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B67F5E88D911BA206616909E1BC4BB2D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-118', '分度吸量管', '普通耗材', '（A级），0.1ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B6C0999D93D21A55DCC53E2C48A8EB36', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-46', '移液器', '普通耗材', '100-1000 μL', NULL, 0001500.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B6DD680D8920DFC9770DCE85B76815FE', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-258', '三甲氧基辛基硅烷', '普通试剂', '500ml，97%', NULL, 0000627.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B7030661099B97A414248807C77A885A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-279', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B7444F7B6E55009F9C45699CED741B68', '	5FMDMB-2201', 'F68F2BDFF125ADF3546B4AB7ED2A9821', '5F-MDMB-PICA', '常规贮存', '无', '瓶', '1971007-88-1', NULL);
INSERT INTO `catalogue_details` VALUES ('sigmaaldrich', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-213', 'N-去烃氟西泮', '普通试剂', '25mg，N-脱烷基氟西泮', NULL, 0002004.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B7466995358C79D53C558A38F3653993', '——', NULL, '——', '常规贮存', '无', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-236', '胡椒基甲基酮', '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', NULL, 0000163.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B74AEB8E79B49E9CDB031BDCD8EBF550', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-126', '氯雷他定', '普通试剂', '1g', NULL, 0000218.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B7523121B4E404088AD2EE3136CEB5CC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-150', '肾上腺素', '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', NULL, 0000450.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B757CFC4C5A282821716D96EF89EC87D', 'L(-)-Epinephrine', NULL, '——', '常规贮存', '无', '瓶', '51-43-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-151', '乙酸铵', '普通试剂', '500g，AR，99%', NULL, 0000072.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B7633A24C223D17A827B9E3D9AF37AEA', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-197', '吉拉德试剂 P', '普通试剂', '5g，＞95%', NULL, 0000205.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B78B4A5C362F926B40F5500156C59E91', '——', '85B0468BE1F8AE6745070E3450BF1EBD', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-240', '喹硫平', '普通试剂', '10g，喹硫平半富马酸盐，≥98%', NULL, 0000287.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B78B55ED01F1E843E56A1B9DD7CB1133', 'Quetiapine fumarate', NULL, '——', '常规贮存', '无', '瓶', '11974-72-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-285', ' 普拉西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B79B8DD8FD8507D4C8E09CB8EFEC0DA2', '2H-1,4-Benzodiazepin-2-one,7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2955-38-6', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-99', '医用检查手套', '普通耗材', 'S号，100只/盒', NULL, 0000030.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B7B426BE223579D822D8AB453B1D5FB0', 'yjfg', 'FE0FE86E0B4995049933DCB09785B2D9', '耗材', '常规贮存', '盒', '盒', '99', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-292', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B80395C87AE9E19E0035D9C256DB4CFB', '——', 'C15F0993B2CEEF7DA8D28297A3692E04', '5F-MPP-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('sigmaaldrich', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-276', 'N-去烃氟西泮', '普通试剂', '25mg，N-脱烷基氟西泮', NULL, 0002004.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B82CAE702EEE40DE4B5D55240F16C21B', '——', NULL, '——', '常规贮存', '无', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-265', '	Transferpettor微量移液器吸头帽', '普通耗材', '200-1000 µl，带有黄色标识，货号702854', NULL, 0000583.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B8482AB93EBCA9D6669A13D6999B5299', '——', NULL, '——', '常规贮存', '10个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-121', '曲普利啶', '普通试剂', '1g', NULL, 0005000.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B85BD1DF3AB14AC1DE2D841B1591AFA2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-77', '三甲基氯硅烷( TMCS )', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0000482.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B86F52BD4FE850EC7E2E1A30E1B1D02D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-226', '盐酸苯海拉明', '普通试剂', '25g，99%+', NULL, 0000099.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B86FAC4CEF5230542A925BEE173297F4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-150', '甲基胺酮', '进口标准物质', '25mg', '——', 0002231.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B87A79F383835C7D713D49526751E1EB', '5-Chloro-2-(methylamino)benzophenone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1022-13-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-224', '丁螺环酮', '普通试剂', '2.5g,95%', NULL, 0001535.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B87B01FDC49A272D1CE2B9E2F9273E94', 'Buspironehydrochloride', '07C6C6E2A8A820328DE6B16C314A37A0', '——', '常规贮存', '无', '瓶', '33386-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-24', ' 普拉西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B88242614E7D4B570B7AE3705E92BEF4', '2H-1,4-Benzodiazepin-2-one,7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2955-38-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-164', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '普通试剂', '100g，98%', NULL, 0000212.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B8A04722A6A64596D7A82386BA96FB3F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-81', '3-氨丙基三乙氧基硅烷', '普通试剂', '500ml，AR，99%', NULL, 0000288.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B8A6A64420BE9822BA125C029127C5C9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-287', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0003655.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B8B066F7FB3F54D804F203D09FBDCBA2', '5F-ADB', NULL, '5F-ADB', '常规贮存', '无', '瓶', '1715016-75-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-25', '喷他咗欣', '一般标准物质', '1mL,1.0mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B8CAAA7B423DA73B5A0028A39BD5B763', 'yyy', 'BA4555037FC415F8233BAE89DA135F0D', '毒品', '常规贮存', '天津一方代理', '瓶', '25', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-53', '瓶口分液器', '普通耗材', '0.4-2mL', NULL, 0004350.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B8CDFF751C66D8035B4949901E98E5CC', 'hjk', '06A9CD0664B9D5C84BC89C2383093D48', '耗材', '常规贮存', 'LH-723061', '支', '53', NULL);
INSERT INTO `catalogue_details` VALUES ('中检所', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-273', '乙哌立松', '普通试剂', '100mg，盐酸乙哌立松', NULL, 0000188.50, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B902856C12AC9C5F7DA4932603DD5D79', 'Eperisonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56839-43-1', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-70', 'Transferpettor 移液器架', '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', NULL, 0002550.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B90691AFFADC5A425050DCC31CB0EA2A', 'fsahsh', '0FA1F2436768FAFC48964E068DD55E81', '耗材', '常规贮存', '无', '支', '70', NULL);
INSERT INTO `catalogue_details` VALUES ('sigama', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-238', '甲基劳拉西泮', '普通试剂', '500 MG，唑拉西泮 盐酸盐', NULL, 0004458.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B9520A57088445EC8DCF9BF6CCCCD7FF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-132', '正癸烷', '普通试剂', '100ml，98%', NULL, 0000050.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B95EF4B8CEF1D72D449B19DAA1BA17F8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-145', '甲萘胺', '普通试剂', '5g，98%', NULL, 0000305.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B962EDF0F60E300B60638F624E4E07C2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-179', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '5ml，用于GC衍生化', NULL, 0001028.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B9924F8584976ACB02C286057C34EBEA', '——', '68F19387192025BF9FC2C7AF4C24C6AE', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-171', '十六烷基磺酸钠', '普通试剂', '25g', NULL, 0000092.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B99550456A10425BDF30F0031623A4D4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-9', '哌醋甲酯', '一般标准物质', '1mL,1.0mg/mL', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B9A0FEBE35BE2CAFBDBEFB4B9F22B24C', 'iii', 'A80C14409E3E90AF8E30B46BB5C50A45', '毒品', '常规贮存', '天津一方代理', '瓶', '9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-291', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'B9BE13F23569DF9FD27F6C3A7000E940', '5Cl-APINACA', 'EAF898B64A3671F1F7D46CC9E512E726', '5Cl-APINACA', '常规贮存', '无', '瓶', '2160555-52-0', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-121', '羟基利培酮', '进口标准物质', '25mg', '——', 0000756.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B9C90778B414D333D1C2E3B624EA90FB', 'Paliperidone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '144598-75-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-212', '阿尼西坦', '普通试剂', '	5g,≥98.0%(GC)', NULL, 0000406.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'B9FE6C6C121F9377B3555A2F55569A6D', 'Aniracetam', NULL, '——', '常规贮存', '无', '瓶', '72432-10-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-225', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '5g，用于GC衍生化', NULL, 0000648.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BA130DEBD7F2ED948670C35F6AE59EBB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-212', '阿尼西坦', '普通试剂', '	5g,≥98.0%(GC)', NULL, 0000406.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BA2C69F2AF2B0B476B236F889ADD6B8D', 'Aniracetam', '12220C2C500A15B5E3C35FD4192A3A69', '——', '常规贮存', '无', '瓶', '72432-10-1', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-101', '医用检查手套', '普通耗材', 'L号，100只/盒', NULL, 0000030.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BA35AF57285CD2F3A3022984B0AEBADC', '——', 'ED54476EEDD0425193267B0FD95B3801', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-262', '舒必利', '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', NULL, 0000616.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BA3BC3F90B9B7ECA048BF7CDF70366A8', 'Sulpiride', NULL, '——', '常规贮存', '无', '瓶', '15676-16-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-185', '过硫酸铵', '普通试剂', '500g，AR，98%', NULL, 0000052.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BA3E28DB89AC6F04F790E5CBAB80D4E4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-204', '瓶口分液器', '普通耗材', '2-10mL', NULL, 0004350.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BA425766C2E748587C94FFB22B6718E3', '——', NULL, '——', '常规贮存', 'LH-723063', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-225', '地尔硫卓', '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', NULL, 0000142.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BA8A209EC842529FD5103C0A64CBCFA9', 'Dilthiazemhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33286-22-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-214', '奥氮平', '普通试剂', '	1g,≥99%', NULL, 0000092.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BAC80DEFA2B5A5C3E6D9A4CF59DDCCED', 'Olanzapine', '4EE4F889C94655AF9415F372A58AF29F', '——', '常规贮存', '无', '瓶', '132539-06-1', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-57', '瓶口分液器', '普通耗材', '10-60mL', NULL, 0005280.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BAC8991395CE63507284F172B10A5A69', '——', NULL, '——', '常规贮存', 'LH-723065', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-26', '去甲奥氮平', '进口标准物质', '20mg', '——', 0001244.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BAD501527294C9F47863939B4CE6AAC8', '2-Methyl-4-(1-piperazinyl)-10H-thienol[2,3-b][1,5]benzodiazepine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '161696-76-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-127', '巴比妥钠', '普通试剂', '100g', NULL, 0001008.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BAE865A438FB1852432ABF597195174F', '——', 'E14092058C22EB8B99B0DD7C409F4D83', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-180', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0001544.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BB14610FE60117CA72CE0A7C8F5B456E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-3', '咖啡因', '一般标准物质', '100mg', '0.9', 0001500.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BB181394DB51C0318DE8022602043CC9', 'ccc', '6EB051B8277B4B6A73F89147B89F9CCC', '毒品', '常规贮存', '天津一方代理', '瓶', '3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-122', '伊顿试剂', '普通试剂', '100ml，P2O5 ca 7.5% w/w', NULL, 0000154.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BB2C5E3135DBCD5110593F4C272214E4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-110', 'N-甲基环己胺', '普通试剂', '100 g', NULL, 0000074.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BB320D491D6455D4565284887A8AA1A8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-161', '氢氧化钾', '普通试剂', '500g，AR，85%', NULL, 0000058.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BB44B8391C68A7B1A2C65D45698A4EFD', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-279', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BB50F9D17EC510F3100257252CA85B62', '	5FMDMB-2201', 'F68F2BDFF125ADF3546B4AB7ED2A9821', '5F-MDMB-PICA', '常规贮存', '无', '瓶', '1971007-88-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-193', 'N, N, N\', N\'-四甲基乙二胺', '普通试剂', '500ml，RG', NULL, 0000148.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BB6B8EA3CEB22B58BFE9052F0EC0B53A', '——', '75BEFF9C051CF16033B8C438F8C60622', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-230', '芬氟拉明', '普通试剂', '1mg，盐酸芬氟拉明', NULL, 0002092.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BB75AC1ABE04CCF0947A2664CAD79801', 'hjlkgu', 'A6B359E1C71E50C1F3F75A01D2AD699B', '试剂', '常规贮存', '无', '瓶', '404-82-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-53', '甲基丙烯酸二乙氨基乙酯', '普通试剂', '500ml，99%', NULL, 0000203.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BB89A263CC4142B158083BC9EA6A0D96', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-24', ' 普拉西泮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BB8A1C1F8D4D433523893389CE24B2EB', 'xxx', 'DCA3878D4357D59DDD65448F5818F4ED', '毒品', '常规贮存', '天津一方代理', '瓶', '24', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-171', '十六烷基磺酸钠', '普通试剂', '25g', NULL, 0000092.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BBC5DA85379B65D38C178B02CEC062CB', '——', '7C0D4307A9335B293663F4B95EB7D321', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-265', '沙丁胺醇', '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', NULL, 0000906.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BBFCFFBF774F114F65A753211BBFDEB1', 'jygj', '6C812C273837C03F580104F30880EBE8', '试剂', '常规贮存', '无', '瓶', '18559-94-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-274', '孕烯醇酮', '普通试剂', '25g，孕烯醇酮 ,98%', NULL, 0000153.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BC05B02DBB6552A72BC7E32BBCCE9D31', 'Pregnenolone', NULL, '——', '常规贮存', '无', '瓶', '145-13-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-258', '哌唑嗪', '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', NULL, 0000175.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BC3A2DC6A3CEAAD65451D531A4151E11', 'Prazosinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '19237-84-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-59', '喷他咗欣', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BC5FD57E5643DB1E4D95BBD495915D0B', 'PENTAZOCINE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '359-83-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-292', '巴比妥钠', '普通试剂', '100g', NULL, 0001008.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BC66C6998F3187B6809DCC7941AAEE96', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-172', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '100ml，96%', NULL, 0000204.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BC998BD1B7C73E66376AEE5477B3D19C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-47', '外置活塞式移液器', '普通耗材', '10-100 μL', NULL, 0005800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BCD9D71068B01F462DD7687DCDFDC001', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-182', '双丙酮丙烯酰胺', '普通试剂', '500g，99.0%', NULL, 0000185.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BD03CE4458C0552BB7E61B35E922D015', '——', '5D89697B88901ABA84AF61F99A88B30E', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-151', '乙酸铵', '普通试剂', '500g，AR，99%', NULL, 0000072.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BD064F44F9775E2612C22F2A71BE6C39', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-225', '地尔硫卓', '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', NULL, 0000142.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BD075B3C3697A3DBA6E05A3533C47FA4', 'Dilthiazemhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33286-22-5', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-15', '硫酸铵', '进口标准物质', '0.5 g', '——', 0004600.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BD26E992F1B4AF017C12ABA63FF10AB3', '——', NULL, '——', '常规贮存', '货号IAEA-N-1', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-262', '十七烷', '普通试剂', '25ml，AR，≥95.0%', NULL, 0000133.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BD3339114746B8052E8643434D6A0926', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-216', '瓶口分液器', '普通耗材', '10-60mL', NULL, 0005280.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BD8378002A27512170200D707315EBDD', '——', NULL, '——', '常规贮存', 'LH-723065', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-145', '甲萘胺', '普通试剂', '5g，98%', NULL, 0000305.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BD9181F10B6D5C78893F142463033E0A', '——', '0E154DF1CFFF73443797C7915CA60185', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-201', '丁腈手套', '普通耗材', 'S号，100只/盒', NULL, 0000120.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BD9EC8EC251D481BFB2710C5546C6369', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-28', '羟基利培酮', '一般标准物质', '25mg', '0.9', 0000756.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BD9F66E0945BAA56B5B6539F13795AE9', 'agas', 'FC26BD158C159170A3AC7C0CC6332360', '毒品', '常规贮存', '天津一方代理', '瓶', '28', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-144', '环己胺', '普通试剂', '100 ml', NULL, 0000051.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BDA4AD80840C9B0DC0B234059F5A2E5E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-30', '氟马西尼', '普通试剂', '500mg，>99% (HPLC)', NULL, 0001368.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BDB2B70F9D4B3A5DED4D25C28CF41E83', 'Flumazenil', NULL, '——', '常规贮存', '无', '瓶', '78755-81-4', NULL);
INSERT INTO `catalogue_details` VALUES ('中检所', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-273', '乙哌立松', '普通试剂', '100mg，盐酸乙哌立松', NULL, 0000188.50, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BDB5BEF72E3D9AA3D1D02D2F49864B12', 'Eperisonehydrochloride', '39E76825C34FA874A7686E7FBC56F3FC', '——', '常规贮存', '无', '瓶', '56839-43-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-54', '利血平', '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', NULL, 0000684.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BDC8436E12A9AA6B8AE758CA3E996217', 'Reserpine', NULL, '——', '常规贮存', '无', '瓶', '50-55-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-6', '地芬诺酯', '进口标准物质', '100μg/mL, 1mL', '——', 0001400.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BDCA39F387EFE9083C8505A1749D14EE', 'DIPHENOXYLATEHYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3810-80-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-300', '邻氯苯基环戊酮', '国产标准物质', '10mg/瓶', '——', 0007061.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BDDE8764F899CF49DA80AE79C87EC3D8', '2-Chlorophenylcyclopentylketone', 'A489086CE83F41BE0FF8EF876E01B8A2', '——', '常规贮存', '无', '瓶', '6740-85-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-168', '四硼酸钠十水', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BDF3179AFC4E3080E1CECADDCCC5995A', 'jdyudh', '7CED0B7C3375620FEA87372B573C0455', '试剂', '常规贮存', '无', '瓶', '168', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-129', '盐酸苯海拉明', '普通试剂', '25g，99%+', NULL, 0000099.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BE3AA9AEE47EBB09CEFE072EE5F43394', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-250', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0003655.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BE5C7B74E69D1764D538AB77B331A492', '5F-ADB', NULL, '5F-ADB', '常规贮存', '无', '瓶', '1715016-75-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-118', '氢氧化钾', '普通试剂', '500g，AR，85%', NULL, 0000058.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BE6A6566AE1773019989ED490BFBBA9D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-37', '7-氨基氟硝西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003090.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BE7F09E4DB30562775B38BE2C9C356D0', '2H-1,4-Benzodiazepin-2-one,7-amino-5-(2-fluorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '34084-50-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-31', ' 溴西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BE88C5817EA3FA17B774882A392B973C', 'Bromazepam', 'E0A2FF42E496345623627ECD2976AEC0', '——', '常规贮存', '天津一方代理', '瓶', '1812-30-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-264', '水杨酰胺', '普通试剂', '500g， 水杨酰胺 ,99%', NULL, 0000109.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BEB1A3EDB45E9F0775631F69293A4E1C', 'Salicylamide', NULL, '——', '常规贮存', '无', '瓶', '65-45-2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-94', '单标线吸量管', '普通耗材', '（A级），1ml', NULL, 0000009.60, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BEB26FEBA7B7F85FC526ABAEB5C55AC2', 'hjlkgu', '8C2218F132293194695EFE4C7D7E13DE', '耗材', '常规贮存', '9.6/支', '支', '94', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-260', '去甲氟西汀', '普通试剂', '10mg，盐酸去甲氟西汀', NULL, 0002188.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BED2D14D5C6011435381E1F9411A5CD7', 'NORFLUOXETINE OXALATE', NULL, '——', '常规贮存', '无', '瓶', '107674-50-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-215', '表加兰他敏', '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', NULL, 0000411.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BEDCF16AF2B5A6A31705B9701C161BA8', 'EPI-GALANTHAMINE', '959030D6585542808A01350C665FFC87', '——', '常规贮存', '无', '瓶', '1668-85-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-171', '十六烷基磺酸钠', '普通试剂', '25g', NULL, 0000092.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BEE975798C112B4B0C9F9B9D8208744A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-288', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BEF2E13CAA78A79E39E6AD8A28750C4A', 'ACHMINACA', '677E7416961E965775FC754ACB55399B', 'ACHMINACA', '常规贮存', '无', '瓶', '1400742-33-7', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-73', 'ACQUITY UPLC CSH C18色谱柱 ', '普通耗材', '1.7 μm, 100 mm ×2.1mm', NULL, 0011425.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'BF17C48DE7EFD304CB027CF2DC9D1AE1', '——', '45B1F70461A37EE4AD0A5D3C7C7A7BF7', '——', '常规贮存', '186005297', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-266', '舍曲林', '普通试剂', '5g，盐酸舍曲林', NULL, 0000265.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BF17FD254C07B0A201AA4360892F44DB', 'Sertralinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '79559-97-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-160', '十二烷基三甲基氯化铵', '普通试剂', '100g，99%', NULL, 0000122.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BF1A4CE9DD7EB9B41FFFEE4B1C4656C7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-203', '氮氧自由基哌啶醇（4-OH-TEMPO）', '普通试剂', '100g，98%', NULL, 0000149.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BF474B987EE136B82B10DB2E017958B6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-233', '氟哌利多', '普通试剂', '1g，98%', NULL, 0001068.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BF481A0390880D588C85259EDAF70156', '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', NULL, '——', '常规贮存', '无', '瓶', '548-73-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-235', '三氟乙酸', '普通试剂', '100g，AR，99%', NULL, 0000104.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BF7B4874E1CD713FFD8EE2D7EA4E648B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-245', '利血平', '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', NULL, 0000684.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BFBD9E8F45B0031EEFA6AC7B14729161', 'Reserpine', NULL, '——', '常规贮存', '无', '瓶', '50-55-5', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-158', 'Transferpettor 移液器架', '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', NULL, 0002550.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'BFE134293A0A84F380DE5565A4564FFD', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-26', '三唑仑', '国产标准物质', '10mg/瓶', '——', 0002513.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C0133240331EDE60D70F36771AFD1939', 'Triazolam', NULL, '——', '常规贮存', '无', '瓶', '28911-01-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-291', '五水硼砂', '普通试剂', '500g，99%', NULL, 0000062.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C016CF53A1917182B9838CDE76B1DD85', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-287', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', NULL, 0003655.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C02A284AA8CD6D23AAA7A1B0393BFD5D', 'dghjdy', '780ACD91399BE08B0CDE4226C0CCB1AF', '5F-ADB', '常规贮存', '无', '瓶', '1715016-75-3', NULL);
INSERT INTO `catalogue_details` VALUES ('DAICEL', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-76', 'chiralpak AD-H column', '普通耗材', '250 mm×4.6 mm, 5 μm', NULL, 0012550.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C02E8B59861E333B2869FD0E093A52D0', '——', '33D0F890A3A1E30413B4D23B47056E45', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-175', '异丙醇', '普通试剂', '4L，HPLC', NULL, 0000651.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C0552C3AF918E21BBBFF02845B17716A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-6', '地芬诺酯', '进口标准物质', '100μg/mL, 1mL', '——', 0001400.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C06B111BE0051897DA8946E01D531FE5', 'DIPHENOXYLATEHYDROCHLORIDE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3810-80-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-269', '美喹他嗪', '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', NULL, 0001029.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C07AE18869FEA84E0E430FE2AF9E8C41', 'Mequitazine', NULL, '——', '常规贮存', '无', '瓶', '29216-28-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-88', '四硼酸钠十水', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C0926B2A079B034631E4D55760FE758A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-177', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '5g，用于GC衍生化', NULL, 0000648.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C0988AACE57B088A89C4D8394A2AAC9A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-111', '烯丙基三甲氧基硅烷', '普通试剂', '25ml，>97.0%', NULL, 0000359.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C0B337F17C1FD23ECF85ABB37F800FD9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-129', '盐酸苯海拉明', '普通试剂', '25g，99%+', NULL, 0000099.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C0C3BF52E72D92C71865AA40D8565684', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-181', 'N-甲基-双(三氟乙酰胺)', '普通试剂', '5ml，用于GC衍生化，98%', NULL, 0001338.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C0DE16680803B3C263791D0E7C782C60', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-205', '甲基丙烯酸', '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', NULL, 0000077.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C0EC0354DFFF6D46B1B5CE27CBE253CC', '——', 'EC4C5E23268E165061FAE50261E262D0', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-107', '碘伏消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C0F31F58F84FB24F17397C5C147C56A8', 'adfa', '69E9EBD09898E043E60C9A6DF4563130', '耗材', '常规贮存', '盒', '盒', '107', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-90', '分度吸量管', '普通耗材', '（A级），0.5ml（吹出式）', NULL, 0000011.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C1144EBF62DEBB834C79986309301186', '——', '1331CE4D6602BA5617B764D1E6CA9310', '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-51', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '普通试剂', '100g，98%', NULL, 0000212.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C1147783E753D0E43343E8EE042F88FE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-117', '非那西汀', '普通试剂', '100g', NULL, 0000073.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C1269A116B4B966283E85553A81049F6', '——', 'C26DEF9CED0B93A658DD1F453694E059', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-243', '乙酸钠三水', '普通试剂', '500g，AR，99%', NULL, 0000038.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C149D2F8228AC29BCBADBD497645D7B5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-236', '胡椒基甲基酮', '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', NULL, 0000163.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C150F24ADFBF6A8A35A130136FA6413C', '——', 'D2908C623FB2D25AED600EA634448445', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('岛津', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-158', 'Shim-pack PREP-ODS ', '普通耗材', '15UM 20X250MM', NULL, 0018000.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C15668232085386416A590FE6D3D729D', '——', NULL, '——', '常规贮存', '228-00815-91', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-55', '瓶口分液器', '普通耗材', '2-10mL', NULL, 0004350.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C15F4F27B5C87D23718C2CDC82A80788', '——', '4FC3A71816F1047633CDB403FD747712', '——', '常规贮存', 'LH-723063', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-132', '正癸烷', '普通试剂', '100ml，98%', NULL, 0000050.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C166322530D5D87B1A9778AEAE078FB4', '——', '88B797070117A9441C8A012D3AC1BCF8', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-40', 'α-羟基咪哒唑仑 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0002000.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C175C88590D9BBF1BB524B95F0C598EA', '4H-Imidazo[1,5-a][1,4]benzodiazepine-1-methanol,8-chloro-6-(2-fluorophenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '59468-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-271', 'N, N, N\', N\'-四乙基乙二胺', '普通试剂', '25ml，98%', NULL, 0000389.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C17B4AD17D7A224FFF8D4CC22B3B7D09', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-118', '扑尔敏', '普通试剂', '25g', NULL, 0000107.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C181C6540D906C620E72578B74446A33', 'tth', '614C92563FEDD73B93E69130BFBF9F3D', '试剂', '常规贮存', '无', '瓶', '118', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-20', '利培酮', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C23578938BE9CD1732198CF3A724C509', 'Risperidal', NULL, '——', '常规贮存', '天津一方代理', '瓶', '106266-06-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-281', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C242885A140FE57FAB899D4E3FD5BFC4', '——', NULL, 'ADB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-195', '1,1,3,3-四乙氧基硅烷', '普通试剂', '100ml，97%', NULL, 0000617.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C262D24ADADF771945B7B9361B301AAF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-67', '有机移液枪', '普通耗材', '1000ul', NULL, 0005800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C26745285006E54B73673B67D2CCBCDE', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-65', '外置活塞式移液器 Transferpettor', '普通耗材', '20- 100 µl，货号701822', NULL, 0005580.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C2889AA4C585493FDE6163B87070E3D8', '——', '07AE3E545F945952E0DAC653BA003778', '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-239', '甲苯噻嗪', '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', NULL, 0000193.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C2906F9DA7EB6B454554479FBDDEA7D0', '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '23076-35-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-292', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C293E584FA26EFCCF6E03A0F4A0AFADA', 'afthyh', 'F29B1EFA3BD386F2A129CAF65E6EA453', '5F-MPP-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-139', '三苄胺', '普通试剂', '100g，>99.0%', NULL, 0000126.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C2DCEB596A1A6228AE3B90F8F80DB115', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-265', '沙丁胺醇', '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', NULL, 0000906.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C300396AB47ECB93D2448526DA8C5958', 'Salbutamol', NULL, '——', '常规贮存', '无', '瓶', '18559-94-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-271', '萘普生', '普通试剂', '100g,99%+,RG', NULL, 0000175.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C30CA6225AB5D02532D94BFBCF3E456C', 'Naproxen', NULL, '——', '常规贮存', '无', '瓶', '22204-53-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-223', 'α-羟基咪哒唑仑 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0002000.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C30DAA631642377FA5FEE3FCCF93F295', '4H-Imidazo[1,5-a][1,4]benzodiazepine-1-methanol,8-chloro-6-(2-fluorophenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '59468-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-189', 'N, N-亚甲基双丙烯酰胺', '普通试剂', '500g， 99%', NULL, 0000410.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C31EF8428F36D09A739A2A8E182FFF40', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-282', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C344B617444AE531BE1D3AEF2B308C3C', '——', NULL, 'ADB-BUTINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-23', '尼美西泮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '22.99', 0001800.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.666000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'C37A5CA8D122A7DFA51BC80679A42F94', 'www', '82C71CA30B0848705626DAD366055A77', '毒品', '常规贮存', '天津一方代理', '瓶', '23', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-132', '戴斯-马丁试剂', '普通试剂', '25g，96%', NULL, 0000123.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C37E9ADEA8E8A5921695504048E49480', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-248', '米安色林', '普通试剂', '5g，盐酸米安色林，98%', NULL, 0000869.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C39DF4CF5B019B3C04253159846BC663', 'Mianserinhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21535-47-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-282', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C3A5718DE863CB875DB1BA834C91A22C', 'L-Valine, N-[[1-(4-fluorobutyl)-1H-indazol-3-yl]carbonyl]-3-methyl-, methyl ester', NULL, '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', '2390036-46-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-181', 'N-甲基-双(三氟乙酰胺)', '普通试剂', '5ml，用于GC衍生化，98%', NULL, 0001338.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C3AA5BB428015B766E0FA413ADE50DE5', '——', 'F9E6A27546D9B485273419E59F0085CA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-146', '氟胺酮', '进口标准物质', '100μg/mL, 1mL', '——', 0000600.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C3B90C227F74798E8F45E75949D1BA50', '2-fluoro Deschloroketamine (hydrochloride)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '111982-49-1', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-168', '甲基胺酮', '进口标准物质', '25mg', '——', 0002231.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C3C60C91E2489BC74436B78AF9079C88', '5-Chloro-2-(methylamino)benzophenone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1022-13-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-285', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C42CC7263D2DA170DB8F2B68A49B7606', 'L-Valine, N-[[1-(4-fluorobutyl)-1H-indazol-3-yl]carbonyl]-3-methyl-, methyl ester', NULL, '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', '2390036-46-9', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-34', '扎来普隆', '进口标准物质', '100mg', '——', 0005172.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C45FB92EF8F5A53D52CDF95749FB988D', 'Zaleplon', NULL, '——', '常规贮存', '天津一方代理', '瓶', '151319-34-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-196', '丙烯酰氯', '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', NULL, 0000262.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C47198C3D50EE542A1E2A726E28747CE', '——', '9CDB445BCD1A0AABB2307E49A80F0E8F', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-257', '帕罗西汀', '普通试剂', '	1g,帕罗西汀 ,97%', NULL, 0001270.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C477768BABE864B0638D48C9353B0F82', 'PAROXETINE-D4 HCL', '4EDF198E1BDE0B40DEEAA7F0E8CDDD2C', '——', '常规贮存', '无', '瓶', '110429-35-1', NULL);
INSERT INTO `catalogue_details` VALUES ('——', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-78', '定制研磨管', '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', NULL, 0000004.50, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C48168365723BEF65FFB388981B7DF63', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-300', '邻氯苯基环戊酮', '国产标准物质', '10mg/瓶', '——', 0007061.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C49E5C92DFCAEAAFD29F206481514954', '2-Chlorophenylcyclopentylketone', NULL, '——', '常规贮存', '无', '瓶', '6740-85-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-227', '多沙普仑', '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', NULL, 0001029.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C4A63DCCBA0B55BBC38DF27AF02B10D3', 'dfdz', '5BD4847F9B77FBCC170F6361D6E0A25D', '试剂', '常规贮存', '无', '瓶', '7081-53-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-73', '1,1,3,3-四乙氧基硅烷', '普通试剂', '100ml，97%', NULL, 0000617.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C4C0ECDEF1ED877F75E74C1B956DCE68', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-68', 'Transferpettor 微量移液器吸头帽', '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', NULL, 0000370.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C4D73905B7976826B071FB7801E0B380', '——', '3A94057C302DC4AAFEA64CC1B822CE98', '——', '常规贮存', '50个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-14', '替来他明', '进口标准物质', '250mg', '——', 0003115.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C4E42F2C0E1FAA8788AA77782CF07B31', 'Cyclohexanone,2-(ethylamino)-2-(2-thienyl)-,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '14176-50-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-258', '哌唑嗪', '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', NULL, 0000175.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C508435B79042F74669600CC5A3AB057', 'Prazosinhydrochloride', '4F52DE667FF9D6FF78EA2766368FE93B', '——', '常规贮存', '无', '瓶', '19237-84-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-177', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '5g，用于GC衍生化', NULL, 0000648.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C512661DCC7F4E252F7011E450423514', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-131', '普罗地芬盐酸盐', '普通试剂', '1g，95%', NULL, 0001851.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C52B53D53A9C127586A2C829C3A229D4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-210', '阿立哌唑', '普通试剂', '	5g,≥99%', NULL, 0000135.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C52F266B5CF25DAF7903D971761AB30D', 'Aripiprazole', NULL, '——', '常规贮存', '无', '瓶', '129722-12-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-168', 'N-甲基环己胺', '普通试剂', '100 g', NULL, 0000074.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C53151D9472D75F040E44721F70902AF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-62', '氯化钡二水', '普通试剂', '500g，AR，99.5%', NULL, 0000062.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C566F5A3F3EFFEFC357838838E74CB79', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-244', '罗哌卡因', '普通试剂', '	5g，罗哌卡因 ,98%', NULL, 0000340.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C576688853A9B6E99A1D9CC8AB5F8A63', 'Ropivacainehydrochloride', '6110D8086B891ADF7AAA1FBD617A4E93', '——', '常规贮存', '无', '瓶', '132112-35-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-285', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C5A51C9B9F5B3B80FBFFFD8752DB0946', '4-fluoro ABUTINACA', 'A02E57CC92F00DD9BD77FAAB16E63CAD', '4F-ABUTINACA', '常规贮存', '无', '瓶', '1445580-39-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-163', '二苄胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000058.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C5A5C0FAE87B643DAA2EBF948BC689FE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-85', '容量瓶', '普通耗材', '（A级），2ml', NULL, 0000022.10, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C5B4B22EDF9C8AC61A0535AC5FBA83E0', '——', '24E44010FBECBD8A5EA65052285F2D76', '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-123', '苯巴比妥-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C5D0CC29B7B3519BB1FD34960B5E33F2', 'PENTOBARBITAL-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73738-05-3', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-95', '单标线吸量管', '普通耗材', '（A级），2ml', NULL, 0000009.60, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C5DF21ACA2E4A720D8A4A08FB6561A44', '——', '707995DAE020504BCDA822FE35C24060', '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-176', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '5ml，用于GC衍生化', NULL, 0001028.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C62773932CD57F99BEFA4B01DF9E4C93', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-223', '丁卡因', '普通试剂', '5g，盐酸丁卡因 ,≥98%', NULL, 0000124.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C629958E72707637FE4EA99C2AA4F6F6', 'Tetracainehydrochloride', '61F38882291A4B5661D277576B762729', '——', '常规贮存', '无', '瓶', '136-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-54', '单标线吸量管', '普通耗材', '（A级），3ml', NULL, 0000009.60, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C636E59B1593E7A128A9EDBCE2EB04B5', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-259', '曲唑酮', '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', NULL, 0000470.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C64AC9CA0696BDF4E11802818D9C9C82', 'Trazodonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '25332-39-2', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-287', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0003655.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C667F6663F905A3AA19AB8169E2039B8', '5F-ADB', 'E632A379F4C2AE0BF875331B00162375', '5F-ADB', '常规贮存', '无', '瓶', '1715016-75-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-75', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C68715BDF0228ED7A4C70753E030ADEE', 'ACHMINACA', NULL, 'ACHMINACA', '常规贮存', '无', '瓶', '1400742-33-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-40', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '普通试剂', '500ml，AR，98%', NULL, 0000355.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C6D38FC2E3850163ECF33EF105EC6853', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-43', '甲基对硫磷-d6', '一般标准物质', '25mg', '42.99', 0004734.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.667000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'C70A17D6E969DFB748D9C9C0A5CD197F', 'afdh5', 'CC765AD5A3D3176DC7211C34E0004653', '毒品', '常规贮存', '天津一方代理', '瓶', '43', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-117', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C72C4375455556441B69809AA492A78E', '——', NULL, '5F-EMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-48', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C736FA52ECC658AE2E2FE865BE4009B2', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-152', '乙酸钠三水', '普通试剂', '500g，AR，99%', NULL, 0000038.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C771B7AFFE2491BDCE959026536C9F48', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-274', '孕烯醇酮', '普通试剂', '25g，孕烯醇酮 ,98%', NULL, 0000153.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C779F8D897F43421A8E8682FD406F1E7', 'Pregnenolone', '4ACEB48011FB3B83BC87D39CFAC1A67E', '——', '常规贮存', '无', '瓶', '145-13-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-174', '六甲基二硅胺烷(HMDS)', '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', NULL, 0000262.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C7A4B8AF3077CE210539B9F6137CCF31', '——', '6994B3A91A70633DD17A47DDFCA00B79', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-38', '7-氨基硝西泮', '进口标准物质', '1mL,1.0 mg/mL于乙腈', '——', 0003090.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C7CA278DBC2BEDA543629CB5C6611009', '7-AMINONITRAZEPAM', 'D5BE379AE306DC8CB55177508EA1A8B6', '——', '常规贮存', '天津一方代理', '瓶', '4928-02-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-181', '尼莫地平', '普通试剂', '	5g,尼莫地平 ,≥98%', NULL, 0000371.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C7CBCCD5572FD08660EA340F9B4B2862', 'Nimodipine', NULL, '——', '常规贮存', '无', '瓶', '66085-59-4', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-75', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', NULL, 0009766.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C7D76D5D98AE3FDF92BA2AEE181B9AA9', 'fha', '4F3F55C5219D7AAD817CE7C93EB78215', '耗材', '常规贮存', '695675-906', '支', '75', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-97', '单标线吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.60, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C7E159400121D5008F273371362F85CE', '——', '376214AC7E91CAFECF273C26F6C2605E', '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-275', '左旋咪唑', '普通试剂', '25g，盐酸左旋咪唑 ,99%', NULL, 0000110.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C7E4DA60E415FA8ADB415EBA6D1EF888', 'Levamisolehydrochloride', 'F6E98C8668CEC305B9A910EADC7C6203', '——', '常规贮存', '无', '瓶', '16595-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('三爱思', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-98', '广泛pH试纸', '普通耗材', '80页/本，20本/盒', NULL, 0000025.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C7F15D8E9B139A147A843DDB93A66C53', '——', '2F3C93D1CF28FA4EA628B9289F473D4D', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-102', '去甲氟西汀', '普通试剂', '10mg，盐酸去甲氟西汀', NULL, 0002188.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C81302091132115A61A7DA97F9821999', 'NORFLUOXETINE OXALATE', NULL, '——', '常规贮存', '无', '瓶', '107674-50-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-177', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '5g，用于GC衍生化', NULL, 0000648.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C8163852285DD587EC71BCBE48049C83', '——', '6BA10C9F290F786EA6A57A9555ECE032', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('——', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-78', '定制研磨管', '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', NULL, 0000004.50, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C81E16134E06437E4E04AE67AB271103', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-173', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', NULL, 0000957.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C8680A4C3FF121E1E22012A34318F64C', '——', '907F323BC1373D252BD51BC5CC09DEB7', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-139', '硝酸银', '普通试剂', '5g，AR，99.8%', NULL, 0000329.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C868C77AC27AA89B0069119B5F936FD8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-237', '甲基多巴', '普通试剂', '25g，左旋甲基多巴 ,≥98%', NULL, 0000193.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C8699935BA3CB3FB815E891A7E5429CB', 'alpha-Methyldopasesquihydrate', NULL, '——', '常规贮存', '无', '瓶', '41372-08-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-240', '克伦特罗', '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', NULL, 0000411.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C8AAC2933F19D8DEFA33790AB60F1B6A', 'ydjdj', '6B73C7D680315BF534879FDE97A11E9C', '试剂', '常规贮存', '无', '瓶', '21898-19-1', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-90', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C8ABACD0E96A8C0A18EF55F8D3004EFF', 'AMB-FUBICA', NULL, 'AMB-FUBICA', '常规贮存', '无', '瓶', '1971007-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-19', '格鲁米特', '一般标准物质', '100ug/ml，1ml', '18.99', 0001800.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.668000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'C8AFC4DE3AD18B896EF781B0364F661B', 'sss', '1966E8B0667CC0C9B614F829057DA282', '毒品', '常规贮存', '天津一方代理', '瓶', '19', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-149', '三氟乙酸', '普通试剂', '100g，AR，99%', NULL, 0000104.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C8B75B45A735DD1BAE2F05E8EEC0F7FB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Waters', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-71', '固相萃取小柱', '普通耗材', 'WAT094226', NULL, 0003100.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C8BF74DF0A70AB02273AFC67F6659B4C', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('WAKO', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-256', '氟奋乃静', '普通试剂', '1g，二马来酸化氟奋乃静 ', NULL, 0000725.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C8FDCFE1EF2F0CC74CCF02E685FE410A', '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', NULL, '——', '常规贮存', '无', '瓶', '146-56-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-216', '布比卡因', '普通试剂', '5g，盐酸布比卡因 ,≥98%', NULL, 0000498.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C900049A7B613F699382CA24FE81F191', 'Bupivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '14252-80-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-249', '马普替林', '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', NULL, 0000713.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C93D4E1B5304B7230441FD4F31141DF1', 'Maprotilinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10347-81-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-293', '甲酸铵', '普通试剂', '500g，AR', NULL, 0000066.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C94646BC42437F600EC746551BC72858', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-235', '环苯扎林', '普通试剂', '5g，环苯扎林盐酸盐 ,98%', NULL, 0001029.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C975F44E32FF892E55F7718F833BDD77', 'Cyclobenzaprinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '6202-23-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-290', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C976934C422F75B0595E0125FE332A90', '——', '9D17E8F64532639605C7DD43253B74E8', 'EDMB-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-8', '安眠酮（甲喹酮）', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C98146E6CD5A7F734C24B791B60CFE06', '4(3H)-Quinazolinone,2-methyl-3-(2-methylphenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '72-44-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-189', 'N, N-亚甲基双丙烯酰胺', '普通试剂', '500g， 99%', NULL, 0000410.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C984D7227C00F3827341BB4CC5329F8C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-112', '乙基麦芽', '普通试剂', '100g', NULL, 0000184.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C98F4974744863A742FD30A4D229962B', '——', 'DF1E6FE1312494E4AD4F300BDAC3CA72', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-133', '异丙醇', '普通试剂', '4L，HPLC', NULL, 0000651.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C9A5B98170391D353ABB485E156EBAD9', '——', '5457AE11083199A1D869FE3769F15EC6', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-175', '三甲基氯硅烷( TMCS )', '普通试剂', '500ml，≥99.0%(GC)', NULL, 0000181.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'C9BAADE6F5D0265DB23E93884009F095', '——', 'B5C60CA092B9194A594BBBE6B7ED8BD9', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-33', '右美托咪定', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'C9DFDBC0CD66FD39BCEAB99FC2DB504E', 'Dexmedetomidinehydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '145108-58-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-249', '马普替林', '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', NULL, 0000713.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CA10D75253870AB6D3A60C85272B85F0', 'Maprotilinehydrochloride', 'BE65B270CEF7196DEA62162A21C66757', '——', '常规贮存', '无', '瓶', '10347-81-6', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-194', 'N, N, N\', N\'-四乙基乙二胺', '普通试剂', '25ml，98%', NULL, 0000389.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CA118F6E0649FBD182565429C9E3BB7C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-269', '赛庚啶', '普通试剂', '5g，盐酸赛庚啶 ,98%', NULL, 0000192.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CA2AED7017735C5E8971420DC898D570', 'Cyproheptadinehydrochloride', '57B23DB78DA751F4EFB053358FE334F0', '——', '常规贮存', '无', '瓶', '41354-29-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-253', '美西律', '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', NULL, 0000213.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CA461FC894B3C3AB3605794014A22F21', 'Mexiletine hydrochloride', NULL, '——', '常规贮存', '无', '瓶', '5370-1-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-224', '丁螺环酮', '普通试剂', '2.5g,95%', NULL, 0001535.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CA7E8DCBA2C68DCE1B9A87924B8A411B', 'Buspironehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33386-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-235', '环苯扎林', '普通试剂', '5g，环苯扎林盐酸盐 ,98%', NULL, 0001029.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CAAD280429B65C5210066A959F7E4D2A', 'Cyclobenzaprinehydrochloride', '4C6BC9EA34519587D2C4046CD2EFF5A9', '——', '常规贮存', '无', '瓶', '6202-23-9', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-84', '容量瓶', '普通耗材', '（A级），1ml', NULL, 0000022.10, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CABC3553AE39BFE6A012B5DCFAA98607', 'tth', 'C5788AC0ECB3E2193C7FF7DFD134F8EB', '耗材', '常规贮存', '22.1/支', '支', '84', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-166', '2-氯地西泮', '进口标准物质', '1mL,1mg/mL于乙腈', '——', 0003180.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CACE5886110F6714EE0D649EC8BCD6A8', '2H-1,4-Benzodiazepin-2-one,7-chloro-5-(2-chlorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2894-68-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-8', '赛庚啶', '普通试剂', '5g，盐酸赛庚啶 ,98%', NULL, 0000192.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CAEFB868CFE07847072D605673B6AD98', 'Cyproheptadinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '41354-29-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-211', '阿昔洛韦', '普通试剂', '25G，≥99%', NULL, 0000112.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CB07682AD513E6DBA7F74E75375BF7FE', 'Acyclovir', '7A629A7D8FF3D13D85524C319BAB9949', '——', '常规贮存', '无', '瓶', '59277-89-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-65', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CBDE01D449184ECD53970A610DB2A36B', '5Cl-APINACA', NULL, '5Cl-APINACA', '常规贮存', '无', '瓶', '2160555-52-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-23', '尼美西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CBF69F45963E0DC6BC344AF29301A07F', '2H-1,4-Benzodiazepin-2-one,1,3-dihydro-1-methyl-7-nitro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2011-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-207', '偶氮二异庚腈', '普通试剂', '500g，98%', NULL, 0000397.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CC07701F6F36BB5B8CD54620526AFA08', 'dghjdy', '1802C3A36365571A1E21BA1B27EEF618', '试剂', '常规贮存', '无', '瓶', '207', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-178', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', NULL, 0001741.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CC120DF024FDD23589BA8E0671988737', 'afthyh', 'F5E30B774C7522123865C09F472FFA3F', '试剂', '常规贮存', '无', '瓶', '178', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-52', '瓶口分液器', '普通耗材', '0.2-1mL', NULL, 0004350.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CC256B542A455F8422762841D99EE43B', '——', '5562D427B56FD3C03CD513A1799FE859', '——', '常规贮存', 'LH-723060', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('三爱思', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-268', '广泛pH试纸', '普通耗材', '80页/本，20本/盒', NULL, 0000025.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CC268F1CCE91DBBA1C524612AA220AD8', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-127', '巴比妥钠', '普通试剂', '100g', NULL, 0001008.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CC45CFEE6D6E5B5A75FA7F789604691E', 'hgjki', '71228B614675D33B1425C3FE45D99CB0', '试剂', '常规贮存', '无', '瓶', '127', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-246', '氯普噻吨', '普通试剂', '1g，氯普噻吨 ,≥98%', NULL, 0001535.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CC6D3E01844A7E4CE6D8E00DA472085D', 'afthyh', '90F91508681289DF0CFFB175368D9D32', '试剂', '常规贮存', '无', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-24', '甲萘胺', '普通试剂', '5g，98%', NULL, 0000305.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CC9FFE6D88B6E72DAF12730CB955531D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-234', '氟马西尼', '普通试剂', '500mg，>99% (HPLC)', NULL, 0001368.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CCC3C98F7EF97FC6E4980521ECA20D4F', 'Flumazenil', NULL, '——', '常规贮存', '无', '瓶', '78755-81-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-57', '四丁基溴化铵', '普通试剂', '500g，AR，99%', NULL, 0000116.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CCE1B415DCD9DE8E9EF8F24948676CF9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-172', '庚烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000251.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CCEE8B9A4153D9D77E45B7A59954F7A6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-88', '分度吸量管', '普通耗材', '（A级），0.1ml（吹出式）', NULL, 0000011.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CD7AB8D2954E683667A22E1A7341852F', '——', '25F10B428E84199AD48B1FE95424D069', '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-140', '氨水', '普通试剂', '500ml，AR,25-28%', NULL, 0000062.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CD7C8BD748E9DC42EAC89B23292A0DA4', '——', '8693666648B1446A544E072C7F3A66A3', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-184', '偶氮二异丁腈', '普通试剂', '250g，AR，98%', NULL, 0000126.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CD96B61DD582FAA0935C555BDE2DFD6B', '——', '0C57B69A1BB147B94A5F726910B2E036', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-107', '碘伏消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CDAF96518892C185B47DB8DB5B1B7AC1', '——', 'EC17E5CFC04A255C3206FABC9391F7F4', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-76', '锌粉', '普通试剂', '500g，AR', NULL, 0000197.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CDD497B7131281B8A90824DB7A5F653B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-65', '外置活塞式移液器 Transferpettor', '普通耗材', '20- 100 µl，货号701822', NULL, 0005580.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CDDB426069EDA8449BF63B06B338A19C', '——', NULL, '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-69', 'Transferpettor 移液器架', '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', NULL, 0003000.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CDDEEC46497261D171B2C38211F90F0F', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-215', '表加兰他敏', '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', NULL, 0000411.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CDEC2C03CEC34FCDD9B7661303E5D851', 'EPI-GALANTHAMINE', NULL, '——', '常规贮存', '无', '瓶', '1668-85-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-26', '美喹他嗪', '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', NULL, 0001029.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CDED41BC74BC9F77940FC085693B365C', 'Mequitazine', NULL, '——', '常规贮存', '无', '瓶', '29216-28-2', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-122', '异丙嗪', '普通试剂', '100mg', NULL, 0000950.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CDF3926D67168179A9935711DBCC4B4F', '——', 'C51804D6AEDE93B7005BC21B8D52C07E', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('——', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-78', '定制研磨管', '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', NULL, 0000004.50, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CDF66DDBDB79CFAE9677D3A97E1F5CD7', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-48', '清洗密封垫', '普通耗材', '1个/包，货号0905-1175', NULL, 0000004.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CE0671F07F013FA2B46BD798CD5DF9BE', '——', NULL, '——', '常规贮存', '0905-1175', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-240', '克伦特罗', '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', NULL, 0000411.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CE2613E29175D9422826A114DB39CD9B', 'Clenbuterolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '21898-19-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-217', '布南色林', '普通试剂', '25mg，≥98% (HPLC)', NULL, 0000298.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CE58A85C78FD75AA5CE4648E45F27919', 'gadsg', '9D67DE58B644D6DC36510A8C6A5779EB', '试剂', '常规贮存', '无', '瓶', '132810-10-7', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-52', '瓶口分液器', '普通耗材', '0.2-1mL', NULL, 0004350.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CE6360F3FEF12DBB95A339255A8332B6', '——', NULL, '——', '常规贮存', 'LH-723060', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-202', '分度吸量管', '普通耗材', '（A级），1ml', NULL, 0000008.50, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CE6E069E30501DF49C54B6EA95BEEA67', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-207', '偶氮二异庚腈', '普通试剂', '500g，98%', NULL, 0000397.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CE92296FE8F5BB6F30745415A3FC5853', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-97', '单标线吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.60, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CE997FD43849015C0A547C17EB6B78E7', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-78', '容量瓶', '普通耗材', '（A级），2ml', NULL, 0000022.10, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CEC5266B97BCBE689B421B9914878A6A', '——', NULL, '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-243', '喹硫平', '普通试剂', '10g，喹硫平半富马酸盐，≥98%', NULL, 0000287.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CECBE1B14807F1BF8348FA3C562D233A', 'Quetiapine fumarate', NULL, '——', '常规贮存', '无', '瓶', '11974-72-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-135', '磷酸氢二钠十二水', '普通试剂', '500g，AR', NULL, 0000092.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CED2E2DCE51632416BE763677AB39628', 'ghs', 'DB3211BB7B7D82A2EE1B0E75C6A2C14E', '试剂', '常规贮存', '无', '瓶', '135', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-100', '医用检查手套', '普通耗材', 'M号，100只/盒', NULL, 0000030.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CF080C2487F98A14AFA3A957EBF3ADBA', '——', 'CC6A71336ADFFBF3BD5760180B2FE3B4', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-227', '多沙普仑', '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', NULL, 0001029.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'CF5520A5502963B0A53DE9DC821D5323', 'Doxapramhydrochloridemonohydrate', 'B99DF6FBAA6F68B80502BACDE8809165', '——', '常规贮存', '无', '瓶', '7081-53-0', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-44', '硫酸铵', '一般标准物质', '0.5 g', '43.99', 0004600.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.670000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'CF6C56317B4C3F8CC53D6484E54B588F', 'adfsg', '70C7DB51CC4004BB3BD5B37370785402', '毒品', '常规贮存', '货号IAEA-N-1', '瓶', '44', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-285', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'CFA2D12B3868A402E064361535301532', '4-fluoro ABUTINACA', NULL, '4F-ABUTINACA', '常规贮存', '无', '瓶', '1445580-39-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-4', '氟胺酮', '进口标准物质', '100μg/mL, 1mL', '——', 0000600.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D01904228122B8CC6A35336CC4EF0DD0', '2-fluoro Deschloroketamine (hydrochloride)', 'CAAD866286906AAA6077C47B68A691A8', '——', '常规贮存', '天津一方代理', '瓶', '111982-49-1', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-61', '有机移液枪', '普通耗材', '1000ul', NULL, 0005800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D026DD4DE5989A82A3A1ED2D02DA67EA', '——', 'CEB840F9066E34E4D470F3EC41A883A5', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-18', '氟阿尼酮', '进口标准物质', '250mg', '——', 0002928.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D028A1764C75E92FFEED33AB0D1DF604', '1-Butanone,1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1480-19-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-267', '舒必利', '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', NULL, 0000616.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D02F581F8BB7EBB05966C350BE8171D2', 'Sulpiride', NULL, '——', '常规贮存', '无', '瓶', '15676-16-1', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-126', '氯雷他定', '普通试剂', '1g', NULL, 0000218.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D06CECB901EB9B19CCC00030BCCECA53', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-252', '美克洛嗪', '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', NULL, 0000351.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D06D4C7B0EF23829086C0839E74F2FA7', 'Meclizinedihydrochloride', '1D26CA32F178C6218A2D60B2FF97F165', '——', '常规贮存', '无', '瓶', '1104-22-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-130', '氨水', '普通试剂', '500ml，AR,25-28%', NULL, 0000062.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D0B1634A22717D0908316C59BABE805D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-6', '地芬诺酯', '进口标准物质', '100μg/mL, 1mL', '——', 0001400.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D0F557D0DE4A5C4049B84D4F8BC310A4', 'DIPHENOXYLATEHYDROCHLORIDE', 'F1730C7CD53532FBE1BC7B3E1D76C257', '——', '常规贮存', '天津一方代理', '瓶', '3810-80-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-35', '2-氯地西泮', '进口标准物质', '1mL,1mg/mL于乙腈', '——', 0003180.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D127AE37CD879D95CC96AA0D330E0CB0', '2H-1,4-Benzodiazepin-2-one,7-chloro-5-(2-chlorophenyl)-1,3-dihydro-1-methyl-', '9716029EC18EF9376269100D7D6CC154', '——', '常规贮存', '天津一方代理', '瓶', '2894-68-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-132', '蒽', '普通试剂', '100g，AR，≥99.0%', NULL, 0000166.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D13C1A8F5EA1B9FADF7BBFF4F18465CE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-201', '玫瑰红银试剂', '普通试剂', '5g，98%', NULL, 0000267.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D13DF63EEE99D878E3F112EF67D8AA34', '——', '0225A61FBD1446979E594C1337F58362', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-221', '舍曲林', '普通试剂', '5g，盐酸舍曲林', NULL, 0000265.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D17DCF150823B5B899A5DD1F85DF15DC', 'Sertralinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '79559-97-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-22', '美乐托宁', '进口标准物质', '100mg', '——', 0000464.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D186F71F0B6FF6956447F6500FDF5667', 'Melatonine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-165', '蒽', '普通试剂', '100g，AR，≥99.0%', NULL, 0000166.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D1968AD0C6FA345F5925DC41AFC9DF02', '——', 'B837D6BC8804E6666C50D9F45D316ABD', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-233', '氟哌利多', '普通试剂', '1g，98%', NULL, 0001068.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D1999F8A3C5E2C772F43BA8BAE8CA315', '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', NULL, '——', '常规贮存', '无', '瓶', '548-73-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-174', '六甲基二硅胺烷(HMDS)', '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', NULL, 0000262.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D1A141F0A7D49B6366F82D0BC6E6426F', '——', '7AEDDB4E48C30ABE4987B038F7D807ED', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-211', '阿昔洛韦', '普通试剂', '25G，≥99%', NULL, 0000112.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D21382F45D2968D6988A6F4E4EAAB8E2', 'Acyclovir', NULL, '——', '常规贮存', '无', '瓶', '59277-89-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-152', '乙酸钠三水', '普通试剂', '500g，AR，99%', NULL, 0000038.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D22DEF802E9F2F5C105DD6B883ABF967', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-254', '尼莫地平', '普通试剂', '	5g,尼莫地平 ,≥98%', NULL, 0000371.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D28018EFB8A85B705BEBE39809AD0D1C', 'Nimodipine', NULL, '——', '常规贮存', '无', '瓶', '66085-59-4', NULL);
INSERT INTO `catalogue_details` VALUES ('唯希莱', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-205', '活性炭口罩', '普通耗材', '整箱4层黑色活性炭独立2000支/箱', NULL, 0000375.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D28E9426D04CE8CE1A15D3DED65C5CAF', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-81', '清洗密封垫', '普通耗材', '1个/包，货号0905-1175', NULL, 0000004.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D2BF7A4A474144A81DB7D6900BE9813A', 'gadsg', '32A7D5B4C2010641FD6FE166C4B3782F', '耗材', '常规贮存', '0905-1175', '包', '81', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-5', '羟考酮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D2C3C74B9FC23627FC764F93B7EB844E', 'Morphinan-6-one,4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-,(5a)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '76-42-6', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-89', '分度吸量管', '普通耗材', '（A级），0.2ml（吹出式）', NULL, 0000011.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D2C6F8D8876830352919888A8FF70041', '——', '17540FBA2967315D712D5645535092A6', '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-191', 'N-异丙基丙烯酰胺', '普通试剂', '100g，98%,含稳定剂MEHQ', NULL, 0000247.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D2EF8442EB2BDD8503389E6E7803216B', '——', '705FF0B0655A07333177CD9C1607DD9C', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-274', '孕烯醇酮', '普通试剂', '25g，孕烯醇酮 ,98%', NULL, 0000153.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D2F8CCCDFB966D45899520116A3CB5B9', 'Pregnenolone', '31798957C556E5739AC01E9F84DA7F0D', '——', '常规贮存', '无', '瓶', '145-13-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Sigma-Aldrich', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-276', '苯丙酮', '普通试剂', '1ml，analytical standard', NULL, 0000853.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D3002CAF67809B5587747D8A5F93B531', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('sigmaaldrich', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-11', 'N-去烃氟西泮', '普通试剂', '25mg，N-脱烷基氟西泮', NULL, 0002004.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D3046FE3DF6A3631E0D4A27E2E818427', '——', NULL, '——', '常规贮存', '无', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-116', '水杨酰胺', '普通试剂', '100g', NULL, 0000046.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D323EDE6389A13F2D7B8E079A6A9D831', 'FADG', 'A80B93DBF94059C14D1B886697BAAE85', '试剂', '常规贮存', '无', '瓶', '116', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-218', '倍他米松', '普通试剂', '	1g,99%	', NULL, 0000082.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D32632CD22763DE904F77CB8E2E7F6FC', 'FADG', '89DEBB9594BA2FFCD7D687551DAD7488', '试剂', '常规贮存', '无', '瓶', '378-44-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-39', 'α-羟基阿普唑仑', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0002841.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D340671E393A74932C134447C48BA1F8', '4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine-1-methanol,8-chloro-6-phenyl-', '44BB06B9C09958903070444A7EDF174C', '——', '常规贮存', '天津一方代理', '瓶', '37115-43-8', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-32', '非那西汀', '普通试剂', '100g', NULL, 0000073.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D38FE1E370B80B7D7170D0F9A84B97F2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-138', '二苯胺', '普通试剂', '100g，AR，>99.0%(GC)', NULL, 0000045.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D3D50AA6C80666BA02944DC583FB1AC0', '——', '5FC3480BD44808432B9F72BB36A5E490', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-140', '氨水', '普通试剂', '500ml，AR,25-28%', NULL, 0000062.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D3D738EDF32D8CAF727AB2F5AB7C2CC0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-185', '过硫酸铵', '普通试剂', '500g，AR，98%', NULL, 0000052.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D3DF27546B281A275F1F520C361B12E3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('sigmaaldrich', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-276', 'N-去烃氟西泮', '普通试剂', '25mg，N-脱烷基氟西泮', NULL, 0002004.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D3F566A369CCE1105891A12B4DA710CD', '——', NULL, '——', '常规贮存', '无', '瓶', '无', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-219', '苯丙氨酯', '普通试剂', '	5g,97%	', NULL, 0000154.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D4245CD7FC4D5B3EE7F73B02F61A82FD', 'Phenprobamate', NULL, '——', '常规贮存', '无', '瓶', '673-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-60', '有机移液枪', '普通耗材', '250ul', NULL, 0005800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D42C02368983AFE356C7F89CE1A21C95', '——', 'B2B2AC95BEC16E40570651A8EB73CE73', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-294', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '100ml，96%', NULL, 0000204.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D43A31D81107CF70CC424FD3B3E2B597', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-87', '容量瓶', '普通耗材', '（A级），10ml', NULL, 0000012.10, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D44ED10E849C2722C47C082E20450706', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-104', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000180.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D4572F9B237255D734343620F2A0EC64', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-93', '分度吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.50, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D45A3147A584AC5100A4FF23D19752C6', '——', NULL, '——', '常规贮存', '9.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-133', '异丙醇', '普通试剂', '4L，HPLC', NULL, 0000651.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D48ED1D3A9DDAC3F69E593E1A503997B', 'yjfg', '31F737730F0DA0203103AC3F6E0A42A5', '试剂', '常规贮存', '无', '瓶', '133', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-119', '右美沙芬', '普通试剂', '1g', NULL, 0002059.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D4AA3CE33C4286FCC0AAD62549DB5E12', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-133', '异丙醇', '普通试剂', '4L，HPLC', NULL, 0000651.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D4B960FB4EE45C8225900829CB69598C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-225', '地尔硫卓', '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', NULL, 0000142.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D4F64ADA8406C6E17667CA23CAE5F0D6', 'Dilthiazemhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33286-22-5', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-16', '依托咪酯', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D514E7CF36766DEA7E689CE7BDDC98E1', 'Etomidate', 'E8B1CFA263820C35DC8B845F0C84E453', '——', '常规贮存', '天津一方代理', '瓶', '33125-97-2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-87', '容量瓶', '普通耗材', '（A级），10ml', NULL, 0000012.10, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D543590B8309CBDF9FFBCC10833C9962', '——', 'FCD12FA3F3F5B4B21E988D80DCCCC632', '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-232', '氟西汀', '普通试剂', '	1g，99%', NULL, 0000144.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D58EECCE7B380B5C23487BCFE8B9BB1F', 'Fluoxetinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '56296-78-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-178', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D5A947A3A7C4ABB6D4D374C3384AD529', '——', NULL, 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('洁芙柔', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-252', '免洗手消毒凝胶', '普通耗材', '24瓶/箱', NULL, 0000550.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D5AA03E5CCDF0C85667D65B1CE371499', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-283', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D5B13CBDC808A9DB0DFD7C53F20FFED8', '	SGT-78', NULL, '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', '1631074-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-128', '瓶口分液体器', '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', NULL, 0005540.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D5B3908025C32831FD075557CA1523EF', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-126', '去甲氯氮平', '进口标准物质', '20mg', '——', 0001189.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D5B3F6539C63766121F3CF09F162532A', '5H-Dibenzo[b,e][1,4]diazepine,8-chloro-11-(1-piperazinyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '6104-71-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-226', '地塞米松', '普通试剂', '5g ,98%', NULL, 0000260.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D606F3AA4A5DC88F5CC24264C4BE9787', 'Dexamethasone', '67B2BAC4E9B9A81EC0B1AB0A8BA323D9', '——', '常规贮存', '无', '瓶', '50-02-2', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-62', '瓶口分液体器', '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', NULL, 0005540.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D618701A8BCC5CE64391C86F87BA7BB3', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-237', '甲基多巴', '普通试剂', '25g，左旋甲基多巴 ,≥98%', NULL, 0000193.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D6226EB4A36D8F0D7D90935C2DC1423A', 'alpha-Methyldopasesquihydrate', NULL, '——', '常规贮存', '无', '瓶', '41372-08-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-195', '1,1,3,3-四乙氧基硅烷', '普通试剂', '100ml，97%', NULL, 0000617.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D636CC09F1CB5F390EABF682DB7BFF43', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-91', '分度吸量管', '普通耗材', '（A级），1ml', NULL, 0000008.50, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D641984AA50976D4BED7DA30D2F68374', '——', 'FC191CA9DCBE6DD9DF568966CA79C317', '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-187', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '普通试剂', '500ml，AR，98%', NULL, 0000355.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D688092CA9EF07C6D4567FF9D8430040', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-174', '六甲基二硅胺烷(HMDS)', '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', NULL, 0000262.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D690F385667BA5F6D80E709756F9EC52', 'sfAE', '06E7DC551A4DA94A8B2B9A2F1943ECC5', '试剂', '常规贮存', '无', '瓶', '174', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-49', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D6D98EBA59CB904BA392E90AE8866065', 'hgk', '76BC6663C7AA6D39C225D0E0E38954AA', '耗材', '常规贮存', '无', '支', '49', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-278', '溶剂瓶', '普通耗材', '1000mL，货号186007089', NULL, 0000004.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D6FE08CBD9B56624E9C3B6B95FB5A564', '——', NULL, '——', '常规贮存', '186007089', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-58', '有机移液枪', '普通耗材', '10ul', NULL, 0005800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D70725EEA0F2CE746D10B72F075C4E65', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-44', '硫酸锰一水', '普通试剂', '500g，AR，99%', NULL, 0000051.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D7078CE7C0D2BECF8B4C215CF36467B6', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-172', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '100ml，96%', NULL, 0000204.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D707D4BF6D781AEBC318C076ABC0A812', '——', '64F1A6C4A1DA2FCD82FD498614C977A4', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-282', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D70B95E3D731358D913F0667B1F17C97', 'L-Valine, N-[[1-(4-fluorobutyl)-1H-indazol-3-yl]carbonyl]-3-methyl-, methyl ester', NULL, '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', '2390036-46-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-282', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D72281C990AD21F08E6D22AAC8749C6F', 'L-Valine, N-[[1-(4-fluorobutyl)-1H-indazol-3-yl]carbonyl]-3-methyl-, methyl ester', '80AC6BDC94FD5515113E1F7C91B1D932', '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', '2390036-46-9', NULL);
INSERT INTO `catalogue_details` VALUES ('岛津', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-77', 'Shim-pack PREP-ODS ', '普通耗材', '15UM 20X250MM', NULL, 0018000.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D74E8D0746D46F267F171F9D975D3513', '——', NULL, '——', '常规贮存', '228-00815-91', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-173', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', NULL, 0000957.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D755CBAA7D23DAB3A2EABC5AE9E94CAC', 'dghjdy', 'FBA6A1601C01A78E3A4FF4D5B8527367', '试剂', '常规贮存', '无', '瓶', '173', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-36', '2-羟基乙基氟安定 ', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003210.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D760F2EB4011DA39A41F269F678D4153', 'N1-(2-Hydroxyethyl)flurazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '20971-53-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-158', '氨茶碱', '普通试剂', '25g，98%', NULL, 0000107.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D762E97BA4D28979DA6AC5AF51884FC2', 'tfh', '67BA5F44982F764FBDDCB20C8BB59C76', '试剂', '常规贮存', '无', '瓶', '158', NULL);
INSERT INTO `catalogue_details` VALUES ('sigama', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-238', '甲基劳拉西泮', '普通试剂', '500 MG，唑拉西泮 盐酸盐', NULL, 0004458.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D76DF77BEB91AB7037D51DD47741347F', '——', 'DA853F49989DFC090BDE49351D871FAB', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-265', '沙丁胺醇', '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', NULL, 0000906.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D7871D8706CD077AE6610BA973450EED', 'Salbutamol', NULL, '——', '常规贮存', '无', '瓶', '18559-94-9', NULL);
INSERT INTO `catalogue_details` VALUES ('安耐吉', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-114', '乙基香兰素', '普通试剂', '50g', NULL, 0000054.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D79127A190F4C59BBD83FF616BA84D31', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-207', '偶氮二异庚腈', '普通试剂', '500g，98%', NULL, 0000397.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D79D1342CFCCDF53895B07931DE0FCB1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-119', '右美沙芬', '普通试剂', '1g', NULL, 0002059.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D7DAA82A01D22308C0A73E86FC641A2E', 'ADGAG', '86DB8CA2D43EA70CFCB839F9D6F76888', '试剂', '常规贮存', '无', '瓶', '119', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-198', '辛烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000203.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D7FD1642E26782B77E7C03A4A1609ECC', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-42', '地西泮-d5 ', '一般标准物质', '1mL,100μg/mL于甲醇', '41.99', 0001500.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.671000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'D81297DEA0CAB393D00AAE79B1FC6677', 'afg43', 'B19E98E5E43D5347043C795CEA1052F0', '毒品', '常规贮存', '天津一方代理', '瓶', '42', NULL);
INSERT INTO `catalogue_details` VALUES ('岛津', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-77', 'Shim-pack PREP-ODS ', '普通耗材', '15UM 20X250MM', NULL, 0018000.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D8129AB31032719F196059F399CC3BC9', '——', '8A00F317EDD4DA747A1AB17CEC09647F', '——', '常规贮存', '228-00815-91', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-46', '移液器', '普通耗材', '100-1000 μL', NULL, 0001500.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D849EBE2037E5D3412D1EB32874EE36B', 'af1', '4C1D8DAA274A8BF8AB5213EE83A69A7D', '耗材', '常规贮存', '无', '支', '46', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-287', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0003655.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D8699F4A3D800E5492AFF4F7F552469D', '5F-ADB', NULL, '5F-ADB', '常规贮存', '无', '瓶', '1715016-75-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-171', '十六烷基磺酸钠', '普通试剂', '25g', NULL, 0000092.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D86FCFFE1841577D4C66C085E71F1DB0', 'hjdy', '85911FBEE950AF15917EE8F21B55315F', '试剂', '常规贮存', '无', '瓶', '171', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-91', '分度吸量管', '普通耗材', '（A级），1ml', NULL, 0000008.50, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D8958F0E11993E0D1011A7E81FD7E9E7', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-54', '瓶口分液器', '普通耗材', '1-5mL', NULL, 0004350.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D8A9FDA93FF01F3719EC62284535E353', '——', 'B3A5CE21E8C3C93075B0ABD26D3B8D7A', '——', '常规贮存', 'LH-723062', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('三爱思', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-124', '广泛pH试纸', '普通耗材', '80页/本，20本/盒', NULL, 0000025.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D8AB1D9A69F934108B955CC993FBA77E', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-203', '氮氧自由基哌啶醇（4-OH-TEMPO）', '普通试剂', '100g，98%', NULL, 0000149.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D8C3EEE82D32226B6D890C255B0A80FE', '——', 'DC4B453A200BEA7BF09F32721EAC93CD', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-299', '邻氨基苯甲酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D91F29553E90372A19B6A8CEB36F1188', 'Anthranilicacid', 'A6E38616613136AEFE629624A827F523', '——', '常规贮存', '无', '瓶', '118-92-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-290', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D928DAC4A6F08071486042B0331BC003', '——', NULL, 'EDMB-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-25', '喷他咗欣', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D94959FF811F71A979BA7E95ACBA2299', 'PENTAZOCINE', 'C72406424F93209D8CFF27B49C46205C', '——', '常规贮存', '天津一方代理', '瓶', '359-83-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-140', '氨水', '普通试剂', '500ml，AR,25-28%', NULL, 0000062.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D952919D7EC8ED51CF6EED0BC19796E3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('洁芙柔', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-108', '免洗手消毒凝胶', '普通耗材', '24瓶/箱', NULL, 0000550.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D955FF1D46D4F936EEDA4E2B8C130270', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-35', '2-氯地西泮', '一般标准物质', '1mL,1mg/mL于乙腈', '0.9', 0003180.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D966FBCE7EBCAD30E01A28726B2B53D5', 'afdh', 'E16B3621475025B5FD0D4E09DA47E380', '毒品', '常规贮存', '天津一方代理', '瓶', '35', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-281', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D96FA18A257B0806BBF17428BA56E2BC', '——', '424E32724D13E13E5CCA0788CC29611B', 'ADB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-272', '羟考酮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D973AFBE287FF6DC7338D04348A94408', 'Morphinan-6-one,4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-,(5a)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '76-42-6', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-245', '容量瓶', '普通耗材', '（A级），10ml', NULL, 0000012.10, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D9768AE5CCF886E0A830273133C85D8D', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-47', '外置活塞式移液器', '普通耗材', '10-100 μL', NULL, 0005800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D9B2CECE8FF961FDDE7B40EAC3BA36A2', '——', 'D8A2E09FF5F4892C9464167870BFBFB1', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-51', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'D9C63E9058515E9161A542179B8EA833', '——', 'C11231F00D4677EF72E1B4E85F3BC363', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-34', '单标线吸量管', '普通耗材', '（A级），1ml', NULL, 0000009.60, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D9D26CAF7C066B8CACE9956835D7A5CE', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-166', '十七烷', '普通试剂', '25ml，AR，≥95.0%', NULL, 0000133.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'D9D9319F7398FC7AC5AC3B31434F07FB', 'fhkju', '9D5CE585DBE2B69455A911C375E853ED', '试剂', '常规贮存', '无', '瓶', '166', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-16', '依托咪酯', '一般标准物质', '100mg', '15.99', 0000706.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.672000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'D9E01CD095A03FE01235AC98F3ABD5C7', 'ppp', '1F03322401698A53CC9F092FFCBB6F4E', '毒品', '常规贮存', '天津一方代理', '瓶', '16', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-244', '罗哌卡因', '普通试剂', '	5g，罗哌卡因 ,98%', NULL, 0000340.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DA0440198E09C68FE02D0906B30EDE4D', 'Ropivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '132112-35-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-153', '普罗地芬盐酸盐', '普通试剂', '1g，95%', NULL, 0001851.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DA648E510EC473DEA570A9B67DCD5E6C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-42', '地西泮-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DA74267F981E22EA3E9620E15B3AA0C6', 'DIAZEPAM-D5', NULL, '——', '常规贮存', '天津一方代理', '瓶', '65854-76-4', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-192', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DA7A2A79A606E090E59BEBF5E2D1377A', '	SGT-78', NULL, '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', '1631074-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-220', '苯海索', '普通试剂', '5g，盐酸苯海索 ,≥98%', NULL, 0000184.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DAB7FA480561D27B9D0F70767FD6B60A', 'Benzhexolhydrochloride', '673C86F672E85270B38B084B411DD150', '——', '常规贮存', '无', '瓶', '52-49-3', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-26', '去甲奥氮平', '进口标准物质', '20mg', '——', 0001244.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DAC6E5B5CE856643F675ADDFFBE80E32', '2-Methyl-4-(1-piperazinyl)-10H-thienol[2,3-b][1,5]benzodiazepine', '0C64B03DA9A61DE43E2E7513C206A053', '——', '常规贮存', '天津一方代理', '瓶', '161696-76-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-164', '苯乙胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000063.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DAD5266EEF2CE8194FD2D13A117CADF7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-195', '1,1,3,3-四乙氧基硅烷', '普通试剂', '100ml，97%', NULL, 0000617.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DAEB594AB4271DD406554C07AD571FF5', 'hgjki', '78C128BC3EB8A35E84581B536A4D25B2', '试剂', '常规贮存', '无', '瓶', '195', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-31', ' 溴西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DAEFD8E92B91E754ABFACAEB762BE8EF', 'Bromazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1812-30-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-200', '伊顿试剂', '普通试剂', '100ml，P2O5 ca 7.5% w/w', NULL, 0000154.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DB00F58E6C726672A145F4D4D589E676', '——', '14CF631B3C78480BECE2F5EF1048F65D', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-114', '瓶口分液器', '普通耗材', '0.4-2mL', NULL, 0004350.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DB18C07C7D8D0FB01969A2FE9814F142', '——', NULL, '——', '常规贮存', 'LH-723061', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-295', '甲卡西酮外消旋体盐酸盐', '国产标准物质', '1mg/mL ', '——', 0000733.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DB47214B6A1CFC556523E45FF2D9C3BB', '1-Propanone,2-(methylamino)-1-phenyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '49656-78-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-175', '三甲基氯硅烷( TMCS )', '普通试剂', '500ml，≥99.0%(GC)', NULL, 0000181.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DB50811FD61E47004C357E262E607F47', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-63', '瓶口分液体器', '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', NULL, 0005540.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DB72556FFD919459770F87A8FDBC18FF', '——', '7410F0E5A0730BFD11FEF23F4CB24728', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-54', '瓶口分液器', '普通耗材', '1-5mL', NULL, 0004350.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DB92CEEFB3015E992E0F0A1DE1213183', '——', 'A05EE5B3AD83A6A6EC43D0FF36EB76DB', '——', '常规贮存', 'LH-723062', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-278', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DBD8F4016A689B5D5DAF3C50A3CB38D6', '——', NULL, 'ADB-BUTINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-267', '舒必利', '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', NULL, 0000616.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DBFCBA81FE423F81B81338CB54D4A67D', 'Sulpiride', '06387AC0923A9B82585439DA00F8CB4F', '——', '常规贮存', '无', '瓶', '15676-16-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-164', '苯乙胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000063.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DC08F0C082FE1EC57A92C93A77F10ECA', '——', 'E9AF5B51DEECA812E0BEAAFEA4E017D8', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-150', '碳酸氢铵', '普通试剂', '500g，AR', NULL, 0000031.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DC24BB4610D39F125E1A8A5223A289E3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-198', '戴斯-马丁试剂', '普通试剂', '25g，96%', NULL, 0000123.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DC277B2C64400AAE764A0A3F5036D38E', '——', '6724CF2574BAF978455E47A1A5231E73', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-177', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '5g，用于GC衍生化', NULL, 0000648.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DC2CB72938195564C3ABFCDABFBEE2D8', '——', 'D341AEA5F5031416B60E8ADEA54D7F1C', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-257', '帕罗西汀', '普通试剂', '	1g,帕罗西汀 ,97%', NULL, 0001270.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DC84FCBE26743B7AACB4EC4A2355B617', 'thfth', 'FB7CCDB2B9CC15E45F4479012E83AA26', '试剂', '常规贮存', '无', '瓶', '110429-35-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-228', '多巴胺', '普通试剂', '	5g，盐酸多巴胺 ,98%', NULL, 0000061.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DC9C5E0C4D05733CD07E8086DC8824B5', '3-Hydroxytyraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '62-31-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-298', '普罗地芬盐酸盐', '普通试剂', '1g，95%', NULL, 0001851.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DCA4CB44A118E335D1E0EC9DC32B446C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-196', '丙烯酰氯', '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', NULL, 0000262.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DCA603908222424ACC6AB73B01FC2690', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-137', '色胺', '普通试剂', '100g，98%', NULL, 0000307.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DCAF6FA98A5949CBEBFB2A57A3B9C2F5', '——', '9CB86E3D2149E73DE4BF94A3B027A70B', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-2', '哌替啶', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DCFDA29C333854976BB8387D21C32018', '4-Piperidinecarboxylicacid,1-methyl-4-phenyl-,ethylester', NULL, '——', '常规贮存', '天津一方代理', '瓶', '57-42-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-197', '吉拉德试剂 P', '普通试剂', '5g，＞95%', NULL, 0000205.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DD00F4542AC5B6B0805CFE964C7C2350', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-37', '7-氨基氟硝西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003090.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DD1FDDD5792F2A490D6E4D182050DC5A', '2H-1,4-Benzodiazepin-2-one,7-amino-5-(2-fluorophenyl)-1,3-dihydro-1-methyl-', 'F36C426FAB360A56BBE2261949DA9748', '——', '常规贮存', '天津一方代理', '瓶', '34084-50-9', NULL);
INSERT INTO `catalogue_details` VALUES ('WAKO', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-231', '氟奋乃静', '普通试剂', '1g，二马来酸化氟奋乃静 ', NULL, 0000725.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DD231D0516D7B6520777922E55B23472', '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', NULL, '——', '常规贮存', '无', '瓶', '146-56-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-38', '7-氨基硝西泮', '进口标准物质', '1mL,1.0 mg/mL于乙腈', '——', 0003090.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DD2431C5868ACF12C7D2BB54166588D7', '7-AMINONITRAZEPAM', NULL, '——', '常规贮存', '天津一方代理', '瓶', '4928-02-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-38', '7-氨基硝西泮', '进口标准物质', '1mL,1.0 mg/mL于乙腈', '——', 0003090.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DD25A9D3742D1A84C8E8EB08248242B5', '7-AMINONITRAZEPAM', 'D5BE379AE306DC8CB55177508EA1A8B6', '——', '常规贮存', '天津一方代理', '瓶', '4928-02-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-245', '利血平', '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', NULL, 0000684.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DD2F82C6BF23C463A53D33B41FB18D9B', 'fha', '72870E9A01C2AD55D71E67E224C98409', '试剂', '常规贮存', '无', '瓶', '50-55-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-251', '氨水', '普通试剂', '500ml，AR,25-28%', NULL, 0000062.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DD35E3BF83EAE7DF5C90902447BE20C2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-125', '贝诺酯', '普通试剂', '5g', NULL, 0000228.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DD4AD54A0FC5E85A22CC0B03DDE082FE', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-87', '容量瓶', '普通耗材', '（A级），10ml', NULL, 0000012.10, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DD6B384329A679AF3B0147F8100E0B68', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-25', '喷他咗欣', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DD7F17F2BC733AF1DA0DA0A5F91E187C', 'PENTAZOCINE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '359-83-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Dr.E', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-115', '甲基对硫磷-d6', '进口标准物质', '25mg', '——', 0004734.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DDBA7C8DBF5E39DAD18E4939635B9FDF', 'Phosphorothioicacid,O,O-di(methyl-d3)O-(4-nitrophenyl)ester(9CI)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '96740-32-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-282', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DDBC0EF700B6A1930879C13996025C2D', 'jdyudh', '4E09D04E9AACD428D8C9B28BCF30E2A3', '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', '2390036-46-9', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-67', '	Transferpettor微量移液器吸头帽', '普通耗材', '200-1000 µl，带有黄色标识，货号702854', NULL, 0000583.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DDC8A65A08964A3DC6E1D6968858DBA2', 'gngf', '74BF6D8DD747F8CFCE21F4EEE87A708D', '耗材', '常规贮存', '10个/包', '支', '67', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-206', '4-乙烯基吡啶', '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', NULL, 0000698.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DDD571FFD6B33138531AAF56446F054C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-252', '美克洛嗪', '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', NULL, 0000351.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DDF524C2F900E026F1761C554A57CDC5', 'Meclizinedihydrochloride', NULL, '——', '常规贮存', '无', '瓶', '1104-22-9', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-257', '容量瓶', '普通耗材', '（A级），10ml', NULL, 0000012.10, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DE081A5EB3BC05659B70A7B648BC3C29', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-152', '乙酸钠三水', '普通试剂', '500g，AR，99%', NULL, 0000038.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DE0A1B96BAA8B5734BCC6B8CA44F6945', '——', '9E83FF8806D3F8FCF00EADFC2E80352A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-165', '蒽', '普通试剂', '100g，AR，≥99.0%', NULL, 0000166.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DE2D4C8CF79DD50D8DBF4559C8C6995D', 'fga', '38705A8615C90F1F5DC2394668E194BC', '试剂', '常规贮存', '无', '瓶', '165', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-205', '甲基丙烯酸', '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', NULL, 0000077.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DE4144EC46CD88108D03B8E73CA7FD14', '——', '6ED2C358F07B9946CE69BFF81A8BFBD2', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-272', '乙琥胺 ', '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', NULL, 0000438.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DE4EE29D1745D5FAE575ABDBF4A5526A', '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', NULL, '——', '常规贮存', '无', '瓶', '77-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-252', '美克洛嗪', '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', NULL, 0000351.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DE876A0570A1437CC3CEC4B389F6DC04', 'Meclizinedihydrochloride', 'F0FD7D43A03CECEE3714686C737B7258', '——', '常规贮存', '无', '瓶', '1104-22-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-25', '喷他咗欣', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DEADA982FE1A1BD952C070F21BD92F02', 'PENTAZOCINE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '359-83-1', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-285', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DEC4016333743469C6C346E7444AE9EC', '4-fluoro ABUTINACA', 'A02E57CC92F00DD9BD77FAAB16E63CAD', '4F-ABUTINACA', '常规贮存', '无', '瓶', '1445580-39-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-270', '维拉帕米', '普通试剂', '1g，维拉帕米 ,≥98%', NULL, 0001994.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DEFE20C90A9A33C606F6002B4FAB9FD9', '(+/-)-Verapamilhydrochloride', 'D06FB157DF4481E4032888653936EEB6', '——', '常规贮存', '无', '瓶', '152-11-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-267', '舒必利', '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', NULL, 0000616.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DF074F332B0A1DEBC9D3C9360EB3F19A', 'Sulpiride', NULL, '——', '常规贮存', '无', '瓶', '15676-16-1', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-93', '分度吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.50, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DF0A994174C045089674FDD29B4D8F36', '——', '9376903C81490B991010582FD0D7077E', '——', '常规贮存', '9.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('NIST', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-44', '硫酸铵', '进口标准物质', '0.5 g', '——', 0004600.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'DF2901871CA987428B9B331EEB8C6110', '——', 'E254C01F0A868A58D5110246B6129588', '——', '常规贮存', '货号IAEA-N-1', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('洁芙柔', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-108', '免洗手消毒凝胶', '普通耗材', '24瓶/箱', NULL, 0000550.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'DF5D518497151A34873596DAEB9664C8', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-149', '三氟乙酸', '普通试剂', '100g，AR，99%', NULL, 0000104.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E00D81AB21BC2256F84D86E09347E1AF', 'gadsg', '38D6A648F70A54AE4D3A7F3A73AFF2D4', '试剂', '常规贮存', '无', '瓶', '149', NULL);
INSERT INTO `catalogue_details` VALUES ('C', '试剂', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-49', '乙醇', '酒精', '350ml', '100', 0000010.00, '2023-05-29 17:23:54.608000', '2023-05-29 17:24:05.674000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'E01A9D14FD4F0E01ACDF7E6E81AD38BA', 'wind', '3B0060DD8BA7C61FB237BF83017D294E', '酒精', '常规贮存', '无', '瓶', '000001', '6921168511281');
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-147', '布南色林', '普通试剂', '25mg，≥98% (HPLC)', NULL, 0000298.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E02CF5177471C34338D31BAD153326D6', 'Blonanserin', NULL, '——', '常规贮存', '无', '瓶', '132810-10-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-210', '阿立哌唑', '普通试剂', '	5g,≥99%', NULL, 0000135.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E03DEC20E2C3F4632EB2322E47BBE69E', 'Aripiprazole', '5E1643A4B66F7A644BF731FC16D12D2D', '——', '常规贮存', '无', '瓶', '129722-12-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-240', '克伦特罗', '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', NULL, 0000411.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E042884B94CE3CFA32E25AA5625C06B2', 'Clenbuterolhydrochloride', '1153E345AA34244C2663E87DE6757F68', '——', '常规贮存', '无', '瓶', '21898-19-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-192', '三甲氧基辛基硅烷', '普通试剂', '500ml，97%', NULL, 0000627.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E094CE73D2360AAB15DA4238BA818EA3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-175', '瓶口分液器', '普通耗材', '1-5mL', NULL, 0004350.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E095866C12EE306A4EE220A2F518ACC2', '——', NULL, '——', '常规贮存', 'LH-723062', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-289', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E09DBE0A103BB4309E90FA1F15B17D77', 'AMB-FUBICA', NULL, 'AMB-FUBICA', '常规贮存', '无', '瓶', '1971007-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-100', '医用检查手套', '普通耗材', 'M号，100只/盒', NULL, 0000030.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E0BE2EA6879410703283586CA9D93FDA', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-97', '单标线吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.60, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E0EE0A04969F6A4AB80229E387498611', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('罗恩', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-119', '贝诺酯', '普通试剂', '5g', NULL, 0000228.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E0F24446931BFB13F917DB22CBCC5365', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-48', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E107DB25BEB24403EB332F291422D13F', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-154', '甲酸铵', '普通试剂', '500g，AR', NULL, 0000066.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E10DD1BAD8FDDB327195C6914D2BA8F3', '——', 'FCBD3F2916CE01B8D976EEB5C2DA867E', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-156', '庚烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000251.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E12028751AA35FE897DC27D617E6D222', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-107', '碘伏消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E12C09E069D76384A41D5787581AB1B1', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-102', '丁腈手套', '普通耗材', 'S号，100只/盒', NULL, 0000120.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E16FAD65F6F2283A2C7D1D7B66EBE58B', '——', '07A67D135A588484AA0A986E1E40AC9A', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-169', '氯化铵', '普通试剂', '500g，AR，99.5%', NULL, 0000030.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E19CFE7B1927818E744B35DE425DEB92', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-296', '艾司唑仑', '国产标准物质', '10mg', NULL, 0001429.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E1AD977B41FF65554C7A9C1DE122E980', 'sad7', '2FB5867CF662BC10DBAEE41726009BC5', '无', '常规贮存', '无', '瓶', '29975-16-4', NULL);
INSERT INTO `catalogue_details` VALUES ('唯希莱', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-105', '活性炭口罩', '普通耗材', '整箱4层黑色活性炭独立2000支/箱', NULL, 0000375.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E1BDECB97110D7B16788C85A8B1685E9', '——', NULL, '——', '常规贮存', '箱', '箱', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-46', '移液器', '普通耗材', '100-1000 μL', NULL, 0001500.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E1D88169CB0786532F9DF790C51D197B', '——', 'F280AE05350FBE3ECEB336B5D1E6B95E', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-116', '水杨酰胺', '普通试剂', '100g', NULL, 0000046.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E2024CBECC4B1FB4E6FBB5AFB13DB35B', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-224', '利培酮', '进口标准物质', '100mg', '——', 0000873.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E205AA2D8106982863C2B3D15EAA8D8E', 'Risperidal', NULL, '——', '常规贮存', '天津一方代理', '瓶', '106266-06-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-223', '丁卡因', '普通试剂', '5g，盐酸丁卡因 ,≥98%', NULL, 0000124.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E208F3D7A7771572E05A2D88818F43B7', 'Tetracainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '136-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-152', '乙酸钠三水', '普通试剂', '500g，AR，99%', NULL, 0000038.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E2199D19258621187629F869926F6032', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-63', '瓶口分液器', '普通耗材', '10-60mL', NULL, 0005280.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E226DBE0D583F2712A27B2FDCEF305AF', '——', NULL, '——', '常规贮存', 'LH-723065', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-4', '依托咪酯', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E23C7302445E47AD4B5BFCECA3357049', 'Etomidate', NULL, '——', '常规贮存', '天津一方代理', '瓶', '33125-97-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-163', '二苄胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000058.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E26EF9AEAAF4862B72BEF7BE56234439', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-5', '羟考酮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E2706C7AE80DE04194787F9419D98679', 'Morphinan-6-one,4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-,(5a)-', '4CA708529F7C42B3C0EBFEE0A09162B0', '——', '常规贮存', '天津一方代理', '瓶', '76-42-6', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-207', 'Transferpettor 移液器架', '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', NULL, 0002550.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E293E08C3A87EC2E77B0942DDC717357', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-261', '去氢阿立哌唑', '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', NULL, 0002092.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E2C6687E363FE9ACF1F4000C1D9D1250', '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', 'BDC8C761CF7C7C3D36D20CFA3792B5EB', '——', '常规贮存', '无', '瓶', '129722-25-4', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-87', '容量瓶', '普通耗材', '（A级），10ml', NULL, 0000012.10, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E2DDEEE61CB615326179945C2833AC06', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-60', '有机移液枪', '普通耗材', '250ul', NULL, 0005800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E2EB706FB31E905FDE35E248A4EC0FB4', 'RAFDAE', 'A8EEF8B9BA6C13920334A4EBBDE91360', '耗材', '常规贮存', '无', '支', '60', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-8', '安非拉酮', '一般标准物质', '1mL,1.0mg/mL', '7.99', 0002949.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.675000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'E31CD8E02C63E1B355B3BED157057BEC', 'hhh', '6B1B0E7BE2614AD3D4C565E1FA4D8C4F', '毒品', '常规贮存', '天津一方代理', '瓶', '8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-226', '地塞米松', '普通试剂', '5g ,98%', NULL, 0000260.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E327808FE941A0E9B358EACBCBFA6BED', 'Dexamethasone', NULL, '——', '常规贮存', '无', '瓶', '50-02-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-166', '十七烷', '普通试剂', '25ml，AR，≥95.0%', NULL, 0000133.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E33BABB91096BE7F27C93F42150CA1D3', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '6', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-194', '密封垫清洗密封垫圈', '普通耗材', '6个/包，货号5062-2484', NULL, 0000002.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E34436A18F08F58D1F55CC09F53B119D', '——', NULL, '——', '常规贮存', '5062-2484', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-233', '氟哌利多', '普通试剂', '1g，98%', NULL, 0001068.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E3451CBB62083D56F0D8954EACD94866', '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', NULL, '——', '常规贮存', '无', '瓶', '548-73-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-179', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '5ml，用于GC衍生化', NULL, 0001028.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E34EC4F90340DDA98006B7B571471D06', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-45', '移液器', '普通耗材', '10-100 μL', NULL, 0001500.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E373D74436DCD9A843890763AB71EA67', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-153', '氰乙酸', '普通试剂', '100g，AR，98%', NULL, 0000079.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E3A23271538A756DEB84A5903D4AC007', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-267', '舒必利', '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', NULL, 0000616.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E3B6708CA2B0B2CDB5BB97287C7FEBB8', 'fga', '8233A7B83345AC9C0D8E1AFBFE74055E', '试剂', '常规贮存', '无', '瓶', '15676-16-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-22', '美乐托宁', '进口标准物质', '100mg', '——', 0000464.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E3BE866ED7173330336D59BF98E72004', 'Melatonine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-250', '美喹他嗪', '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', NULL, 0001029.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E3CA9E1872461EBB86969983A901FD64', 'Mequitazine', '1915B8C3227852CC925D589951059933', '——', '常规贮存', '无', '瓶', '29216-28-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-23', 'α-羟基阿普唑仑', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0002841.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E3DD5F59989E1A481C0A95E25D0CAD5F', '4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine-1-methanol,8-chloro-6-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '37115-43-8', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-67', '	Transferpettor微量移液器吸头帽', '普通耗材', '200-1000 µl，带有黄色标识，货号702854', NULL, 0000583.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E4210106B4763FDC6AD92407870C3976', '——', NULL, '——', '常规贮存', '10个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-174', '对甲氧基甲基苯丙胺', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E44F7EDE77CE0BF99B2963BC64E55DD8', 'p-methoxy-N,alpha-dimethylphenethylamine hydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '3398-68-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-19', '格鲁米特', '进口标准物质', '100ug/ml，1ml', '——', 0001800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E453A30A08D1E0316C58DEB5549C1B3F', 'DL-Glutethimide', 'B19416633E9AAD63BDDD7D0A32DF3354', '——', '常规贮存', '天津一方代理', '瓶', '77-21-4', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-15', 'MDA-19', '进口标准物质', '10mg', '——', 0001960.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E4713BFBFA1E3139DC35A7F66E60B8A2', 'MDA 19', '8605737A670340A932CED16171D286A3', '——', '常规贮存', '天津一方代理', '瓶', '1048973-47-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-275', '左旋咪唑', '普通试剂', '25g，盐酸左旋咪唑 ,99%', NULL, 0000110.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E499A9A0D15614599139C87FA18E1B3B', 'Levamisolehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '16595-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-127', '巴比妥钠', '普通试剂', '100g', NULL, 0001008.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E4C53EE1BCC455A898520E506C36F429', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-260', '去甲氟西汀', '普通试剂', '10mg，盐酸去甲氟西汀', NULL, 0002188.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E4C5DABF2FE882F5BBB5FD3AEC9C6951', 'NORFLUOXETINE OXALATE', '4D83EDB70B8B9802E74D9B043DD5F8CE', '——', '常规贮存', '无', '瓶', '107674-50-0', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-291', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', NULL, 0005668.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E516F926B56CB03A126042E0CD77B94A', 'fha', 'D91E39B638F54F68D87A426826BD3B02', '5Cl-APINACA', '常规贮存', '无', '瓶', '2160555-52-0', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-16', '依托咪酯', '进口标准物质', '100mg', '——', 0000706.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E54BF5AAFCCF120326F30AFA4F09B1B4', 'Etomidate', NULL, '——', '常规贮存', '天津一方代理', '瓶', '33125-97-2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-184', '分度吸量管', '普通耗材', '（A级），2ml', NULL, 0000008.50, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E57DC50343A30CDB0B737B80E0B154A8', '——', NULL, '——', '常规贮存', '8.5/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('三爱思', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-98', '广泛pH试纸', '普通耗材', '80页/本，20本/盒', NULL, 0000025.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E58527A36F4D29259AB9666E30D533A1', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-147', '锌粉', '普通试剂', '500g，AR', NULL, 0000197.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E594846B25CD53DD99F914CC1EE89786', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-261', '去氢阿立哌唑', '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', NULL, 0002092.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E5A646F0AC8E2037202A92A98ADDF5D0', 'dfdz', '5A63197A3255462A8BFF74AA4CC81B30', '试剂', '常规贮存', '无', '瓶', '129722-25-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-212', '阿尼西坦', '普通试剂', '	5g,≥98.0%(GC)', NULL, 0000406.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E5AA56FEBD454B78DE23BE4FADB5CA4E', 'Aniracetam', '1794550D86B6B3510159DB1A24B6BC0C', '——', '常规贮存', '无', '瓶', '72432-10-1', NULL);
INSERT INTO `catalogue_details` VALUES ('ChromaDex', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-3', '咖啡因', '进口标准物质', '100mg', '——', 0001500.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E5CEB5564FF13F98DF859C8165A09E36', 'Caffeine', '280F350112C5BDD776DA6D5F073D44D2', '——', '常规贮存', '天津一方代理', '瓶', '1958/8/2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-152', '哌醋甲酯', '进口标准物质', '1mL,1.0mg/mL', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E605E7D60BE4C375C1D5E00645E9BDF1', '2-Piperidineaceticacid,a-phenyl-,methylester,hydrochloride(1:1)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '298-59-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-157', '辛烷磺酸钠', '普通试剂', '25g，98%', NULL, 0000203.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E609949AE71F639218059F88AE97CA60', '——', '1CF80EF2BDD27E51A4DAB8A1ED48FBA2', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-256', '萘普生', '普通试剂', '100g,99%+,RG', NULL, 0000175.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E60A24C8A0662430E170C5EAC96BF371', 'Naproxen', NULL, '——', '常规贮存', '无', '瓶', '22204-53-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-179', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '5ml，用于GC衍生化', NULL, 0001028.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E60D5B8A3450013EF7EB547469853849', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-205', '甲基丙烯酸', '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', NULL, 0000077.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E64F6D144D263FF0D2B472DD667B78D4', 'hjdy', '5AE735ACE2C704472E7A0E11E54F893B', '试剂', '常规贮存', '无', '瓶', '205', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-49', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E662EDC0ABB5635C7CF75C47380B8E48', '——', '09FC181B5D39C324ACD9FB03BE7EE0FE', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-55', '艾斯西酞普兰', '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', NULL, 0000113.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E67AB150647245486140195749AFA538', 'Escitalopramoxalate', NULL, '——', '常规贮存', '无', '瓶', '219861-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-212', '阿尼西坦', '普通试剂', '	5g,≥98.0%(GC)', NULL, 0000406.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E680C5AEED50A08748E25CC5C5932BCB', 'afthyh', '2E73A9F620055AE95B1D46D36E421F9C', '试剂', '常规贮存', '无', '瓶', '72432-10-1', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-102', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', NULL, 0010710.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E68C004FD09B4B54B0B44F75659CB347', '——', NULL, '——', '常规贮存', '693675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-24', '安非拉酮', '进口标准物质', '1mL,1.0mg/mL', '——', 0002949.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E6929740771FF50E460A09D40619C34B', '2-(diethylamino)-propiophenonhydrochloride', NULL, '——', '常规贮存', '天津一方代理', '瓶', '134-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-21', '甲基丙烯酸二乙氨基乙酯', '普通试剂', '500ml，99%', NULL, 0000203.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E698B8F4DF2F20D34DCDCC3C321B8FF1', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-250', '美喹他嗪', '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', NULL, 0001029.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E6C3C81142EC477D7A263E0CDB3D49D4', 'Mequitazine', NULL, '——', '常规贮存', '无', '瓶', '29216-28-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-151', '乙酸铵', '普通试剂', '500g，AR，99%', NULL, 0000072.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E6C774F6D46AF39F8FE768B15C905A9D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-82', '帕罗西汀', '普通试剂', '	1g,帕罗西汀 ,97%', NULL, 0001270.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E7318013AACE24B0467B35FD68E30183', 'PAROXETINE-D4 HCL', NULL, '——', '常规贮存', '无', '瓶', '110429-35-1', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-1', '曲马多', '一般标准物质', '10mg', '0.9', 0004800.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E740CA4A527ED7575A32EEA39D1BB4C1', 'aaa', '0832095E2AD339A5DDABA4C0AEA5B451', '毒品', '常规贮存', '天津一方代理', '瓶', '1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-190', '烯丙基三甲氧基硅烷', '普通试剂', '25ml，>97.0%', NULL, 0000359.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E745084B8E4DB61231538CC31093966E', '——', 'D631E7D7CBCD199886190C380D96B592', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-183', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E74E62F1B3B7456872FF58BB453D7B62', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-180', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0001544.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E7664CC5E5ECA34B2CC9F9109DEE0014', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-266', '舍曲林', '普通试剂', '5g，盐酸舍曲林', NULL, 0000265.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E77C36445ED32934A851C76122D3A025', 'Sertralinehydrochloride', 'C6A4A00CB543B6D2A924D5ECE9D6128F', '——', '常规贮存', '无', '瓶', '79559-97-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-5', '羟考酮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E7AF7BD95606A863F386199CEC5AC70B', 'Morphinan-6-one,4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-,(5a)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '76-42-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-145', '阿立哌唑', '普通试剂', '	5g,≥99%', NULL, 0000135.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E7C44EA7A2AC436AAF19CC3B12182A9D', 'Aripiprazole', NULL, '——', '常规贮存', '无', '瓶', '129722-12-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-42', '地西泮-d5 ', '进口标准物质', '1mL,100μg/mL于甲醇', '——', 0001500.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E7CA5B73397D08FCCC0DFBDC20E98091', 'DIAZEPAM-D5', 'F2EC045989EF780AE2C36C0115374471', '——', '常规贮存', '天津一方代理', '瓶', '65854-76-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-284', '十二烷基三甲基氯化铵', '普通试剂', '100g，99%', NULL, 0000122.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E7E0DB80C1F19CEE6D28B808C0C431E7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-300', '邻氯苯基环戊酮', '国产标准物质', '10mg/瓶', '——', 0007061.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E80286C4E8851116A7CCF5A2E8804682', '2-Chlorophenylcyclopentylketone', NULL, '——', '常规贮存', '无', '瓶', '6740-85-8', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-170', '分度吸量管', '普通耗材', '（A级），0.2ml（吹出式）', NULL, 0000011.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E813E45DC2F75B04409DA91637D76739', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-280', '美西律', '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', NULL, 0000213.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E84178670AFF7808D87324E17637D944', 'Mexiletine hydrochloride', NULL, '——', '常规贮存', '无', '瓶', '5370-1-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-275', '左旋咪唑', '普通试剂', '25g，盐酸左旋咪唑 ,99%', NULL, 0000110.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E845FBD61BF358063D48F11BAA7160BA', 'Levamisolehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '16595-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-274', '苯海索', '普通试剂', '5g，盐酸苯海索 ,≥98%', NULL, 0000184.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E84D72D376EDDDA3FE05E7D73BD35698', 'Benzhexolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '52-49-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-257', '帕罗西汀', '普通试剂', '	1g,帕罗西汀 ,97%', NULL, 0001270.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'E8604ADD941FFFFB996CFF25D1C8D44D', 'PAROXETINE-D4 HCL', '387C1CEB338EDA945A7D5517840087E8', '——', '常规贮存', '无', '瓶', '110429-35-1', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-42', '扑尔敏', '普通试剂', '25g', NULL, 0000107.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E8BC9521CFAEE8AF1680C501F48DE6A4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-47', '碘伏消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E8E2977A9526900956CD33730E4C7A9F', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-39', 'α-羟基阿普唑仑', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '38.99', 0002841.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.677000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'E939A815A78E5931F7D5BBE454139E7A', 'afgh', 'ADA7B13C40363FB7A7593E7D63AD451B', '毒品', '常规贮存', '天津一方代理', '瓶', '39', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-99', '医用检查手套', '普通耗材', 'S号，100只/盒', NULL, 0000030.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E944F52430E9EC9AACB588A4F2164361', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-270', '维拉帕米', '普通试剂', '1g，维拉帕米 ,≥98%', NULL, 0001994.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E975C0C839309DDF3E9BC498DBDBBD1D', '(+/-)-Verapamilhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '152-11-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-61', '赛庚啶', '普通试剂', '5g，盐酸赛庚啶 ,98%', NULL, 0000192.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E9761438B08A5336815E09A31170293A', 'Cyproheptadinehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '41354-29-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-267', '二苄胺', '普通试剂', '100ml，AR，≥98.0%', NULL, 0000058.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E98E589D8752F8D54416A87AF40ECDF0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-18', '氟胺酮', '进口标准物质', '100μg/mL, 1mL', '——', 0000600.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E9B924AD2565A10E787F0E7B866C9A98', '2-fluoro Deschloroketamine (hydrochloride)', NULL, '——', '常规贮存', '天津一方代理', '瓶', '111982-49-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-220', '苯海索', '普通试剂', '5g，盐酸苯海索 ,≥98%', NULL, 0000184.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'E9E9096AA58BFBBF93BC12896C0ACF6E', 'Benzhexolhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '52-49-3', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-27', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', NULL, 0009766.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EA1CED9D9FAA9A0DD29BBED93E894501', '——', NULL, '——', '常规贮存', '695675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-75', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', NULL, 0009766.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EA4074DB61256D0A56A445D174CE8F2A', '——', NULL, '——', '常规贮存', '695675-906', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-173', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', NULL, 0000957.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EA584BF563A90B345EA38E37AEB70470', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-69', '表加兰他敏', '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', NULL, 0000411.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EA76ACCCF4E6C7F9CE6ACE63C37D73F4', 'EPI-GALANTHAMINE', NULL, '——', '常规贮存', '无', '瓶', '1668-85-5', NULL);
INSERT INTO `catalogue_details` VALUES ('Panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-264', '美乐托宁', '进口标准物质', '100mg', '——', 0000464.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EA8EE81330BF068E80055D739F255A6D', 'Melatonine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '73-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-194', 'N, N, N\', N\'-四乙基乙二胺', '普通试剂', '25ml，98%', NULL, 0000389.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EAB6FFF506A28A28F614A9CBEB87F861', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-300', '2-氯地西泮', '进口标准物质', '1mL,1mg/mL于乙腈', '——', 0003180.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EAF9E5CD9A024A06889A86DEE2940713', '2H-1,4-Benzodiazepin-2-one,7-chloro-5-(2-chlorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2894-68-0', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-264', '单标线吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.60, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EB29614BDA01C0867DA75E85B838F0A0', '——', NULL, '——', '常规贮存', '9.6/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-160', '十二烷基三甲基氯化铵', '普通试剂', '100g，99%', NULL, 0000122.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EB5E912177929C8B6396D025BE8720ED', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-74', 'InfinityLab Poroshell 120 EC-C8', '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', NULL, 0010710.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EB657326D55EC715AE6CF11E511EE452', 'tghsrth', '2A3D24407F50CDCC1618B76FB2316DC8', '耗材', '常规贮存', '693675-906', '支', '74', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-221', '苯唑卡因', '普通试剂', '25G，≥99%', NULL, 0000123.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EB6F4EB92E5463199BF95E7B66544115', 'Benzocaine', NULL, '——', '常规贮存', '无', '瓶', '94-09-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-298', 'N-乙酰邻氨基苯酸', '国产标准物质', '10mg/瓶', NULL, 0005648.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EB7483918891E71B95912EDBC0EEE66E', 'FADG', 'F1E1A741056FE69E0D71C0360CD62849', '无', '常规贮存', '无', '瓶', '89-52-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-149', '三氟乙酸', '普通试剂', '100g，AR，99%', NULL, 0000104.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EB8D45170215A6C402B679A7FD2B7EFE', '——', '8234DB2D0DD41610CE47746E7B6280BC', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-193', 'N, N, N\', N\'-四甲基乙二胺', '普通试剂', '500ml，RG', NULL, 0000148.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EB8DCCE33D7F731B4C551D2606BD88F0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-75', '异丙嗪', '普通试剂', '100mg', NULL, 0000950.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EB92FB7CE78B0B34690BBEB06FF67B01', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-5', '六甲基二硅胺烷(HMDS)', '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', NULL, 0000262.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EB9FE360BBAD955246DBA577DBB627F0', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-181', 'N-甲基-双(三氟乙酰胺)', '普通试剂', '5ml，用于GC衍生化，98%', NULL, 0001338.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EBD3F1FD58DCBC8DCA90147639814989', '——', 'AED1DF91AA25A5B4269881AD8021A258', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-56', '瓶口分液器', '普通耗材', '5-30mL', NULL, 0005280.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EBD7512A5F5618E4AED2343EB2657475', 'gh', '59FEC809A7668E2B0F17DE635F50B724', '耗材', '常规贮存', 'LH-723064', '支', '56', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-186', '3-氨丙基三乙氧基硅烷', '普通试剂', '500ml，AR，99%', NULL, 0000288.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EBD94FB417D41B812D0DA77E4E236520', 'tth', '92AC859FF5E2BE1A9F66827A5FCB9A8A', '试剂', '常规贮存', '无', '瓶', '186', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-61', '安眠酮（甲喹酮）', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EBE8B9BF27097825E637F58456EC0E1A', '4(3H)-Quinazolinone,2-methyl-3-(2-methylphenyl)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '72-44-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-265', '沙丁胺醇', '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', NULL, 0000906.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EBEA568038E280930416F39F50AB1C32', 'Salbutamol', '452B46AF5E3948ED7317A0F15F0C203B', '——', '常规贮存', '无', '瓶', '18559-94-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-181', 'N-甲基-双(三氟乙酰胺)', '普通试剂', '5ml，用于GC衍生化，98%', NULL, 0001338.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EC0A8FB8429B051A111F41434C8C6436', 'afgafge', '926BD383318318534CF58B59BAD60A50', '试剂', '常规贮存', '无', '瓶', '181', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-7', '安眠酮（甲喹酮）', '一般标准物质', '1mL,1.0mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EC3A27390D5DBA8FD3A899CB4FE5E8DE', 'ggg', '3D89586A8C05A7F30A9F1E816E633C7C', '毒品', '常规贮存', '天津一方代理', '瓶', '7', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-31', ' 溴西泮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EC45BFBDFCFDF2E8B21498CF4EE0EB43', 'Bromazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '1812-30-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-171', '十六烷基磺酸钠', '普通试剂', '25g', NULL, 0000092.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EC4FAA2E43D85496FBA3AD04D29B7C51', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-30', '泰尔登', '一般标准物质', '50mg', '29.99', 0000242.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.678000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'EC4FB454CAAF4ED399C2135CDAF8382A', 'asf', '6154EFCB9D352FC3E2331BCFB1DC7B59', '毒品', '常规贮存', '天津一方代理', '瓶', '30', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-244', '罗哌卡因', '普通试剂', '	5g，罗哌卡因 ,98%', NULL, 0000340.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EC5D5CD6650CC808F36313A633DBFC49', 'Ropivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '132112-35-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-243', '喹硫平', '普通试剂', '10g，喹硫平半富马酸盐，≥98%', NULL, 0000287.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ECAACBDEDBB483D2397EC3B4B2561DBB', 'Quetiapine fumarate', NULL, '——', '常规贮存', '无', '瓶', '11974-72-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-1', '萘福泮', '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', NULL, 0000167.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ECD4DBC78444DBBABA60291256085BC5', 'Nefopamhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '23327-57-3', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-225', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ECE6EE79AAB1269819A52451B8989224', '——', NULL, 'ADB-4en-PINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-249', '马普替林', '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', NULL, 0000713.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ECEE495D86E592E16CFD30F5E8745449', 'afgafge', '9BF59D4573C5951F541C3B5DB55C7EC8', '试剂', '常规贮存', '无', '瓶', '10347-81-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-274', '丁螺环酮', '普通试剂', '2.5g,95%', NULL, 0001535.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ECF84CE7719A72D5C124B214B88AE54C', 'Buspironehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33386-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-230', '芬氟拉明', '普通试剂', '1mg，盐酸芬氟拉明', NULL, 0002092.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED0FBBC7F8537820BC1D6F6794F9ECAF', 'Fenfluraminehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '404-82-0', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-72', 'DB-624', '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', NULL, 0013155.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED1EB5D7730E8784C9DF49FDA914CF6F', '——', NULL, '——', '常规贮存', '122-1364', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-203', '胡椒基甲基酮', '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', NULL, 0000163.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED4102C059D992E392AE9CBBF7703CDF', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-224', '丁螺环酮', '普通试剂', '2.5g,95%', NULL, 0001535.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED48E920B9DC9D34AF3D3933BD8BF8A1', 'Buspironehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '33386-08-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-264', '水杨酰胺', '普通试剂', '500g， 水杨酰胺 ,99%', NULL, 0000109.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED55C9608E8B18CC123DDDA0F75D0562', 'Salicylamide', NULL, '——', '常规贮存', '无', '瓶', '65-45-2', NULL);
INSERT INTO `catalogue_details` VALUES ('CATO', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-242', '卡立普多', '普通试剂', '100mg，CATO', NULL, 0001092.50, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED5BF453503056CEEF7C7BEB9E25B7BB', 'Carisoprodol', NULL, '——', '常规贮存', '无', '瓶', '78-44-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-132', '正癸烷', '普通试剂', '100ml，98%', NULL, 0000050.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED66C64837962E40E5B48A49A2807095', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-41', '苯巴比妥-d5 ', '一般标准物质', '1mL,100μg/mL于甲醇', '0.9', 0001500.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED73C8FF431C473492933590145C3980', 'r4qy', '35233213419FD49CFED2177AD5115428', '毒品', '常规贮存', '天津一方代理', '瓶', '41', NULL);
INSERT INTO `catalogue_details` VALUES ('安耐吉', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-90', '乙基香兰素', '普通试剂', '50g', NULL, 0000054.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED8244892559493A7AF58A7DD0025621', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-209', '乙二醇二甲基丙烯酸酯', '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', NULL, 0000279.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'ED9D8D472E69873F22450C96228C7026', '——', 'B0151E3E98958D56170139EE708821DB', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-9', '邻氨基苯甲酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'ED9F38C9D684EC74A5FD1D24B2A81BB5', 'Anthranilicacid', NULL, '——', '常规贮存', '无', '瓶', '118-92-3', NULL);
INSERT INTO `catalogue_details` VALUES ('农夫山泉', '耗材', NULL, '24', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-302', '矿泉水·', '水', '500ml', NULL, 0000002.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EDA0F401DE31C18EEC7185163B0C6FA5', NULL, NULL, NULL, '常规贮存', NULL, '箱', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-293', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '国产标准物质', '10mg/瓶', '——', 0003287.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EDB9F99CC28F04487FD136925CF26CBD', 'FUB-144', '26B3110971A0F22974050A3B95948CA4', 'FUB-144', '常规贮存', '无', '瓶', '2185863-15-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Sigma-Aldrich', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-162', '苯丙酮', '普通试剂', '1ml，analytical standard', NULL, 0000853.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EDC1EAF58ADE20F254F859D367B55515', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-38', '7-氨基硝西泮', '进口标准物质', '1mL,1.0 mg/mL于乙腈', '——', 0003090.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EDCBBA50615B6F6F3D709A26D9FDC571', '7-AMINONITRAZEPAM', NULL, '——', '常规贮存', '天津一方代理', '瓶', '4928-02-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-152', '乙酸钠三水', '普通试剂', '500g，AR，99%', NULL, 0000038.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EDE32CF8ECDEF043FB3BC4F170B8608E', '——', '12F6B25D939501AAA404B95C4EB1E7FA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Waters', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-71', '固相萃取小柱', '普通耗材', 'WAT094226', NULL, 0003100.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EDE66EFA19D0FF5C64E5B5E3F0827A82', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-176', '三甲基氯硅烷( TMCS )', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0000482.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EDFB3F0555C5E175790B73AF8038F8FB', '——', '9996810CB2F3111677881BD17DC1A314', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-297', '毒鼠强', '国产标准物质', '100μg/mL,\n1mL于甲醇', '——', 0001365.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EE08AFF2FBF3DC589F335D4495C2A1D3', '2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane,2,2,6,6-tetraoxide', NULL, '——', '常规贮存', '无', '瓶', '80-12-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-234', '氟马西尼', '普通试剂', '500mg，>99% (HPLC)', NULL, 0001368.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EE991543539222DDAD05D69824EED218', 'fhkju', '892DBD47C3EB03794F6CCAE45E275630', '试剂', '常规贮存', '无', '瓶', '78755-81-4', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-82', '溶剂瓶', '普通耗材', '1000mL，货号186007089', NULL, 0000004.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EE9ACDC91813AA2EE9A06DF809D977AC', '——', NULL, '——', '常规贮存', '186007089', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梯希爱', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-124', '氯哌斯汀盐酸盐', '普通试剂', '5g', NULL, 0000345.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EEE3DF252624E6103B2E263BA12DB0FD', 'tfh', '1913954C017419AA911FE3880A179C4A', '试剂', '常规贮存', '无', '瓶', '124', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-112', '乙基麦芽', '普通试剂', '100g', NULL, 0000184.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EF141217798DA1D5507F31C7A5E821B1', '——', 'BD731A7A449DC51ECE9EB6AD129C9B44', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-149', '三氟乙酸', '普通试剂', '100g，AR，99%', NULL, 0000104.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EF1D262BED5BD363360220F198CF3EB6', '——', '0406CF50F51738A3F73E1E6679FBA008', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-289', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EF4C16C0C4B78FCA776B3F2E4D037DB0', 'AMB-FUBICA', NULL, 'AMB-FUBICA', '常规贮存', '无', '瓶', '1971007-90-5', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-63', '瓶口分液体器', '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', NULL, 0005540.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EF52E4E8EF5C2E632DA532CC99FF5E65', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-158', '氨茶碱', '普通试剂', '25g，98%', NULL, 0000107.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EF6024D0B1F24FC7B99C21F48E62E24E', '——', 'ABDAAE091BEFB3FF9E3A31E2ED298A97', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-106', '酒精消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EF6D33C70408E5F9F67AA397DCC050ED', '——', 'ABE7F650387D72ABC9B4E617108AC33E', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-284', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'EFB126102077D0F2D4D5071C535CC25A', '——', '00D4F86BE263C86ECEF2444B3D105DF3', '5F-EDMB-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-160', '十二烷基三甲基氯化铵', '普通试剂', '100g，99%', NULL, 0000122.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EFCDCF971D53F54A7BF11B3EA7098F58', 'dfhf', '7648FCC59A779E408E62E755E35C3FC3', '试剂', '常规贮存', '无', '瓶', '160', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-253', '美西律', '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', NULL, 0000213.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EFD95D8B82316501FFE18B782406CBE8', 'Mexiletine hydrochloride', NULL, '——', '常规贮存', '无', '瓶', '5370-1-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-266', '左旋咪唑', '普通试剂', '25g，盐酸左旋咪唑 ,99%', NULL, 0000110.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'EFF6605370050FC35C83794EF99184EC', 'Levamisolehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '16595-80-5', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-29', '司普替林', '进口标准物质', '20mg', '——', 0002360.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F00C67533A3A6B1657B98A01D6FA3C9E', 'Alantolactone', 'EDA9FE1F52E02054B9A0940A1790AB9F', '——', '常规贮存', '天津一方代理', '瓶', '546-43-0', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-171', 'Transferpettor 移液器架', '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', NULL, 0003000.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F00FF6B244C34BF8E5679B005F1B597B', '——', NULL, '——', '常规贮存', '无', '个', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-167', '五水硼砂', '普通试剂', '500g，99%', NULL, 0000062.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F023EB8F80052550F93BE7A6C432CBDF', '——', '34E66F6C988DB77EF763798B17523E08', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-231', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '5g，用于GC衍生化', NULL, 0000648.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F06F8A7B6C80C9A6BA8C5628C3CE1E1F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-260', '喷他咗欣', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F071B3EBC144836605935E9FFD1CE1F6', 'PENTAZOCINE', NULL, '——', '常规贮存', '天津一方代理', '瓶', '359-83-1', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-283', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F08F60FC8D01DB1F7C3535BDACD109C4', '	SGT-78', '3B6A8B636D4F7D1880BA9C2E9D471773', '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', '1631074-54-8', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-55', '瓶口分液器', '普通耗材', '2-10mL', NULL, 0004350.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F0C10CC7AFE723D1CA098E854CE88D96', '——', NULL, '——', '常规贮存', 'LH-723063', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-139', '硝酸银', '普通试剂', '5g，AR，99.8%', NULL, 0000329.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F0DF90901F4AA64520C7CD120B1CEBB4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-296', '艾司唑仑', '国产标准物质', '10mg', '——', 0001429.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F11F4FFB508DCB4F914B2AB68437846F', 'Estazolam', NULL, '——', '常规贮存', '无', '瓶', '29975-16-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-249', '甲基多巴', '普通试剂', '25g，左旋甲基多巴 ,≥98%', NULL, 0000193.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F12F7782D29327A60074E9194A9E1AF6', 'alpha-Methyldopasesquihydrate', NULL, '——', '常规贮存', '无', '瓶', '41372-08-1', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-278', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F14D85E08B7599846C719DD9FA9ED668', '——', NULL, 'ADB-BUTINACA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-67', '	Transferpettor微量移液器吸头帽', '普通耗材', '200-1000 µl，带有黄色标识，货号702854', NULL, 0000583.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F18BD534ADD51469EC8529B7F6356136', '——', NULL, '——', '常规贮存', '10个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-9', '长春西汀', '普通试剂', '5G，≥99%', NULL, 0000195.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F19DB0804D54F5B71666923415B7CF69', 'Vinpocetine', NULL, '——', '常规贮存', '无', '瓶', '42971-09-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-128', '苯甲酸钠', '普通试剂', '	500g，AR 99%', NULL, 0000066.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F1A347CB7D3ECCAE7E9FF08BDF3B4388', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-270', '维拉帕米', '普通试剂', '1g，维拉帕米 ,≥98%', NULL, 0001994.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F1E2913F2CA8DC5985571E56C2BC1CC6', '(+/-)-Verapamilhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '152-11-4', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-58', '有机移液枪', '普通耗材', '10ul', NULL, 0005800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F21199924639E7E1FFAE9620394DA094', '——', 'A57D29C2485987BAB5D29292E5A11A34', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-226', '地塞米松', '普通试剂', '5g ,98%', NULL, 0000260.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F237907F3461F69B44B354FFE726720A', 'tfh', '4455B9C6BE609E2089C41B4B2AB929FB', '试剂', '常规贮存', '无', '瓶', '50-02-2', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-90', '分度吸量管', '普通耗材', '（A级），0.5ml（吹出式）', NULL, 0000011.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F239E7E3DBF56A3558ADCA6EDCBC7020', '——', NULL, '——', '常规贮存', '11/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-218', '倍他米松', '普通试剂', '	1g,99%	', NULL, 0000082.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F248471A27739FE93B91C3AFEEB0E9AA', 'Betamethasone', 'DDE8423A5464B3C1DBC6500A6A5DCA51', '——', '常规贮存', '无', '瓶', '378-44-9', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-293', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '国产标准物质', '10mg/瓶', '——', 0003287.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F25CE08B473A75D3CDF6BC1988675764', 'FUB-144', NULL, 'FUB-144', '常规贮存', '无', '瓶', '2185863-15-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Sigma-Aldrich', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-162', '苯丙酮', '普通试剂', '1ml，analytical standard', NULL, 0000853.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F25F28F3BC8F18E4A0733BB1145731F1', '——', '3A553AA39E5CD29BC561DE65BDB878FA', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-160', '十二烷基三甲基氯化铵', '普通试剂', '100g，99%', NULL, 0000122.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F26342563441AE65EF45233CC59302D7', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-282', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F30521BE4E39E0A2B3D8CB887606EEB1', 'L-Valine, N-[[1-(4-fluorobutyl)-1H-indazol-3-yl]carbonyl]-3-methyl-, methyl ester', NULL, '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', '2390036-46-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-2', '哌替啶', '一般标准物质', '1mL,1.0mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F31EC312920402F941F1CD467D68F2F8', 'bbb', 'D964A231E4B4696D54B3789B86A06F5C', '毒品', '常规贮存', '天津一方代理', '瓶', '2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-24', ' 普拉西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F346F502F4A62910ADEA2BBDF2D55A90', '2H-1,4-Benzodiazepin-2-one,7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2955-38-6', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-208', '甲基丙烯酸二乙氨基乙酯', '普通试剂', '500ml，99%', NULL, 0000203.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F350DE73BDA2670A2CE6AC9CF6D19F33', '——', 'DBAC42386808ABA92F70B876948A3956', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-268', '肾上腺素', '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', NULL, 0000450.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F35EA5DEBCF4EA5DDC94997F7397833C', 'L(-)-Epinephrine', NULL, '——', '常规贮存', '无', '瓶', '51-43-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-142', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F380AB8DF857C7EE35375A7DD5EE640A', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-254', '尼莫地平', '普通试剂', '	5g,尼莫地平 ,≥98%', NULL, 0000371.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F38345F5F5C70DD5AB672F3B4A33727B', 'Nimodipine', NULL, '——', '常规贮存', '无', '瓶', '66085-59-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-259', '曲唑酮', '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', NULL, 0000470.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F39C4DFBE94ADEC2A5D23212103116B5', 'Trazodonehydrochloride', 'DC7EC1AF15EAEAC0B54723C09879FD40', '——', '常规贮存', '无', '瓶', '25332-39-2', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-294', '美利曲辛', '普通试剂', '100mg,盐酸美利曲辛,98%', NULL, 0001328.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F3A16DCB0CDDF7510797F19C15C33B32', 'Melitracenhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10563-70-9', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-140', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000180.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F3D7569859814EF0B402621C310DE7CB', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-247', '米氮平', '普通试剂', '5g，米氮平 ,98%', NULL, 0001029.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F3DD674F42C61609A387497FE13CE735', 'Mirtazapine', NULL, '——', '常规贮存', '无', '瓶', '61337-67-5', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-230', '邻氯苯基环戊酮', '国产标准物质', '10mg/瓶', '——', 0007061.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F41E25A690E5C847C1E00212FF6BC0AB', '2-Chlorophenylcyclopentylketone', NULL, '——', '常规贮存', '无', '瓶', '6740-85-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-294', '四氢大麻酸-D3', '国产标准物质', '1mg/瓶', '——', 0006000.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F4507C601940F0B7812EEB096343D7F8', '(+/-)-11-NOR-9-CARBOXY-DELTA9-THC-D3', 'FF1BB50455BC4E1E5815BF6D13B23955', '——', '常规贮存', '无', '瓶', '136844-96-7', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-22', '齐拉西酮', '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', NULL, 0000617.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F47ECBFDAFB438B6660FDE004E0BEA2C', 'Ziprasidonehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '138982-67-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-229', '度硫平', '普通试剂', '100mg，盐酸度硫平 ,≥95%', NULL, 0001029.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F496507FA2131CDEC1047729B47B8EBE', '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', NULL, '——', '常规贮存', '无', '瓶', '897-15-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-162', '维拉帕米', '普通试剂', '1g，维拉帕米 ,≥98%', NULL, 0001994.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F4A51605DD8677ED3C73243D20F3FE1A', '(+/-)-Verapamilhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '152-11-4', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-279', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F4DDA44A0BF134C1AA47E5CB354DEDE7', '	5FMDMB-2201', NULL, '5F-MDMB-PICA', '常规贮存', '无', '瓶', '1971007-88-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-263', '齐拉西酮', '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', NULL, 0000617.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F4E35D720FB624E9AEC323B54375C0A3', 'Ziprasidonehydrochloride', '4654C415177425CCFA5AD0A0938E8402', '——', '常规贮存', '无', '瓶', '138982-67-9', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-288', '瓶口分液器', '普通耗材', '5-30mL', NULL, 0005280.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F4F5CA17FDCDF7FE1181D3AD2F07E67C', '——', NULL, '——', '常规贮存', 'LH-723064', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('DAICEL', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-71', 'chiralpak AD-H column', '普通耗材', '250 mm×4.6 mm, 5 μm', NULL, 0012550.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F50501E5E30C05495F01BF74361C47F6', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-169', '地佐辛', '进口标准物质', '100ug/ml，1ml', '——', 0002000.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F50C37221595D23BC2E49B5B7A01C429', 'Dezocine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '53648-55-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-142', '氢氧化钾', '普通试剂', '500g，AR，85%', NULL, 0000058.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F522586D8178F8AC69F8C3DBB5A0E09D', '——', 'AF5E3B8E1D6C89BF64CA289A77409B9E', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-9', '哌醋甲酯', '一般标准物质', '1mL,1.0mg/mL', '8.99', 0001200.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.679000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'F52FEBBBDC31F32B6F49F27DDD2FBF2B', 'iii', 'BAE072AA8C89966AB6B33DF099B53E85', '毒品', '常规贮存', '天津一方代理', '瓶', '9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-212', '苯丙氨酯', '普通试剂', '	5g,97%	', NULL, 0000154.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F57623BCB8CF641561ED1963F6963CCA', 'Phenprobamate', NULL, '——', '常规贮存', '无', '瓶', '673-31-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-19', '格鲁米特', '进口标准物质', '100ug/ml，1ml', '——', 0001800.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F57F4C8C6BF978BD70F88D9B486581C7', 'DL-Glutethimide', NULL, '——', '常规贮存', '天津一方代理', '瓶', '77-21-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-216', '布比卡因', '普通试剂', '5g，盐酸布比卡因 ,≥98%', NULL, 0000498.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F5F09E575F3CB81E783BFA024DC66027', 'Bupivacainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '14252-80-3', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-261', '去氢阿立哌唑', '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', NULL, 0002092.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F604BFEF1F2152B14FFFAA2905EB9E2F', '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', '02E6CF1102E6A429D8C8FDEF226474F6', '——', '常规贮存', '无', '瓶', '129722-25-4', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-48', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F60729BE5928A629F2642DAB9A798F92', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('爱马斯', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-104', '丁腈手套', '普通耗材', 'M号，100只/盒', NULL, 0000180.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F62F14B4678ECF95A248508AD3442634', '——', 'C8AC8D7DA85B17284B8E984E3977FAA9', '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-301', '三唑仑', '国产标准物质', '10mg/瓶', '——', 0002513.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F63A588480BAE57B330D3066759680D3', 'Triazolam', NULL, '——', '常规贮存', '无', '瓶', '28911-01-5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-223', '丁卡因', '普通试剂', '5g，盐酸丁卡因 ,≥98%', NULL, 0000124.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F655DC9FF7A2021AD2A8182DFD411538', 'Tetracainehydrochloride', NULL, '——', '常规贮存', '无', '瓶', '136-47-0', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-7', '安眠酮（甲喹酮）', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F6571D1D54BD564302BEC0FFA73E9DEB', '4(3H)-Quinazolinone,2-methyl-3-(2-methylphenyl)-', '878214429AC8C121162129A882391A11', '——', '常规贮存', '天津一方代理', '瓶', '72-44-6', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-86', '容量瓶', '普通耗材', '（A级），5ml', NULL, 0000012.10, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F66155B3D9E2EAE779D870A947D2659C', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-274', '孕烯醇酮', '普通试剂', '25g，孕烯醇酮 ,98%', NULL, 0000153.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F6747E0B7F4A594A5545EE0E578778D5', 'ydjdj', '8B2588272F8F76CFACB4C91BAA50539D', '试剂', '常规贮存', '无', '瓶', '145-13-1', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-243', '羟考酮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F67824C29FDCFFA7F3C40E7304E8098C', 'Morphinan-6-one,4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-,(5a)-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '76-42-6', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-94', '瓶口分液器', '普通耗材', '0.4-2mL', NULL, 0004350.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F6939E6D4CF11304C15EE76C277CE36B', '——', NULL, '——', '常规贮存', 'LH-723061', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-56', '瓶口分液器', '普通耗材', '5-30mL', NULL, 0005280.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F69BE310A010733065F171087CAF42B9', '——', NULL, '——', '常规贮存', 'LH-723064', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-127', '巴比妥钠', '普通试剂', '100g', NULL, 0001008.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F6B1A81D787B2EC7A39C50926C4B5A33', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('赛多利斯', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-30', '瓶口分液器', '普通耗材', '5-30mL', NULL, 0005280.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F6BD6E1D6A99770BF052E0FC0A03C9A5', '——', NULL, '——', '常规贮存', 'LH-723064', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-45', '移液器', '普通耗材', '10-100 μL', NULL, 0001500.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F6D4E347762800044A508059ECE1C262', '——', NULL, '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-180', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '普通试剂', '10×1ml，用于GC衍生化', NULL, 0001544.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F6D8F5A090F1E3F95E896B284D04A2B6', '——', '0FFC7BD2146708365ED4B6E1F1E24508', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-32', '异安定酮', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0001200.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F6DBB596CD80B71164CFC20158019AA9', '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '22316-47-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-137', '色胺', '普通试剂', '100g，98%', NULL, 0000307.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F6F101F4C2E22A530763398BD7682FBC', '——', 'EDC372D20F5E0FEDD9B189279EC59951', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-167', '五水硼砂', '普通试剂', '500g，99%', NULL, 0000062.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F7441CB71960434B50A7D3B825F8964E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('梅特勒Pos-D', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-50', '外置活塞式移液器', '普通耗材', '100-1000 μL', NULL, 0005800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F7510D4D11B59CF1B0A21185EC5BB278', '——', '3FF70FD15619F75EF8FC7FD095B4A303', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-220', '苯海索', '普通试剂', '5g，盐酸苯海索 ,≥98%', NULL, 0000184.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F7549AA7FDC3609E2337712A35B415F7', 'tth', '1C3B056BEC6D46ED4D9F807DD7DDE307', '试剂', '常规贮存', '无', '瓶', '52-49-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Brand', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-49', '旋转式移液枪架', '普通耗材', '可放6支移液枪', NULL, 0001000.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F754B51AC649125DC81866EAB52FBA1F', '——', '04289888E81B9C3C3D2F6BE5CB3F0D4F', '——', '常规贮存', '无', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-117', '非那西汀', '普通试剂', '100g', NULL, 0000073.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F764C78D6406A07E27CA4CF060B7F575', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-275', '十二烷基三甲基氯化铵', '普通试剂', '100g，99%', NULL, 0000122.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F7735A219048E0283910F707EA6FEDBB', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿尔塔', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-279', '毒鼠强', '国产标准物质', '100μg/mL,\n1mL于甲醇', '——', 0001365.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F7994A4623C9084DB2B5536D9F679513', '2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane,2,2,6,6-tetraoxide', NULL, '——', '常规贮存', '无', '瓶', '80-12-6', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-233', 'N, N, N\', N\'-四乙基乙二胺', '普通试剂', '25ml，98%', NULL, 0000389.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F79AC7506EC717F5A0A1C2BE1D3AE1D9', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-29', '司普替林', '进口标准物质', '20mg', '——', 0002360.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F808883858528788A4B8D0CD32749204', 'Alantolactone', NULL, '——', '常规贮存', '天津一方代理', '瓶', '546-43-0', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-246', '氯普噻吨', '普通试剂', '1g，氯普噻吨 ,≥98%', NULL, 0001535.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F81DDABEDB8AF62292D7B1251CC163B1', 'Chlorprothixene', '839D1872367E80BF823A6FC44ADE9A1F', '——', '常规贮存', '无', '瓶', '113-59-7', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-20', '利培酮', '一般标准物质', '100mg', '0.9', 0000873.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F86F54126B7293536C803137A0CE9767', 'ttt', 'CF2B0B5798E40A40CE53CC8E7AA8331E', '毒品', '常规贮存', '天津一方代理', '瓶', '20', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-38', '7-氨基硝西泮', '进口标准物质', '1mL,1.0 mg/mL于乙腈', '——', 0003090.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F87C8A46F0B41504C0102C5B4502BF7E', '7-AMINONITRAZEPAM', NULL, '——', '常规贮存', '天津一方代理', '瓶', '4928-02-3', NULL);
INSERT INTO `catalogue_details` VALUES ('界面医疗', '耗材', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-106', '酒精消毒棉签', '普通耗材', '1盒/50支', NULL, 0000010.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F892C936B6F45EA23C655289F59C56DA', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-232', '氟西汀', '普通试剂', '	1g，99%', NULL, 0000144.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F8AAC2DFD7E94121633BCB56A5164B2F', 'Fluoxetinehydrochloride', '0AF77FCAF54916B114EF1DF0A85A4AF9', '——', '常规贮存', '无', '瓶', '56296-78-7', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-6', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F8CE5D824509BDB0A66E12BBD675C3A5', 'ACHMINACA', NULL, 'ACHMINACA', '常规贮存', '无', '瓶', '1400742-33-7', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-10', '芬特明', '一般标准物质', '1mL,1.0mg/mL于甲醇', '0.9', 0001200.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F8D560D67C1512395BCB334FF5759CB2', 'jjj', '615448594AC1C0A112B70883CD35EF3A', '毒品', '常规贮存', '天津一方代理', '瓶', '10', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-57', '十七烷', '普通试剂', '25ml，AR，≥95.0%', NULL, 0000133.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F912016B69E5C0DC9E483EF5AA61C97D', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-138', '二苯胺', '普通试剂', '100g，AR，>99.0%(GC)', NULL, 0000045.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F9291C91B1CC3DE45BF13A684852D493', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-84', '容量瓶', '普通耗材', '（A级），1ml', NULL, 0000022.10, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F942AE47FDF4F7CC71B26E6619625C9F', '——', 'A6E95193D823A6DAAF01666D63854EA0', '——', '常规贮存', '22.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-74', '偶氮二异丁腈', '普通试剂', '250g，AR，98%', NULL, 0000126.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F9727CC0FC0FCBA2E14AE5AAC514352C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-109', '蔗糖', '普通试剂', '1 g', NULL, 0000195.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F97FC5C27F4CB44B194B68FF9784511D', 'fha', '0716A6AA4E2D9D471FD2E0315BABDDEE', '试剂', '常规贮存', '无', '瓶', '109', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-288', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F993A59573DAD1E83A2C665D1FA0D4E1', '	5FMDMB-2201', NULL, '5F-MDMB-PICA', '常规贮存', '无', '瓶', '1971007-88-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-263', '齐拉西酮', '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', NULL, 0000617.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F9C555427627D642EDC8F55C46FE7E10', 'hgjki', '7F056142DC5B658B663C0F503C49B490', '试剂', '常规贮存', '无', '瓶', '138982-67-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-154', '甲酸铵', '普通试剂', '500g，AR', NULL, 0000066.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F9D71E023102ED5677A3B982B1D906E5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-23', '尼美西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'F9DDAE7B99C1654A8B1665BBF92FECBA', '2H-1,4-Benzodiazepin-2-one,1,3-dihydro-1-methyl-7-nitro-5-phenyl-', '6886D8D73AE76E9457E2E3BD26419936', '——', '常规贮存', '天津一方代理', '瓶', '2011-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-300', '邻氯苯基环戊酮', '国产标准物质', '10mg/瓶', NULL, 0007061.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'F9EC960BB560B5D87DB1AC5FE04CB610', 'tth', 'C2242F831CE7F6100A047A41C5EDADC1', '无', '常规贮存', '无', '瓶', '6740-85-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-251', '美利曲辛', '普通试剂', '100mg,盐酸美利曲辛,98%', NULL, 0001328.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FA427C53C0436DBE933D359AC29F62B9', 'Melitracenhydrochloride', NULL, '——', '常规贮存', '无', '瓶', '10563-70-9', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-190', '烯丙基三甲氧基硅烷', '普通试剂', '25ml，>97.0%', NULL, 0000359.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FA43A639BBC16F8A11083DA536605132', 'htfh', '02D2B1FC5A6FBE0AF546902FDD97468E', '试剂', '常规贮存', '无', '瓶', '190', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-172', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '普通试剂', '100ml，96%', NULL, 0000204.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FA49855138EE8ACCC94B164D63E2E934', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-255', '萘福泮', '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', NULL, 0000167.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FA7C4FE84BABAA683C388267751D5A18', 'Nefopamhydrochloride', 'D9B182A739F922DEEEEB6949B441EA25', '——', '常规贮存', '无', '瓶', '23327-57-3', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-10', '芬特明', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001200.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FA85486AEC3DD1DB6AA41FD7FB72FB7A', 'alpha,alpha-dimethyl-phenethylamine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '122-09-8', NULL);
INSERT INTO `catalogue_details` VALUES ('安捷伦', '耗材', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-81', '清洗密封垫', '普通耗材', '1个/包，货号0905-1175', NULL, 0000004.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FA92E8FBA830F9D0B39E8682CBA3EED3', '——', NULL, '——', '常规贮存', '0905-1175', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-111', '玫瑰红银试剂', '普通试剂', '5g，98%', NULL, 0000267.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FAA6489998AB818C4A3CA7079D31691F', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-260', '水杨酰胺', '普通试剂', '100g', NULL, 0000046.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FAB93376C0F7DA4B1CA6BD3F68B29175', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-199', '1-氟吡啶三氟甲烷磺酸盐', '普通试剂', '5g，＞96%', NULL, 0000205.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FACCA9A2C2498ECE03FBBCCC3305F927', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-298', 'N-乙酰邻氨基苯酸', '国产标准物质', '10mg/瓶', '——', 0005648.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FACE0AE0B6F6EDE50EAD667BF566D108', 'N-Acetylanthranilicacid', '04DDC73C04B6E626A324EEE94E582731', '——', '常规贮存', '无', '瓶', '89-52-1', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-142', '舒必利', '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', NULL, 0000616.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FAD22D60A3D0317B1F3B817B5DE62CE6', 'Sulpiride', NULL, '——', '常规贮存', '无', '瓶', '15676-16-1', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-292', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FADAD9F5D398DDD417327BBA89A39D94', '——', 'C15F0993B2CEEF7DA8D28297A3692E04', '5F-MPP-PICA', '常规贮存', '无', '瓶', 'N/A', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-190', '烯丙基三甲氧基硅烷', '普通试剂', '25ml，>97.0%', NULL, 0000359.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FB0D3125DF75EA0D64D5CE174E96881E', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-286', '尼莫地平', '普通试剂', '	5g,尼莫地平 ,≥98%', NULL, 0000371.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FB1063ABD8E473FC60CA18A0B67FF4FC', 'Nimodipine', NULL, '——', '常规贮存', '无', '瓶', '66085-59-4', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-252', '2-羟基乙基氟安定 ', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0003210.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FB176F8405FF8F6322C45F84A11083D2', 'N1-(2-Hydroxyethyl)flurazepam', NULL, '——', '常规贮存', '天津一方代理', '瓶', '20971-53-3', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-128', 'Transferpettor 微量移液器吸头帽', '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', NULL, 0000370.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FB3CB02E69AD603F81046DABA2E40B13', '——', NULL, '——', '常规贮存', '50个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-268', '肾上腺素', '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', NULL, 0000450.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FB62EB32F6585057F4A9CB27E956144C', 'L(-)-Epinephrine', '3D28787890ED5C2FB64E34D656D3948B', '——', '常规贮存', '无', '瓶', '51-43-4', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-104', '长春西汀', '普通试剂', '5G，≥99%', NULL, 0000195.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FBD0D64DCD3F45FAC619542D37D30F6A', 'Vinpocetine', NULL, '——', '常规贮存', '无', '瓶', '42971-09-5', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-78', '地佐辛', '进口标准物质', '100ug/ml，1ml', '——', 0002000.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FBDEEE89E488A04D54150934431D889A', 'Dezocine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '53648-55-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-161', '苯乙酮', '普通试剂', '500ml，AR，≥98.0% ', NULL, 0000066.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FBE41EEF3BDEC69A50F2CB743A16CDF8', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-234', '美西律', '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', NULL, 0000213.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FBE42E8D3218E1CDBAA30EC516FB9B4C', 'Mexiletine hydrochloride', NULL, '——', '常规贮存', '无', '瓶', '5370-1-4', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-154', '医用检查手套', '普通耗材', 'S号，100只/盒', NULL, 0000030.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FC09ACD04A606E66A63802C056F17B58', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-205', '甲基丙烯酸', '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', NULL, 0000077.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FC497B3B534BB701A564C62113AABE9A', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('原思标物', '标准物质', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-279', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '国产标准物质', '10mg/瓶', '——', 0005668.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FC4CC401BD858FCF6412CC65C0FC37B6', '	5FMDMB-2201', NULL, '5F-MDMB-PICA', '常规贮存', '无', '瓶', '1971007-88-1', NULL);
INSERT INTO `catalogue_details` VALUES ('LGC', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-229', '扎来普隆', '进口标准物质', '100mg', '——', 0005172.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FC56A4D97F8A3519ACCFB8AB21EBB0E1', 'Zaleplon', NULL, '——', '常规贮存', '天津一方代理', '瓶', '151319-34-5', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-183', '丙烯酰胺', '普通试剂', '500g，AR，99.0%', NULL, 0000089.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FC66017D310B2AEDB4417B1B6B1D99C7', 'gadsg', 'A1641B22921A15C8A3262A4AC433AFA5', '试剂', '常规贮存', '无', '瓶', '183', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-111', '环己胺', '普通试剂', '100 ml', NULL, 0000051.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FC7310F6496564E80EC19F9B2554F3FA', '——', '41979C2AD4FE4B37B6FBCD5E5C2EAE3A', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-19', 'α-羟基阿普唑仑', '进口标准物质', '1mL,1.0 mg/mL于甲醇', '——', 0002841.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FCB4E6B9E498C91820FCBB1AADB865D9', '4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine-1-methanol,8-chloro-6-phenyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '37115-43-8', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-91', '医用检查手套', '普通耗材', 'L号，100只/盒', NULL, 0000030.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FCC1147C283775C28E4C66159E6CEFE1', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-93', '分度吸量管', '普通耗材', '（A级），5ml', NULL, 0000009.50, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FCCA3F45B5FD8198D411143A8A803DF2', 'hgjki', 'FBDBBEED0C2AC3BD8E88ECD32907DBDD', '耗材', '常规贮存', '9.5/支', '支', '93', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-62', '瓶口分液体器', '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', NULL, 0005540.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FCF46028967DAE35240BEDD00F642400', 'afgafge', 'D281FCC07C5EFD2A03A2571E1A61A7A6', '耗材', '常规贮存', '无', '支', '62', NULL);
INSERT INTO `catalogue_details` VALUES ('Adamas', '试剂', NULL, '1', '170B753D64627AD56CA6FDF5D35290DB', '2023-194', 'N, N, N\', N\'-四乙基乙二胺', '普通试剂', '25ml，98%', NULL, 0000389.00, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FD09002839F6DA555D63D32A540C1C8C', 'dfhf', '465A22BB20D920A2CE76752520856C25', '试剂', '常规贮存', '无', '瓶', '194', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-137', '甲酸', '普通试剂', '500ml，99%', NULL, 0000241.00, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FD29C632A5662E02970E7AF633F9B5C4', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-131', '普罗地芬盐酸盐', '普通试剂', '1g，95%', NULL, 0001851.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FD764860AE5A08CB5506755282E4F20C', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-232', '氟西汀', '普通试剂', '	1g，99%', NULL, 0000144.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FD922AE53899ED0D4BBCB6D2B7F4123B', 'Fluoxetinehydrochloride', '8C24926D72CCF3F1218F1DFCA19461CC', '——', '常规贮存', '无', '瓶', '56296-78-7', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-115', '烟酰胺', '普通试剂', '100g', NULL, 0000047.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FDF8A5EE3A6078C9E2A41F2D21392588', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-67', '	Transferpettor微量移液器吸头帽', '普通耗材', '200-1000 µl，带有黄色标识，货号702854', NULL, 0000583.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FE4ADB6F3CB9382D961DD404D7EC69D1', '——', '4C61680DAD61667B0C302B219A5527E3', '——', '常规贮存', '10个/包', '包', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-252', '美克洛嗪', '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', NULL, 0000351.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FE4B499FE83AA768E1BFF253722557A2', 'Meclizinedihydrochloride', NULL, '——', '常规贮存', '无', '瓶', '1104-22-9', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '10DBFCF21927339A4077C3FDEAE041D5', '2023-23', '尼美西泮', '进口标准物质', '1mL,1.0mg/mL于甲醇', '——', 0001800.00, '2023-06-08 14:20:08.000000', '2023-06-08 14:20:43.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FE4FD1B0A9339E816EADD6E0DC22862C', '2H-1,4-Benzodiazepin-2-one,1,3-dihydro-1-methyl-7-nitro-5-phenyl-', '6886D8D73AE76E9457E2E3BD26419936', '——', '常规贮存', '天津一方代理', '瓶', '2011-67-8', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EF66A99CF9952C59A80084EFBE73E7F4', '2023-215', '表加兰他敏', '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', NULL, 0000411.00, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:36.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FE9C6A6AA2271E546AF3250E45FBC390', 'EPI-GALANTHAMINE', NULL, '——', '常规贮存', '无', '瓶', '1668-85-5', NULL);
INSERT INTO `catalogue_details` VALUES ('麦克林', '试剂', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-179', '水杨酰胺', '普通试剂', '100g', NULL, 0000046.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FEBD88F587F7287A842C29E9B5F0F6E2', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-178', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', NULL, 0001741.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FECECDB2EF138CAA873B334949ACBAC5', '——', NULL, '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('天玻', '耗材', NULL, '1', '4D61D1DAB1EAC8E2227A11C2A3C3D113', '2023-46', '容量瓶', '普通耗材', '（A级），5ml', NULL, 0000012.10, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FED0CF8F44E7EC134D599B744A1CF071', '——', NULL, '——', '常规贮存', '12.1/支', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('waters', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-53', 'ACQUITY UPLC CSH C18色谱柱 ', '普通耗材', '1.7 μm, 100 mm ×2.1mm', NULL, 0011425.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FED8E47CF034FF49156C497FDFF5DF6A', '——', NULL, '——', '常规贮存', '186005297', '支', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('麦迪康', '耗材', NULL, '1', 'C7B4BD0C8B447C2C9F6B469E4550C82A', '2023-167', '医用检查手套', '普通耗材', 'M号，100只/盒', NULL, 0000030.00, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FEE467D1C23E21B9C9E6544EF8F2EB62', '——', NULL, '——', '常规贮存', '盒', '盒', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '91007B13E6F6D72810CCA7DCC1A118B0', '2023-226', '地塞米松', '普通试剂', '5g ,98%', NULL, 0000260.00, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FEFA9CE518519FCFDDE748D84986AD9E', 'Dexamethasone', NULL, '——', '常规贮存', '无', '瓶', '50-02-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-5', '羟考酮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '4.99', 0001200.00, '2023-05-29 17:23:54.601000', '2023-05-29 17:24:05.681000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'FF6AC9B0958C07DACDA98928A34DE5D4', 'eee', '7560C4248BBDC090314503D97E60CAAD', '毒品', '常规贮存', '天津一方代理', '瓶', '5', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-171', '十六烷基磺酸钠', '普通试剂', '25g', NULL, 0000092.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FF8D345B3CDE0DA98F026862EE188D9B', '——', 'BC1DF610C63A35E8700D91C1C0820233', '——', '常规贮存', '无', '瓶', '——', NULL);
INSERT INTO `catalogue_details` VALUES ('阿拉丁', '试剂', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-262', '羟嗪', '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', NULL, 0000432.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FF9682402EBD59BDA91943C0C962EE9C', 'Hydroxyzine', NULL, '——', '常规贮存', '无', '瓶', '68-88-2', NULL);
INSERT INTO `catalogue_details` VALUES ('Cerilliant', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-35', '2-氯地西泮', '进口标准物质', '1mL,1mg/mL于乙腈', '——', 0003180.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FFA85D248A3E44A46740EF7866DCBEAD', '2H-1,4-Benzodiazepin-2-one,7-chloro-5-(2-chlorophenyl)-1,3-dihydro-1-methyl-', NULL, '——', '常规贮存', '天津一方代理', '瓶', '2894-68-0', NULL);
INSERT INTO `catalogue_details` VALUES ('panphy', '标准物质', NULL, '1', '4667D9D92091BF28CE9381EC5CD83E08', '2023-26', '去甲奥氮平', '进口标准物质', '20mg', '——', 0001244.00, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 'FFAA4C089AD9C934777C1440A7DAAC8F', '2-Methyl-4-(1-piperazinyl)-10H-thienol[2,3-b][1,5]benzodiazepine', NULL, '——', '常规贮存', '天津一方代理', '瓶', '161696-76-0', NULL);
INSERT INTO `catalogue_details` VALUES ('普兰德', '耗材', NULL, '1', 'EBC90ECD4B82DB4ACC0729DD4820E789', '2023-66', '外置活塞式移液器 Transferpettor', '普通耗材', '200- 1000 µl，货号702806', NULL, 0005580.00, '2023-06-08 14:58:17.000000', '2023-06-08 15:31:35.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '5978e7f2e19f05f7d1a79e08ba3447a1', 'FFF805ED608928FD005CC4084FB7CC79', '——', 'B3AC823DD33C16D4174C3F5CED610FB0', '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', '——', NULL);

-- ----------------------------
-- Table structure for category_table
-- ----------------------------
DROP TABLE IF EXISTS `category_table`;
CREATE TABLE `category_table`  (
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of category_table
-- ----------------------------
INSERT INTO `category_table` VALUES ('标准物质', '0D853AAA46AC714A9DE314A5CFC5F112', '国产标准物质', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000');
INSERT INTO `category_table` VALUES ('标准物质', '228D424A54137B211180306EAEAFDC73', '进口标准物质', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000');
INSERT INTO `category_table` VALUES ('试剂', '6179C4355CDEB9256010E462FF356789', '酒精', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.599000', '2023-05-29 17:23:54.599000');
INSERT INTO `category_table` VALUES ('耗材', '65C56E9B04E5727C895AB28D3A7E6CB3', '纸巾', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.598000', '2023-05-29 17:23:54.598000');
INSERT INTO `category_table` VALUES ('试剂', '6EAE7B60B039BD305CBEF43FA6AC6D2F', '普通试剂', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000');
INSERT INTO `category_table` VALUES ('试剂', '7FE3266B4D129010F3B682E9BAC6D3E4', '一般试剂', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.594000', '2023-05-29 17:23:54.594000');
INSERT INTO `category_table` VALUES ('标准物质', '9398D602062E2F6796989AFF34FAFAA2', '一般标准物质', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.577000', '2023-05-29 17:23:54.577000');
INSERT INTO `category_table` VALUES ('耗材', '9A22A7DB3AC239035224C875900D9E90', '一般耗材', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.595000', '2023-05-29 17:23:54.595000');
INSERT INTO `category_table` VALUES ('耗材', 'A811D3F118CC6B1A61272A5E5D0644D2', '普通耗材', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000');
INSERT INTO `category_table` VALUES ('耗材', 'D0F034CA4DA4422647B5396D54909203', '水', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.597000', '2023-05-29 17:23:54.597000');

-- ----------------------------
-- Table structure for centralized_request
-- ----------------------------
DROP TABLE IF EXISTS `centralized_request`;
CREATE TABLE `centralized_request`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `applicant_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人ID)',
  `date_of_application` datetime(6) NULL DEFAULT NULL COMMENT '(申请日期)',
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购计划ID',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `applicant_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `audit_result` tinyint(255) NULL DEFAULT NULL,
  `audit_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `audit_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `audit_time` datetime(6) NULL DEFAULT NULL,
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(集中采购申请)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of centralized_request
-- ----------------------------
INSERT INTO `centralized_request` VALUES ('0BB36039517F3AF2C951375F40B09121', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-31 16:53:28.025000', 'F6403354D49987439E3E28F33CD60798', 4, '2023-05-31 16:53:28.019000', '2023-05-31 16:54:26.371000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-31 16:53:37.216000', NULL);
INSERT INTO `centralized_request` VALUES ('253498E6B77E75043D81B118A7786493', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-30 09:56:38.458000', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 4, '2023-05-30 09:56:38.442000', '2023-05-30 09:57:48.007000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:56:47.433000', NULL);
INSERT INTO `centralized_request` VALUES ('38465D936C66A4A880606FBA21E6AA72', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-30 09:48:03.986000', '258840A68BBEB35CF879D38EF2F26246', 4, '2023-05-30 09:48:03.974000', '2023-05-30 09:48:58.584000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:48:14.833000', NULL);
INSERT INTO `centralized_request` VALUES ('3A2E32F8C5DF24EAA2238ACE3BEFB9A3', '6c847974320c7cb184228d53eea19114', NULL, NULL, 0, '2023-05-30 11:30:53.775000', '2023-05-30 11:30:53.775000', '6c847974320c7cb184228d53eea19114', '6c847974320c7cb184228d53eea19114', NULL, '123456', 0, NULL, NULL, NULL, NULL);
INSERT INTO `centralized_request` VALUES ('406E052CEC559F1D130D2B44A3D045AB', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-30 09:31:24.937000', '90DDAA39380AEEBD63D559F50A98591F', 4, '2023-05-30 09:31:24.930000', '2023-05-30 09:33:28.264000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:31:35.846000', NULL);
INSERT INTO `centralized_request` VALUES ('56938809CEFDE00D979AE588A00B1E3D', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-29 17:24:52.643000', '24431F5121E142A3A306381382596E44', 4, '2023-05-29 17:24:52.628000', '2023-05-29 17:27:19.919000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-29 17:25:51.909000', NULL);
INSERT INTO `centralized_request` VALUES ('5982959497ABF09A69D2F33475A05748', '67c822b49a96b890107e2997d30cbcaa', '2023-06-08 17:28:01.000000', '18F14F3770F1844D8F9FB6A79F859CAE', 4, '2023-06-08 17:27:41.000000', '2023-06-10 18:31:16.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', NULL, '柳晨程', 1, '需要采购', '0f89b5f6fab7c3d8de8b6b89ab38920e', '2023-06-08 17:48:11.000000', NULL);
INSERT INTO `centralized_request` VALUES ('6CF21C4F430F011F1BE0FCAD5183F0F9', '9294180d345686d5e16448d76be77937', '2023-06-08 17:45:00.000000', '18F14F3770F1844D8F9FB6A79F859CAE', 4, '2023-06-08 17:45:00.000000', '2023-06-10 18:31:16.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', NULL, '娄沐阳', 1, NULL, '3d61372c0fabd3ab7b82149d7f73ec2e', '2023-06-08 18:14:59.000000', NULL);
INSERT INTO `centralized_request` VALUES ('7E0A9A6D3AA6641E01A3A8A76575515F', '67c822b49a96b890107e2997d30cbcaa', '2023-06-10 17:14:10.000000', 'AE534E36D4A56B8BE5BBE58555FED18E', 3, '2023-06-10 17:14:09.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', NULL, '柳晨程', 1, '需要采购', '0f89b5f6fab7c3d8de8b6b89ab38920e', '2023-06-10 17:33:19.000000', NULL);
INSERT INTO `centralized_request` VALUES ('86103B6FB905B37AB793EF45DA2B7D47', '9294180d345686d5e16448d76be77937', '2023-06-09 11:43:26.000000', '1DA81B961359FCABDF3B3E6FD093C0C2', 3, '2023-06-09 11:43:26.000000', '2023-06-09 13:15:45.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', NULL, '娄沐阳', 1, NULL, '3d61372c0fabd3ab7b82149d7f73ec2e', '2023-06-09 11:53:23.000000', NULL);
INSERT INTO `centralized_request` VALUES ('879F9C9B3FDF76180A7805979BD5A67B', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 09:56:05.299000', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 4, '2023-05-30 09:56:05.275000', '2023-05-30 09:57:48.008000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:56:49.830000', NULL);
INSERT INTO `centralized_request` VALUES ('8CC2C5BD878D142BD05955A4230D8E9D', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-30 09:39:06.746000', '7B3A797F4C62186363AF6B7623426165', 4, '2023-05-30 09:39:06.734000', '2023-05-30 09:40:23.777000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:39:29.571000', NULL);
INSERT INTO `centralized_request` VALUES ('8E91E91F93092F79A0555941AC297843', 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 09:34:04.410000', NULL, -2, '2023-05-30 09:34:04.405000', '2023-05-30 09:39:56.401000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, '员工审核员1', 0, '不通过', 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 09:39:56.401000', NULL);
INSERT INTO `centralized_request` VALUES ('A0F708341B97654837966F6CB405AFB4', '67c822b49a96b890107e2997d30cbcaa', '2023-06-09 11:41:14.000000', '1DA81B961359FCABDF3B3E6FD093C0C2', 3, '2023-06-09 11:41:13.000000', '2023-06-09 13:15:45.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', NULL, '柳晨程', 1, NULL, '0f89b5f6fab7c3d8de8b6b89ab38920e', '2023-06-09 11:52:40.000000', NULL);
INSERT INTO `centralized_request` VALUES ('A49758001BC7E37E0AB1A598A4655BE4', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-29 17:25:44.622000', '24431F5121E142A3A306381382596E44', 4, '2023-05-29 17:25:44.609000', '2023-05-29 17:27:19.920000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-29 17:25:54.135000', NULL);
INSERT INTO `centralized_request` VALUES ('A83D406B90483CB3BAE7157A56F7F562', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 09:47:25.348000', '258840A68BBEB35CF879D38EF2F26246', 4, '2023-05-30 09:47:25.327000', '2023-05-30 09:48:58.584000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:48:12.572000', NULL);
INSERT INTO `centralized_request` VALUES ('ADC8119C212EA620F5ACB990057AE9C6', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-29 17:41:42.534000', 'FFA319B19C6F74B477506A35DAF27962', 4, '2023-05-29 17:41:42.521000', '2023-05-29 17:43:20.395000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, '审核通过', 'fdf8547cb203429eed84606be4755ec9', '2023-05-29 17:42:20.514000', NULL);
INSERT INTO `centralized_request` VALUES ('B01DA921AB8729CC04E7C3A4C451598C', '0996d74859f0ce5be9783f3b719ee2ab', '2023-06-10 17:17:42.000000', 'AE534E36D4A56B8BE5BBE58555FED18E', 3, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', NULL, '封增霞', 1, '情况属实', 'e1d44a1f55a01ef83ba6534b75be62ee', '2023-06-10 17:34:24.000000', NULL);
INSERT INTO `centralized_request` VALUES ('CAB97D0E0D6EE6FB8AF32D579C65891A', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 09:28:37.444000', '90DDAA39380AEEBD63D559F50A98591F', 4, '2023-05-30 09:28:37.435000', '2023-05-30 09:33:28.265000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:31:37.967000', NULL);
INSERT INTO `centralized_request` VALUES ('CFA88902403864C910E0CEE7A1ACF61A', '0996d74859f0ce5be9783f3b719ee2ab', '2023-06-08 17:43:15.000000', '18F14F3770F1844D8F9FB6A79F859CAE', 4, '2023-06-08 17:43:15.000000', '2023-06-10 18:31:16.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', NULL, '封增霞', 1, NULL, 'e1d44a1f55a01ef83ba6534b75be62ee', '2023-06-08 18:14:07.000000', NULL);
INSERT INTO `centralized_request` VALUES ('D6CBFD63F7D484A49F1AC4801CB6332B', '9294180d345686d5e16448d76be77937', '2023-06-10 17:31:56.000000', 'AE534E36D4A56B8BE5BBE58555FED18E', 3, '2023-06-10 17:23:18.000000', '2023-06-10 17:50:33.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', NULL, '娄沐阳', 1, '需要购买', '3d61372c0fabd3ab7b82149d7f73ec2e', '2023-06-10 17:34:51.000000', NULL);
INSERT INTO `centralized_request` VALUES ('F7C1EAFDF7385165891AC4EF00C18E43', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 09:37:33.225000', '7B3A797F4C62186363AF6B7623426165', 4, '2023-05-30 09:37:33.211000', '2023-05-30 09:40:23.777000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:39:31.851000', NULL);
INSERT INTO `centralized_request` VALUES ('F89C69614190F99E0906F05DB8E3996F', '0996d74859f0ce5be9783f3b719ee2ab', '2023-06-09 11:42:09.000000', '1DA81B961359FCABDF3B3E6FD093C0C2', 3, '2023-06-09 11:42:09.000000', '2023-06-09 13:15:45.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', NULL, '封增霞', 1, NULL, 'e1d44a1f55a01ef83ba6534b75be62ee', '2023-06-09 11:53:03.000000', NULL);
INSERT INTO `centralized_request` VALUES ('FDADAAC15633048D8C7BCC2DA207A49B', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-29 17:46:53.072000', '90DDAA39380AEEBD63D559F50A98591F', 4, '2023-05-29 17:46:53.057000', '2023-05-30 09:33:28.265000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, '通过', 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 09:21:51.409000', NULL);

-- ----------------------------
-- Table structure for check_schedule
-- ----------------------------
DROP TABLE IF EXISTS `check_schedule`;
CREATE TABLE `check_schedule`  (
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `manager_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `audit_time_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `audit_result_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `audit_opinion_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of check_schedule
-- ----------------------------
INSERT INTO `check_schedule` VALUES (NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 18:09:44.631', '1', NULL, 'CA6DFCA09B83B5C2431D607440241457', '2023-05-29 18:09:26.795000', '2023-05-29 18:09:44.646000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2', '2023-05-29 18:09:26.800000');
INSERT INTO `check_schedule` VALUES (NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30 17:52:01.121', '1', NULL, 'DCF7A80D10157A069C811AAB63BD9384', '2023-05-30 17:51:49.924000', '2023-05-30 17:52:01.128000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2', '2023-05-30 17:51:49.935000');

-- ----------------------------
-- Table structure for compliance_check
-- ----------------------------
DROP TABLE IF EXISTS `compliance_check`;
CREATE TABLE `compliance_check`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核意见',
  `audit_result_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_result_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级审核时间',
  `date_of_inspection` datetime(6) NULL DEFAULT NULL COMMENT '(检查日期)',
  `examination_conclusion` varchar(55) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(检查结论)',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `inspection_scheme` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(检查方案)',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `secondary_auditor_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `nonconforming_item` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `executor_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(符合性检查记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of compliance_check
-- ----------------------------
INSERT INTO `compliance_check` VALUES ('010CF072F3032103A40A4A3708A6DCA2', '2023-06-10 18:52:15.000000', '198F0EF9BFBBD0E53AA7AFF3540226A9', NULL, NULL, '1', '1', '2023-06-10 18:53:48.000000', '2023-06-10 18:55:31.000000', '2023-06-10 18:52:15.000000', '符合使用要求', '0f89b5f6fab7c3d8de8b6b89ab38920e', '上机测试', 3, '3cfc031245fdc1c6ff14407b1b7021f1', '2023-06-10 18:46:59.000000', '2023-06-10 18:55:31.000000', '3810079f4e1c470d524d7b2775583ca8', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, '350ml', '无', 'C', '3B0060DD8BA7C61FB237BF83017D294E', '67c822b49a96b890107e2997d30cbcaa', '乙醇', NULL);
INSERT INTO `compliance_check` VALUES ('211A3BCBF069F1F68547C3CAE1673247', NULL, '71FF341AD90663136A698FE283014A79', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-05-30 10:09:47.179000', '2023-05-30 10:09:47.179000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'lll-2023-05-29', '100ug/ml，1ml', NULL, 'panphy', '5C644C575A3CB38B898BC7FC53FBC9B7', NULL, '地佐辛标准储备溶液', 'D548FD200E5CE145BBA8FF8EBA41AF15');
INSERT INTO `compliance_check` VALUES ('2689502D3B74A9654AA9346A28667CCE', '2023-05-29 17:52:56.284000', '5FC2CAA8094AF9EC2AC509046DDEBCE0', '', NULL, '1', '1', '2023-05-29 17:53:09.773000', '2023-05-30 17:42:21.759000', '2023-05-29 17:52:56.284000', '合格', 'fdf8547cb203429eed84606be4755ec9', '普通检查', 3, '6dbeaa31c66301796536230d36587145', '2023-05-29 17:49:22.971000', '2023-05-30 17:42:21.761000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', NULL, 'zzz-2023-6-001', '20mg', NULL, 'panphy', 'B062391CC941FB47A2F2468FEB9A6081', 'fa55f4a19a3ac4fec46852d0fe042947', '去甲奥氮平', 'A42F7B56BBCA6AFE22F242793AEB1141');
INSERT INTO `compliance_check` VALUES ('3DD9DA518244688C30C8AD35FA4C9B4D', NULL, '80DDB53620E2883BD2015AB55AE42B70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-06-10 18:46:59.000000', '2023-06-10 18:46:59.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', NULL, NULL, '300抽', NULL, '雅洁尔', '7E4B948494D4ABD162D0E96D24E3D76C', NULL, '抽纸', NULL);
INSERT INTO `compliance_check` VALUES ('61E1F3B3E93F13676DF069BF47BC1CBD', '2023-06-01 09:53:35.310000', 'F7FB649AA83EF94FA0EFE0ECEA731E19', NULL, NULL, '1', '1', '2023-06-01 09:53:43.611000', '2023-06-01 09:53:51.533000', '2023-06-01 09:53:35.310000', '不合格', 'fdf8547cb203429eed84606be4755ec9', '开始检查', 3, '6dbeaa31c66301796536230d36587145', '2023-05-29 17:49:22.965000', '2023-06-01 09:53:51.533000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', NULL, NULL, '380ml', '水质不行', '农夫山泉', 'E41C450FF033E1199EF5EF44919F8154', '1edaef1e50c39f7ac7530cd98561f943', '农夫山泉矿泉水', NULL);
INSERT INTO `compliance_check` VALUES ('890F7C487FDD8BC5F1E12DB48C6C3DD5', '2023-06-08 09:15:27.000000', 'CE2CCCEE828AE90D51245B014EF3C96E', NULL, NULL, '1', NULL, '2023-06-08 09:15:34.000000', NULL, '2023-06-08 09:15:27.000000', '1', 'C27B8F582693B93596C21C1586A0845A', '1', 2, NULL, '2023-05-30 11:40:30.000000', '2023-06-08 09:15:34.000000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, '380ml', '', '农夫山泉', 'E41C450FF033E1199EF5EF44919F8154', 'C27B8F582693B93596C21C1586A0845A', '农夫山泉矿泉水', NULL);
INSERT INTO `compliance_check` VALUES ('8B9554E6CA47566EC29DEF011349DF9B', NULL, '1305BB65AC70CFE58D7525681AA51208', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-05-30 10:09:47.187000', '2023-05-30 10:09:47.187000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '350ml', NULL, 'C', '3B0060DD8BA7C61FB237BF83017D294E', NULL, '乙醇', NULL);
INSERT INTO `compliance_check` VALUES ('CF14ACD9C2BD100DB5078A90F0991CDE', NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-06-10 18:46:59.000000', '2023-06-10 18:46:59.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', NULL, NULL, '380ml', NULL, '农夫山泉', 'E41C450FF033E1199EF5EF44919F8154', NULL, '农夫山泉矿泉水', NULL);
INSERT INTO `compliance_check` VALUES ('DDF2AB40B2AE1C3E25904D3A55F67389', NULL, '60A1B69839C97B2ED0CC7E11D5EA7F85', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-05-30 11:40:30.349000', '2023-05-30 11:40:30.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'afdh-2023-6-001', '1mL,1mg/mL于乙腈', NULL, 'Cerilliant', '0199C4BCB3826CA513564CE9B75D412D', NULL, '2-氯地西泮', '2E970A6D2C5ADA59EC20C1E23E385F78');
INSERT INTO `compliance_check` VALUES ('E7C00729C254166E5C648C2ED4B7B533', NULL, '0218F092ED3FA010A4461222760EC753', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-06-10 18:46:59.000000', '2023-06-10 18:46:59.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', NULL, NULL, '300抽', NULL, '雅洁尔', '7E4B948494D4ABD162D0E96D24E3D76C', NULL, '抽纸', NULL);
INSERT INTO `compliance_check` VALUES ('F35A42D64D96B9EADFF0A3FF1F863FBF', NULL, 'F4638BDF425D1319762889E250FC43ED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-06-10 18:46:59.000000', '2023-06-10 18:46:59.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', NULL, NULL, '1包', NULL, '黄果树', '6542BBD6B77066F8D6844DE9F5BA9037', NULL, '黄果树香烟', NULL);
INSERT INTO `compliance_check` VALUES ('F8D93579EBCBF45D798F4DBBF3FCC0D2', NULL, 'E99FC0E57B08E75C3D18B5D9FEF80D83', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-06-10 18:46:59.000000', '2023-06-10 18:46:59.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', NULL, NULL, '350ml', NULL, 'C', '3B0060DD8BA7C61FB237BF83017D294E', NULL, '乙醇', NULL);
INSERT INTO `compliance_check` VALUES ('FDA3C7A2ABE5F45C405858DE48B6E8CB', NULL, '0D28DE303CDF6D763A371B825C64C128', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-06-10 18:46:59.000000', '2023-06-10 18:46:59.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', NULL, NULL, '300抽', NULL, '雅洁尔', '7E4B948494D4ABD162D0E96D24E3D76C', NULL, '抽纸', NULL);
INSERT INTO `compliance_check` VALUES ('FEAD1406F65B0A98D986BE0A3E565C72', NULL, 'F1602A260DCFC34E208F9765FA55A55D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-06-10 18:46:59.000000', '2023-06-10 18:46:59.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', NULL, NULL, '380ml', NULL, '农夫山泉', 'E41C450FF033E1199EF5EF44919F8154', NULL, '农夫山泉矿泉水', NULL);

-- ----------------------------
-- Table structure for deactivation_application
-- ----------------------------
DROP TABLE IF EXISTS `deactivation_application`;
CREATE TABLE `deactivation_application`  (
  `applicant_id` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人ID)',
  `application_time` datetime(0) NULL DEFAULT NULL COMMENT '(申请时间)',
  `reference_material_id` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `reference_material_number` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `deactivation_application_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`deactivation_application_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质到期停用申请表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of deactivation_application
-- ----------------------------

-- ----------------------------
-- Table structure for decentralize_details
-- ----------------------------
DROP TABLE IF EXISTS `decentralize_details`;
CREATE TABLE `decentralize_details`  (
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `decentralized_request_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(分散采购申请ID)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `quantity` int(10) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(种类)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '单价',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(用途)',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purchase_list_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分散采购申请明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of decentralize_details
-- ----------------------------
INSERT INTO `decentralize_details` VALUES ('黄果树', '耗材', '5A99378F3D767E847CA4A291B14FE0AC', NULL, '87EF8A03A040FD940D5D6EF986747E85', '1', 0000000100, '6542BBD6B77066F8D6844DE9F5BA9037', '烟', '1包', '无', '无', 0000014.00, '2023-05-31 16:43:44.710000', '2023-05-31 16:44:30.066000', '1edaef1e50c39f7ac7530cd98561f943', 'cc65f15f8ca32480b626a3dbe9a031d4', '抽烟', NULL, '磨砂', '常规贮存', '需要抽烟', '盒', '黄果树香烟', '0436B566A1CF1756E19016DA6DB91286', '香烟', NULL, '6901028039741');
INSERT INTO `decentralize_details` VALUES ('小米', '试剂', 'E7B6138C15C35FBEDEE62C97845A8D7C', NULL, 'B0625923A2EF3E5B8446E5DB09FB9AB6', '10', 0000000003, '4B0087DD2C497D9B367CCF3DC6C7A332', '一般试剂', '0.5 g', '44.99', NULL, 0000120.00, '2023-05-30 09:28:06.823000', '2023-05-30 09:28:06.823000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', '请求', 'ch3', '酒精', '常规贮存', NULL, '瓶', '乙醇', NULL, NULL, NULL, NULL);
INSERT INTO `decentralize_details` VALUES ('小米', '试剂', '231868D7A1C2C010B21574C0F6DEBEC1', NULL, 'F86B4275D2CA42561C2199C34AD11CC5', '10', 0000000003, '4B0087DD2C497D9B367CCF3DC6C7A332', '一般试剂', '0.5 g', '44.99', NULL, 0000120.00, '2023-05-30 09:24:57.358000', '2023-05-30 09:24:57.358000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', '用途', 'ch3', '酒精', '常规贮存', '备注', '瓶', '乙醇', NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for decentralized_request
-- ----------------------------
DROP TABLE IF EXISTS `decentralized_request`;
CREATE TABLE `decentralized_request`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人id)',
  `opinion_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批意见',
  `result_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批结果\r\n',
  `approval_of_time` datetime(6) NULL DEFAULT NULL COMMENT '审批时间',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核意见',
  `audit_opinion_of_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核意见',
  `audit_result_of_primary` tinyint(3) NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_result_of_secondary` tinyint(3) NULL DEFAULT NULL COMMENT '二级审核结果',
  `audit_result_of_three_level` tinyint(3) NULL DEFAULT NULL COMMENT '三级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级审核时间',
  `audit_time_of_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级审核时间',
  `compliance_testing` tinyint(6) NULL DEFAULT NULL COMMENT '(需要符合性检验)',
  `date_of_application` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请日期)',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批人ID',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID\r\n',
  `purchase_list_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `status` int(8) NULL DEFAULT NULL COMMENT '(提交状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `three_level_audit_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人ID',
  `commit_time` datetime(6) NULL DEFAULT NULL,
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(分散采购申请)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of decentralized_request
-- ----------------------------
INSERT INTO `decentralized_request` VALUES ('231868D7A1C2C010B21574C0F6DEBEC1', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, NULL, '不通过', NULL, NULL, 0, NULL, NULL, '2023-05-30 09:27:51.083000', NULL, NULL, NULL, NULL, NULL, 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, -2, '2023-05-30 09:24:57.342000', '2023-05-30 09:27:51.083000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, '2023-05-30 09:26:01.753000', NULL);
INSERT INTO `decentralized_request` VALUES ('5A99378F3D767E847CA4A291B14FE0AC', '1edaef1e50c39f7ac7530cd98561f943', NULL, '1', '2023-05-31 16:44:30.038000', NULL, NULL, NULL, 1, 1, 1, '2023-05-31 16:43:53.946000', '2023-05-31 16:44:15.185000', '2023-05-31 16:44:23.524000', NULL, '2023-05-31 16:43:44.716', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fdf8547cb203429eed84606be4755ec9', '1edaef1e50c39f7ac7530cd98561f943', '6dbeaa31c66301796536230d36587145', 6, '2023-05-31 16:43:44.694000', '2023-05-31 16:47:10.468000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4743bf078d33bf068ca69bc168bda440', '2023-05-31 16:43:44.716000', NULL);
INSERT INTO `decentralized_request` VALUES ('E7B6138C15C35FBEDEE62C97845A8D7C', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, NULL, '通过', NULL, NULL, 1, NULL, NULL, '2023-05-30 09:28:20.741000', NULL, NULL, NULL, '2023-05-30 09:28:06.832', NULL, 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, 2, '2023-05-30 09:28:06.815000', '2023-05-30 09:28:20.742000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, '2023-05-30 09:28:06.832000', NULL);

-- ----------------------------
-- Table structure for delivery_registration_form
-- ----------------------------
DROP TABLE IF EXISTS `delivery_registration_form`;
CREATE TABLE `delivery_registration_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `date_of_delivery` datetime(6) NULL DEFAULT NULL COMMENT '(出库日期)',
  `depositor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(出库人)',
  `outgoing_applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(出库申请人)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `status` int(5) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材出库登记表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of delivery_registration_form
-- ----------------------------
INSERT INTO `delivery_registration_form` VALUES ('36CF8014C30EBAED10B3F23B8AA9B7CF', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-29 17:48:29.274000', '2023-05-29 17:49:22.974000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('4C06516FCEBDA30DA2AFDBC6A23C0D77', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 15:15:27.476000', '2023-05-30 15:15:54.600000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('4E1F3AF95611D2FD0ACF8F1ED6163454', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-31 10:53:15.003000', '2023-05-31 10:53:48.025000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('51850B69115E221FC0AB7F22D657B3AB', NULL, 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2023-05-31 17:32:55.123000', '2023-05-31 17:33:05.094000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 1);
INSERT INTO `delivery_registration_form` VALUES ('71D560A8C4B838F3EC79CBBFCE6BC606', NULL, NULL, '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 11:36:17.463000', '2023-05-30 11:36:17.463000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 0);
INSERT INTO `delivery_registration_form` VALUES ('76076277D5580086054326F3C606C679', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 11:39:48.848000', '2023-05-30 11:40:30.360000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('77DEB94092FDF1D91A6246196D5CB3AB', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', '2023-05-31 17:18:02.442000', '2023-05-31 17:30:31.842000', 'C27B8F582693B93596C21C1586A0845A', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('7E8E278C51F499325B27C217D4E30E80', NULL, NULL, 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 10:42:50.163000', '2023-05-30 10:42:50.163000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', 0);
INSERT INTO `delivery_registration_form` VALUES ('814B624CA7520EA79CB0496E4368B3EF', NULL, NULL, '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 10:44:55.642000', '2023-05-30 10:44:55.642000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 0);
INSERT INTO `delivery_registration_form` VALUES ('8704B98E43D3F1E6B0A4D5CCC1EF7C9A', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-31 16:48:36.998000', '2023-05-31 16:48:59.927000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('B283E017D88F24F7876513916CABB402', NULL, NULL, 'C27B8F582693B93596C21C1586A0845A', '2023-05-31 17:17:23.019000', '2023-05-31 17:17:23.019000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 0);
INSERT INTO `delivery_registration_form` VALUES ('B7F693330F774012F5B477099E2F2C40', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 10:07:24.797000', '2023-05-30 10:09:47.190000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('C837D1460715624599AF1823254B7FAC', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 16:28:43.334000', '2023-05-30 16:29:32.643000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('DB8C59893AED74FF2277EC1CA6EF26CC', NULL, NULL, '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 10:57:12.463000', '2023-05-30 10:57:12.463000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 0);
INSERT INTO `delivery_registration_form` VALUES ('EDC22F8F3A62602E99B5E873C734E368', NULL, NULL, 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 10:42:24.538000', '2023-05-30 10:42:24.538000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', 0);

-- ----------------------------
-- Table structure for details_of_centralized
-- ----------------------------
DROP TABLE IF EXISTS `details_of_centralized`;
CREATE TABLE `details_of_centralized`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `centralized_request_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(集中采购申请ID)',
  `purchase_catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购目录编号)',
  `quantity_purchased` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(采购数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `replacement_quantity` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL,
  `replacement_reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `number_of_applications` int(11) UNSIGNED ZEROFILL NULL DEFAULT NULL,
  `details_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `replacement_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(集中采购申请明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of details_of_centralized
-- ----------------------------
INSERT INTO `details_of_centralized` VALUES ('006588FEC1C6C0E501DEE61F94A9F250', '879F9C9B3FDF76180A7805979BD5A67B', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '3B0060DD8BA7C61FB237BF83017D294E', '无', '2023-05-30 09:56:05.284000', '2023-05-30 09:57:04.047000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '66D67438EEF8E57D21F7241EC349F9A7', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0269893002F2B4246D56E65B2278F471', '38465D936C66A4A880606FBA21E6AA72', '2023-24', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', '无', '2023-05-30 09:48:03.977000', '2023-05-30 09:48:24.215000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'AA8E2F3F0944C7286B4706EF204479A3', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('04AB4913AFED999F6AAF82D3FBDF480F', '86103B6FB905B37AB793EF45DA2B7D47', '2023-10', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003, 'AB33626A927845CEAA4B08A4A9BC1C85', NULL, '2023-06-09 11:43:26.000000', '2023-06-09 13:15:45.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', 'E73E84871031CFFFA5F25C17FB9544C2', NULL, NULL, 00000000003, NULL, NULL, '期间核查');
INSERT INTO `details_of_centralized` VALUES ('068CFF1373F76DF45FC6465BBEFB3FEB', 'D6CBFD63F7D484A49F1AC4801CB6332B', '2023-139', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'CCA745004FFFA77083C9AA1EF689ADF1', NULL, '2023-06-10 17:31:48.000000', '2023-06-10 17:50:33.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '3D1E8D4019C50C93CA4BEDFB7A0D740C', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('06B38F88CD2E9DD2B36B32E323194582', '879F9C9B3FDF76180A7805979BD5A67B', '2023-35', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '0199C4BCB3826CA513564CE9B75D412D', '无', '2023-05-30 09:56:05.284000', '2023-05-30 09:57:04.050000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E392C30007AA0F1FB074412AFFCA33B4', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0E75C7FB0D06AF1D2C8DF5CDFE918EC5', 'F89C69614190F99E0906F05DB8E3996F', '2023-2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000011, '3A4210E1D3BC54878A8A8F9871EFF686', NULL, '2023-06-09 11:42:09.000000', '2023-06-09 13:15:45.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '42B14BE2AA95FE38385DDAC6A6ECA700', NULL, NULL, 00000000011, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('100D0777C0EA803E88B1FFC3D397B58E', '6CF21C4F430F011F1BE0FCAD5183F0F9', '2023-178', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000005, '038FF0E8F6E0013C3B00AC7B81C207A2', NULL, '2023-06-08 17:45:00.000000', '2023-06-08 18:20:36.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '50AFD5272E4A1EFAA94AB15099544AA5', NULL, NULL, 00000000005, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('12F0B352736A219B78EF9AF6D9458B17', 'A49758001BC7E37E0AB1A598A4655BE4', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000005, '3B0060DD8BA7C61FB237BF83017D294E', '无', '2023-05-29 17:25:44.611000', '2023-05-29 17:26:04.334000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3DE22F6DF16F9333BBE76A4123EDE8CF', NULL, NULL, 00000000005, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('191FE1D07302F998D196C5428BB8E440', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '280F350112C5BDD776DA6D5F073D44D2', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'E3E003F61955609E4CFC3CEDE219DFA7', NULL, NULL, 00000000010, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('1BA93B44693CB233C34A6D342397E2F7', 'A83D406B90483CB3BAE7157A56F7F562', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'B062391CC941FB47A2F2468FEB9A6081', '无', '2023-05-30 09:47:25.334000', '2023-05-30 09:48:24.224000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5CA4257FA817CFC35C87D5F8E4109F38', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1EB62FCF83FCBC12AACC7E45F04C00EF', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.358000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D6C2165578018836FDD6E1A257E23509', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('20664856F4BBD11DBB2E3BCD69411384', 'F7C1EAFDF7385165891AC4EF00C18E43', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7E978E1590980C6BB78B6395D1E8EEE8', '无', '2023-05-30 09:37:33.213000', '2023-05-30 09:39:46.367000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9E6E383E8F988EAF52DD1A0A279E5D89', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('22CC514929E889441FD077F0CCDF7580', 'CFA88902403864C910E0CEE7A1ACF61A', '2023-15', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000007, '8605737A670340A932CED16171D286A3', NULL, '2023-06-08 17:43:15.000000', '2023-06-08 18:20:37.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', 'CCFAE80A8E4E48457463A4B5299708E4', NULL, NULL, 00000000007, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('23735BA6F14BDAF11C5F89F412FA0964', 'A0F708341B97654837966F6CB405AFB4', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-09 11:41:14.000000', '2023-06-09 13:15:45.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'A18BCDEA63BF23D921E1BB6F788B94EF', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('2EAA5972DD842688C0BE347C153FA54B', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-41', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'BB49662288F656EC7803F65D1FFA29F3', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.360000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E9EC01F75AE4024FD2821DA58CE74AA4', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2F6E57DA55DDF27687AA7A121745169A', 'CFA88902403864C910E0CEE7A1ACF61A', '2023-121', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000008, 'AC4517ECA0B2E8EE19692115E61E6F37', NULL, '2023-06-08 17:43:15.000000', '2023-06-08 18:20:37.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '9A34C84F81CFE217E0FFAA3D7FA5AC61', NULL, NULL, 00000000008, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('311B26FEC3F632C7E7471A1BD143BAC5', '879F9C9B3FDF76180A7805979BD5A67B', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:56:05.282000', '2023-05-30 09:57:04.053000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '99DA7493022CF5DE094D321F93D7C98C', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('33373BDD3253A5641DCA3BBF5378AF47', '5982959497ABF09A69D2F33475A05748', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-08 17:27:41.000000', '2023-06-08 18:20:36.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '3BBDDBD69F7C565B3B4CC727DEF49540', NULL, NULL, 00000000010, NULL, NULL, '方法试验 ');
INSERT INTO `details_of_centralized` VALUES ('33FA26FBF5F5E1E73A31131792A066C6', 'F7C1EAFDF7385165891AC4EF00C18E43', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:37:33.212000', '2023-05-30 09:39:46.368000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA504B68CA63A84020D3F2DC19B26396', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('362143256C603A1D256D0BA500871C5D', '6CF21C4F430F011F1BE0FCAD5183F0F9', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-08 17:45:00.000000', '2023-06-08 18:20:36.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '3BBDDBD69F7C565B3B4CC727DEF49540', NULL, NULL, 00000000003, NULL, NULL, '鉴定');
INSERT INTO `details_of_centralized` VALUES ('3B8BCBAC466FB203E6B78822858E9945', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0BE232092527C183A579EFC0DB55839D', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '0277455067B886E75E5E9F35A69D24DF', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('3C505F954C765A4461C17DA96656D1BC', '253498E6B77E75043D81B118A7786493', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '无', '2023-05-30 09:56:38.446000', '2023-05-30 09:57:04.041000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'DAA7F6092A98CB0CD36974B56DF66312', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3CC65587A18CA851B2A4828639A10D0F', '253498E6B77E75043D81B118A7786493', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:56:38.444000', '2023-05-30 09:57:04.043000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9C5AF654B05A6D506E80D9B55481C97C', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3D28EEEF4C89C02A8F2C34D7F033B6E1', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-15', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8605737A670340A932CED16171D286A3', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:51:15.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '93194BC3E32240FB4D48F658DC80BF51', NULL, NULL, 00000000011, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('3F4483D48F4A2EC5E2BBD651A280A994', '879F9C9B3FDF76180A7805979BD5A67B', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '无', '2023-05-30 09:56:05.284000', '2023-05-30 09:57:04.055000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'DAA7F6092A98CB0CD36974B56DF66312', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('40A530899B1BDA32030C833CC5C14A3C', '5982959497ABF09A69D2F33475A05748', '2023-15', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8605737A670340A932CED16171D286A3', NULL, '2023-06-08 17:27:41.000000', '2023-06-08 18:20:36.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'CCFAE80A8E4E48457463A4B5299708E4', NULL, NULL, 00000000010, NULL, NULL, '方法试验');
INSERT INTO `details_of_centralized` VALUES ('43DF1D9D10F2646A40CFEDC6834A8957', 'A49758001BC7E37E0AB1A598A4655BE4', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-29 17:25:44.610000', '2023-05-29 17:26:04.335000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '519473A85A426B5DFF1785E4F03CAFAE', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('448F451EFE8543E467BF77EBD9E4E139', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '878214429AC8C121162129A882391A11', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '58C57F189D2B2DA944D33B76462BECF5', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('459313D1C3070E83AC251E5C985FE22B', '56938809CEFDE00D979AE588A00B1E3D', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-29 17:24:52.630000', '2023-05-29 17:26:04.328000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '519473A85A426B5DFF1785E4F03CAFAE', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('46AEA66235F465E0E2B91729C876E5AA', '253498E6B77E75043D81B118A7786493', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:56:38.445000', '2023-05-30 09:57:04.045000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '99DA7493022CF5DE094D321F93D7C98C', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('47F71055A6382AA64F054DF690269371', 'F89C69614190F99E0906F05DB8E3996F', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-09 11:42:09.000000', '2023-06-09 13:15:45.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', 'A18BCDEA63BF23D921E1BB6F788B94EF', NULL, NULL, 00000000010, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('48797B1D55C135A8A6A1D393F4FB2696', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-15', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000009, '8605737A670340A932CED16171D286A3', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '93194BC3E32240FB4D48F658DC80BF51', NULL, NULL, 00000000009, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('52E716D99EE144ECC18E967CB88886AE', 'ADC8119C212EA620F5ACB990057AE9C6', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'B062391CC941FB47A2F2468FEB9A6081', '无', '2023-05-29 17:41:42.522000', '2023-05-29 17:42:45.288000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'CE1955CB01715D104F4A2FC1FE11A77F', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('54094DF01FC3028C728FB4D1A5F2D34C', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-36', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '659CDA042302E614069BCAA06ED8E646', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.361000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '8068C6F64EAE155F537B62BCB946A9E9', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('56E93F14912BCACF54F64A8ABC1A9809', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000011, '7F82611B208EDC6A89C9DCC7842D8EDD', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '8CC85C935BD7776DF18183AAF5757B4C', NULL, NULL, 00000000011, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('5B530EDADC9F3168E79019D6A125C4F9', 'A83D406B90483CB3BAE7157A56F7F562', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:47:25.332000', '2023-05-30 09:48:24.226000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F246418C81A29474F4BA392E54990E97', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5EE8894CAB9F3ED501687B1748A1CFBA', '0BB36039517F3AF2C951375F40B09121', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-31 16:53:28.021000', '2023-05-31 16:55:58.314000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6453E5B36A47B17F85BBABF61CD10D1E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', 00000000100, NULL, '抽纸够多了，换成矿泉水', '无');
INSERT INTO `details_of_centralized` VALUES ('602C9F329AD34C92B16A690EFE415FDF', 'D6CBFD63F7D484A49F1AC4801CB6332B', '2023-30', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000009, '6FFD44BB2B5B422F3524A26516DD95F7', NULL, '2023-06-10 17:31:29.000000', '2023-06-10 17:50:33.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '2A526BF6595983F0EEE2135FA9FD2FE5', NULL, NULL, 00000000009, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('60A98F87B503F40A44C7D7FC6672C826', 'F89C69614190F99E0906F05DB8E3996F', '2023-3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000005, '280F350112C5BDD776DA6D5F073D44D2', NULL, '2023-06-09 11:42:09.000000', '2023-06-09 13:15:45.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '649FD0017972189F1AC65B948C697619', NULL, NULL, 00000000005, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('6339E2F9698D5015805D3504DD377DDA', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-14', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000011, '03036F65E2D4E17289B3337E94D7F556', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '6984C6CEA6BF22182C8AF7EFF792B903', NULL, NULL, 00000000011, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('66FB6A9C136871D1C0FA9F6F86A68294', '86103B6FB905B37AB793EF45DA2B7D47', '2023-9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000011, 'A7FAC2E496138E7FFBEB0F83D1599934', NULL, '2023-06-09 11:43:26.000000', '2023-06-09 13:15:45.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '43168C56E4CF22FB9A65096CB854E559', NULL, NULL, 00000000011, NULL, NULL, '期间核查');
INSERT INTO `details_of_centralized` VALUES ('6838AAC446D0363C0CCF8728F89C473C', '6CF21C4F430F011F1BE0FCAD5183F0F9', '2023-15', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000009, '8605737A670340A932CED16171D286A3', NULL, '2023-06-08 17:45:00.000000', '2023-06-08 18:20:36.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', 'CCFAE80A8E4E48457463A4B5299708E4', NULL, NULL, 00000000009, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('6C8F38AB8DF98DB34FC92B13EA12E3DC', '38465D936C66A4A880606FBA21E6AA72', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7E978E1590980C6BB78B6395D1E8EEE8', '无', '2023-05-30 09:48:03.976000', '2023-05-30 09:48:24.217000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '844BB59EB8F177D8BCE8A2E72B53EE33', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6C9D75F9817F8337AA2F49C8807ECD89', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3A4210E1D3BC54878A8A8F9871EFF686', NULL, '2023-06-10 17:14:09.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '22779ADE813EC16B74DC19C289563E9C', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('6F4C2D244C5910DDC7704075F642125C', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'B062391CC941FB47A2F2468FEB9A6081', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.364000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2DFBE4500EA311C6DEB32DA64DE1A364', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('73E5A5A7C54485FED6E7C5D61075927B', 'D6CBFD63F7D484A49F1AC4801CB6332B', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000011, '0C64B03DA9A61DE43E2E7513C206A053', NULL, '2023-06-10 17:31:19.000000', '2023-06-10 17:50:33.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '57AF501046C4AE104473CF0F6A2B54EF', NULL, NULL, 00000000011, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('742A47C408D3D80EE9F8C2D98EF648FB', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-251', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '1510A054DD099C51C2D9E5F407186AC3', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'CC6FAC84DCF7E8E6CC4F81E0017CEA4E', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('744F4EF6987616D9D8C8DC1C7D786283', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-11', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '886D87719D47E4E89C000BB6B3347505', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '6056376A23CF52044681F218F654CDC9', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('7514E058030622A0DF117E3946B074D0', '56938809CEFDE00D979AE588A00B1E3D', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-29 17:24:52.630000', '2023-05-29 17:26:04.330000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4C13F38A6506CE5A8969861F186352D8', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7955938B9209CBF6F44E6D2096733D5A', 'D6CBFD63F7D484A49F1AC4801CB6332B', '2023-140', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '43796CF7B3E32CCA4BF970D898D5747F', NULL, '2023-06-10 17:31:54.000000', '2023-06-10 17:50:33.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', 'E54C1765036424BA482E92A749BD892E', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('7A0C20CA592EDB16E1C9E9F9548D0D18', 'CFA88902403864C910E0CEE7A1ACF61A', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000008, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-08 17:43:15.000000', '2023-06-08 18:20:37.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '3BBDDBD69F7C565B3B4CC727DEF49540', NULL, NULL, 00000000008, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('7A15B7FFA367DF93BD22DB3E3A833101', 'A0F708341B97654837966F6CB405AFB4', '2023-6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000005, 'F1730C7CD53532FBE1BC7B3E1D76C257', NULL, '2023-06-09 11:41:14.000000', '2023-06-09 13:15:45.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '23505950B0EEF32A381FA6936E2EDC6D', NULL, NULL, 00000000005, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('7BDBEC2A35ED227896B3F5C61A1A5103', '86103B6FB905B37AB793EF45DA2B7D47', '2023-2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000006, '3A4210E1D3BC54878A8A8F9871EFF686', NULL, '2023-06-09 11:43:26.000000', '2023-06-09 13:15:45.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '42B14BE2AA95FE38385DDAC6A6ECA700', NULL, NULL, 00000000006, NULL, NULL, '期间核查');
INSERT INTO `details_of_centralized` VALUES ('83B681953534897EAA94FF8FB6971182', 'ADC8119C212EA620F5ACB990057AE9C6', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '无', '2023-05-29 17:41:42.522000', '2023-05-29 17:42:45.290000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BDE575CECD8180FB6146499488B730BB', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('860F01636B99E677F809A1EE99AB2FB8', 'D6CBFD63F7D484A49F1AC4801CB6332B', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-10 17:23:18.000000', '2023-06-10 17:50:33.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '2C5E062F5A3483C0A9473E115B50DA32', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('8AC882BAE044DEC59FA656061469980F', 'A0F708341B97654837966F6CB405AFB4', '2023-7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '878214429AC8C121162129A882391A11', NULL, '2023-06-09 11:41:14.000000', '2023-06-09 13:15:45.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '862E46734484CFDC653D3B2448C0CEC3', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('8E596BF8E83095E6A3CBFB6AB207959A', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.366000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA504B68CA63A84020D3F2DC19B26396', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8E5E835B2B1C7517C9A4484AF4E5707B', 'F7C1EAFDF7385165891AC4EF00C18E43', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'B062391CC941FB47A2F2468FEB9A6081', '无', '2023-05-30 09:37:33.213000', '2023-05-30 09:39:46.370000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2DFBE4500EA311C6DEB32DA64DE1A364', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('90185354D3CD28971ED2CD8953A74432', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000009, 'F1730C7CD53532FBE1BC7B3E1D76C257', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', 'C8E4DECC30BED09E661E2BDDEE6E6802', NULL, NULL, 00000000009, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('90C43CDB4BE07C1E02F57F6B1973B328', 'ADC8119C212EA620F5ACB990057AE9C6', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7E978E1590980C6BB78B6395D1E8EEE8', '无', '2023-05-29 17:41:42.522000', '2023-05-29 17:42:45.291000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3FBF0AF663F6772A8395982D055F25B5', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9213AF46C3C4A703AC0D6094B03DF2ED', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-10 17:14:09.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '2C5E062F5A3483C0A9473E115B50DA32', NULL, NULL, 00000000010, NULL, NULL, '期间核查');
INSERT INTO `details_of_centralized` VALUES ('921903B5D4274134CEA3DD0DF460A12C', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-20', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000011, '95567DAD84096195F09EAE94F1C34A02', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '0CA27DAFFF0CBD8841F4A90BB9E7F05C', NULL, NULL, 00000000011, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('9445AD95AF5C1B850D50E242B1405B79', '879F9C9B3FDF76180A7805979BD5A67B', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:56:05.283000', '2023-05-30 09:57:04.058000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9C5AF654B05A6D506E80D9B55481C97C', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('94F7BB25C81C13916177B9AC01373FD3', 'A0F708341B97654837966F6CB405AFB4', '2023-14', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '03036F65E2D4E17289B3337E94D7F556', NULL, '2023-06-09 11:41:14.000000', '2023-06-09 13:15:45.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'C567CB0EAC0D763B89D6BA7BA9C6C1FC', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('9EA7BE96EEDBAA78E266B65248A21864', 'A83D406B90483CB3BAE7157A56F7F562', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '3B0060DD8BA7C61FB237BF83017D294E', '无', '2023-05-30 09:47:25.333000', '2023-05-30 09:48:24.228000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A73358696224E9F606FBB793B809B0A3', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9EE96FE99AD6F77281B50E9CCACF3288', '38465D936C66A4A880606FBA21E6AA72', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '3B0060DD8BA7C61FB237BF83017D294E', '无', '2023-05-30 09:48:03.976000', '2023-05-30 09:48:24.220000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A73358696224E9F606FBB793B809B0A3', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9FF70C8096E0061EE354C30BDCD54643', '86103B6FB905B37AB793EF45DA2B7D47', '2023-4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'CAAD866286906AAA6077C47B68A691A8', NULL, '2023-06-09 11:43:26.000000', '2023-06-09 13:15:45.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', 'BAF69A4158B90663291880DE5BD25F6C', NULL, NULL, 00000000010, NULL, NULL, '期间核查');
INSERT INTO `details_of_centralized` VALUES ('A082644CB4F740E2A5AE0E683B4855B2', '5982959497ABF09A69D2F33475A05748', '2023-17', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E4F1DBB482B406950B8DA17589D1D2DD', NULL, '2023-06-08 17:27:41.000000', '2023-06-08 18:20:36.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'A0763064C09AFBF631814A1AF263D621', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('A5EF30E31C862C6826FFEC3AEF2F6933', '86103B6FB905B37AB793EF45DA2B7D47', '2023-8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000012, '7F82611B208EDC6A89C9DCC7842D8EDD', NULL, '2023-06-09 11:43:26.000000', '2023-06-09 13:15:45.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '494BE9C1403C2B671DFB7BD79E124E6F', NULL, NULL, 00000000012, NULL, NULL, '期间核查');
INSERT INTO `details_of_centralized` VALUES ('A60EF022383B323BC8C4F8C5EC4D1080', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000012, 'A7FAC2E496138E7FFBEB0F83D1599934', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '9635B3B45377B5D3437EBF5D68AA45EB', NULL, NULL, 00000000012, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('A6E4017B8CEB0A1122EF5F288AC6E747', '406E052CEC559F1D130D2B44A3D045AB', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:31:24.930000', '2023-05-30 09:32:27.760000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C0FAF5828079E41CA6A09EB66F087552', NULL, NULL, 00000000110, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AA550907589F8148FF7CAAF85928BBBB', 'ADC8119C212EA620F5ACB990057AE9C6', '2023-36', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '659CDA042302E614069BCAA06ED8E646', '无', '2023-05-29 17:41:42.522000', '2023-05-29 17:42:45.293000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B08A9EC1CD3A8EA298CC447FA0C9868F', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AC56CCFAF353CA827B3F9B72948D7C71', 'F7C1EAFDF7385165891AC4EF00C18E43', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:37:33.212000', '2023-05-30 09:39:46.372000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D6C2165578018836FDD6E1A257E23509', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B258508951AA7C8F0CB6AD5C276EC753', '8E91E91F93092F79A0555941AC297843', '2023-25', NULL, '29466290A613CB069621FAAAD17688F7', NULL, '2023-05-30 09:34:04.406000', '2023-05-30 09:34:04.406000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, NULL, 00000000003, NULL, NULL, '和就好');
INSERT INTO `details_of_centralized` VALUES ('B440954BB87B935B6612CF31702EA19B', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-10', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000009, 'AB33626A927845CEAA4B08A4A9BC1C85', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '6717516337A09D5FDD91383AEE321662', NULL, NULL, 00000000009, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('BFE0055039CEE7042C630004AAD3D7B1', '3A2E32F8C5DF24EAA2238ACE3BEFB9A3', '2023-25', NULL, '29466290A613CB069621FAAAD17688F7', '23', '2023-05-30 11:30:53.781000', '2023-05-30 11:30:53.781000', '6c847974320c7cb184228d53eea19114', '6c847974320c7cb184228d53eea19114', NULL, NULL, NULL, 00000000023, NULL, NULL, '23');
INSERT INTO `details_of_centralized` VALUES ('C0B5F7E54B7128FDF732D50F7DE0F5AA', '86103B6FB905B37AB793EF45DA2B7D47', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000004, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-09 11:43:26.000000', '2023-06-09 13:15:45.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', 'A18BCDEA63BF23D921E1BB6F788B94EF', NULL, NULL, 00000000004, NULL, NULL, '期间核查');
INSERT INTO `details_of_centralized` VALUES ('C7E8DAABB1A1587B9C1DAEBBD485E5E9', 'CAB97D0E0D6EE6FB8AF32D579C65891A', '2023-17', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7FAE89E61DB755E806DE52B036983137', '无', '2023-05-30 09:28:37.437000', '2023-05-30 09:32:07.959000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '675ABAAF3006D0B52FE4E24DEFB4BB98', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C841D9D29E6E0092849F1C5E3297B404', 'A0F708341B97654837966F6CB405AFB4', '2023-2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3A4210E1D3BC54878A8A8F9871EFF686', NULL, '2023-06-09 11:41:14.000000', '2023-06-09 13:15:45.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '42B14BE2AA95FE38385DDAC6A6ECA700', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('CD7097A9FC69AD4557BD9A1D5433265F', 'CAB97D0E0D6EE6FB8AF32D579C65891A', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000150, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:28:37.436000', '2023-05-30 09:32:07.961000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C0FAF5828079E41CA6A09EB66F087552', NULL, NULL, 00000000150, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CFC5D0C66F9EF1C88723B5FC32E424E7', '6CF21C4F430F011F1BE0FCAD5183F0F9', '2023-176', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000005, 'CB87E40648E94A03AC2944B1C17800B1', NULL, '2023-06-08 17:45:00.000000', '2023-06-08 18:20:36.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '1646C81A91F6D9D57C0BF6D189CEF73B', NULL, NULL, 00000000005, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('D034681DCB8520D99E89D703059CC9C5', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-19', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B19416633E9AAD63BDDD7D0A32DF3354', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '627E2F2C5CB3F4A6CECB2126B35CB622', NULL, NULL, 00000000010, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('D223C6BB3EA5CDDF96D343ACA8A67546', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000008, 'CAAD866286906AAA6077C47B68A691A8', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'DA25B7946BB3AFD78082535C1742CE83', NULL, NULL, 00000000008, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('D23B9B0BCC386B5DFCF52D6ECD1D8972', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-11', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000008, '886D87719D47E4E89C000BB6B3347505', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '6056376A23CF52044681F218F654CDC9', NULL, NULL, 00000000008, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('D678189083FC47A5AB2A1C2FA411CAE3', 'D6CBFD63F7D484A49F1AC4801CB6332B', '2023-29', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'EDA9FE1F52E02054B9A0940A1790AB9F', NULL, '2023-06-10 17:31:24.000000', '2023-06-10 17:50:33.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '38F9F10B91BA295644FC66F77336BCF9', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('D8C2931E82D44E0195E9D90AC39CF099', '5982959497ABF09A69D2F33475A05748', '2023-5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4CA708529F7C42B3C0EBFEE0A09162B0', NULL, '2023-06-08 17:27:58.000000', '2023-06-08 18:20:36.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'AE470623563D0CA690FAD334E0E0364B', NULL, NULL, 00000000010, NULL, NULL, '期间核查');
INSERT INTO `details_of_centralized` VALUES ('E085C442C15842CF2D9E027FA06E4301', '406E052CEC559F1D130D2B44A3D045AB', '2023-3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '62B039CEBA75E2D8680D8B1A8B2B37F0', '无', '2023-05-30 09:31:24.931000', '2023-05-30 09:32:07.955000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5EAEA245F7577FF2344041E688F7C83F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E0FA841B52EFBE50940A3A18325D26E4', 'FDADAAC15633048D8C7BCC2DA207A49B', '2023-34', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'EBD80D1F7717ED4C65AB98D3534CD62A', '无', '2023-05-29 17:46:53.058000', '2023-05-30 09:32:07.965000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F1F69DEF1B88D61C28A97DB252229D4F', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E1BF2687C1FB057151232FDA52F3C4D1', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4CA708529F7C42B3C0EBFEE0A09162B0', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '944B7463DE45CE07A8183C8F18701107', NULL, NULL, 00000000010, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('E51D1A8FA5917545415B24FB8BB1AEA9', 'A83D406B90483CB3BAE7157A56F7F562', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '无', '2023-05-30 09:47:25.333000', '2023-05-30 09:48:24.231000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '818B5B2587D96CBECDBF72C982C4AFA9', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E6532102B67763CF699CC8B00DAD4738', 'D6CBFD63F7D484A49F1AC4801CB6332B', '2023-2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '3A4210E1D3BC54878A8A8F9871EFF686', NULL, '2023-06-10 17:24:32.000000', '2023-06-10 17:50:33.000000', '9294180d345686d5e16448d76be77937', '3810079f4e1c470d524d7b2775583ca8', '22779ADE813EC16B74DC19C289563E9C', NULL, NULL, 00000000001, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('E909D6283F10B68EFAF731120945A0D7', 'A49758001BC7E37E0AB1A598A4655BE4', '2023-25', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '29466290A613CB069621FAAAD17688F7', '无', '2023-05-29 17:25:44.610000', '2023-05-29 17:26:04.337000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3CA7316459EAEAD767B544968222188C', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E9201AA2927ADEC1A2E8995F0A9B7AEC', 'B01DA921AB8729CC04E7C3A4C451598C', '2023-17', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000009, 'E4F1DBB482B406950B8DA17589D1D2DD', NULL, '2023-06-10 17:17:42.000000', '2023-06-10 17:50:33.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', '966668B98F121C8B14507025E9833B89', NULL, NULL, 00000000009, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('E95E2274E916A9D983C46EE3494BE5DE', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-266', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BB9AEF2062BF368432EF13A8305EE0D5', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', '146030069E9AA8CBA55F888A0FECC87F', NULL, NULL, 00000000010, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('EB2E7461D884B9A65F955405DBCFE786', 'F89C69614190F99E0906F05DB8E3996F', '2023-4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003, 'CAAD866286906AAA6077C47B68A691A8', NULL, '2023-06-09 11:42:09.000000', '2023-06-09 13:15:45.000000', '0996d74859f0ce5be9783f3b719ee2ab', '3810079f4e1c470d524d7b2775583ca8', 'BAF69A4158B90663291880DE5BD25F6C', NULL, NULL, 00000000003, NULL, NULL, '方法验证');
INSERT INTO `details_of_centralized` VALUES ('F705C23D0256C74493D4F51EF3725B64', 'CAB97D0E0D6EE6FB8AF32D579C65891A', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000068, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:28:37.436000', '2023-05-30 09:32:37.669000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A3AB83A622D9AA48B7EB39DF0E05186D', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F7505E724D07701553C21C9E881FC7A0', '406E052CEC559F1D130D2B44A3D045AB', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000032, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:31:24.931000', '2023-05-30 09:32:07.957000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A3AB83A622D9AA48B7EB39DF0E05186D', NULL, NULL, 00000000032, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F8615BCCBC65E8072BC1C7862FEF2784', '7E0A9A6D3AA6641E01A3A8A76575515F', '2023-13', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000008, '515B9291E3537ED796DBF57CD2BB05C7', NULL, '2023-06-10 17:14:10.000000', '2023-06-10 17:50:33.000000', '67c822b49a96b890107e2997d30cbcaa', '3810079f4e1c470d524d7b2775583ca8', 'CDA09E9EF77179AD78B479FF9E494B03', NULL, NULL, 00000000008, NULL, NULL, '检验鉴定');
INSERT INTO `details_of_centralized` VALUES ('FC0EEB0F5A75D9DE69D9C01461778AD1', '38465D936C66A4A880606FBA21E6AA72', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:48:03.975000', '2023-05-30 09:48:24.222000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F246418C81A29474F4BA392E54990E97', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FCB0095BC9C1821BC8EB92D3561C98CE', '56938809CEFDE00D979AE588A00B1E3D', '2023-25', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '29466290A613CB069621FAAAD17688F7', '无', '2023-05-29 17:24:52.629000', '2023-05-29 17:26:04.332000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3CA7316459EAEAD767B544968222188C', NULL, NULL, 00000000001, NULL, NULL, '无');

-- ----------------------------
-- Table structure for disqualification_form
-- ----------------------------
DROP TABLE IF EXISTS `disqualification_form`;
CREATE TABLE `disqualification_form`  (
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `compliance_check_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `disqualification_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`disqualification_form_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of disqualification_form
-- ----------------------------

-- ----------------------------
-- Table structure for evaluation_form
-- ----------------------------
DROP TABLE IF EXISTS `evaluation_form`;
CREATE TABLE `evaluation_form`  (
  `comments_from_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价意见',
  `comments_from_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价意见',
  `contact_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系电话)',
  `contact_person` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人)',
  `primary_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价人ID',
  `comments_from_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价意见',
  `secondary_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价人ID',
  `service_provider_and_supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(服务商/供应商ID)',
  `three_level_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `supplier_information_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商/服务商信息表ID',
  `supplier_business_license` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商营业执照)',
  `supplier_passes_quality_assurance_system` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商通过质量保证体系)',
  `supplier_product_certification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商产品认证)',
  `check_and_calibrate_efficiency_of_supplies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应品检验校准效率)',
  `overall_supplier_service_satisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应商总体服务是否满意)',
  `supplier_attitude` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商态度)',
  `supplier_equipment_and_facilities` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商设备与设施)',
  `supplier_technology_and_management_capability` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商技术与管理能力)',
  `whether_the_supplier_delivers_on_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商交货是否及时)',
  `comments_result_from_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价结果',
  `comments_date_from_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级评价时间',
  `comments_result_from_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价结果',
  `comments_date_from_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级评价时间',
  `comments_result_from_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价结果',
  `comments_date_from_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级评价时间',
  `status` int(2) NULL DEFAULT NULL COMMENT '状态\r\n',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(服务商/供应商评价表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of evaluation_form
-- ----------------------------
INSERT INTO `evaluation_form` VALUES ('通过', '三级不通过', '19983824521', '张飞', 'fa55f4a19a3ac4fec46852d0fe042947', '二级通过', '4743bf078d33bf068ca69bc168bda440', NULL, '6dbeaa31c66301796536230d36587145', '2023-05-30 09:59:10.850000', '2023-05-31 11:57:25.181000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', '04C805F55A75EEF1A5E08F8AB17BB89B', 'C75DBAB56358B26EB65DBD3A6C54454E', '无', '无', '有', '良好', '较满意', '良好', '良好', '良好', '按时', NULL, '2023-05-31 00:00:00.000000', '1', '2023-05-31 00:00:00.000000', '1', '2023-05-31 00:00:00.000000', 4, NULL, '2023-05-31 11:56:43.903000');
INSERT INTO `evaluation_form` VALUES (NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-05-29 17:44:14.848000', '2023-05-29 17:44:14.848000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F10B5253855E0045C43FBC83533A376B', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL);

-- ----------------------------
-- Table structure for expiration_reminder
-- ----------------------------
DROP TABLE IF EXISTS `expiration_reminder`;
CREATE TABLE `expiration_reminder`  (
  `expiration_date` datetime(0) NULL DEFAULT NULL COMMENT '(试剂耗材有效期/保质期)',
  `expiration_message` datetime(0) NOT NULL COMMENT '(试剂耗材到期提醒信息)',
  `reagent_consumable_id` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `reagent_consumable_number` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材编号)',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `expiration_reminder_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`expiration_reminder_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材到期提醒)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of expiration_reminder
-- ----------------------------

-- ----------------------------
-- Table structure for fixed_value_report
-- ----------------------------
DROP TABLE IF EXISTS `fixed_value_report`;
CREATE TABLE `fixed_value_report`  (
  `fixed_value_report` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值报告URL)',
  `reference_substance_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  `fixed_value_report_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `fixed_result` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '定值结果',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`fixed_value_report_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(定值报告)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of fixed_value_report
-- ----------------------------
INSERT INTO `fixed_value_report` VALUES ('核查指导书模板1.pdf', '2E970A6D2C5ADA59EC20C1E23E385F78', '7481BD4996BAF524D0212B8E48B26E49', '合格', '2023-05-30 10:11:14.007000', '2023-05-30 10:11:14.007000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `fixed_value_report` VALUES ('核查指导书模板1.pdf', '44462ED612629C46403B6B9C72B5B417', 'EE1D4753C3298DD95AF5A48B7E614B12', '不合格', '2023-05-30 10:51:00.486000', '2023-05-30 10:51:00.486000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947');

-- ----------------------------
-- Table structure for instruction_book
-- ----------------------------
DROP TABLE IF EXISTS `instruction_book`;
CREATE TABLE `instruction_book`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '技术负责人审核意见',
  `audit_result_of_technical` tinyint(3) NULL DEFAULT NULL COMMENT '技术负责人审核结果',
  `audit_time_of_technical` datetime(6) NULL DEFAULT NULL COMMENT '技术负责人审核时间',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `instruction_book` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书)',
  `maker_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(制定人)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质id)',
  `set_time` datetime(6) NULL DEFAULT NULL COMMENT '(制定时间)',
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '技术负责人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `reference_material_type_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查指导书)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of instruction_book
-- ----------------------------
INSERT INTO `instruction_book` VALUES ('96802CF183DCB9D030ED8EC567E99966', '', 1, '2023-05-31 11:39:21.136000', 2, '核查指导书模板1.pdf', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'C27B8F582693B93596C21C1586A0845A', '2023-05-29 18:09:32.405000', '2023-05-31 11:39:21.137000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '2023-05-30 10:32:10.783000');

-- ----------------------------
-- Table structure for lattice_form
-- ----------------------------
DROP TABLE IF EXISTS `lattice_form`;
CREATE TABLE `lattice_form`  (
  `update_by` varbinary(255) NULL DEFAULT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(255) NULL DEFAULT NULL,
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `cabinet_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `picture` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of lattice_form
-- ----------------------------

-- ----------------------------
-- Table structure for location_information
-- ----------------------------
DROP TABLE IF EXISTS `location_information`;
CREATE TABLE `location_information`  (
  `cabinet_number` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(柜子编号)',
  `cabinet_type` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(柜子类型)',
  `lattice_number` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(格子编号)',
  `storage_registration_form_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材入库登记表ID)',
  `storage_room_number` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(存储室号)',
  `storage_room_type` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(存储室类型)',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `location_information_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`location_information_id`) USING BTREE,
  INDEX `IXFK_location_information_storage_registration_form`(`storage_registration_form_id`) USING BTREE,
  CONSTRAINT `FK_location_information_storage_registration_form` FOREIGN KEY (`storage_registration_form_id`) REFERENCES `storage_registration_form` (`storage_registration_form_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(位置信息)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of location_information
-- ----------------------------

-- ----------------------------
-- Table structure for outgoing_contents
-- ----------------------------
DROP TABLE IF EXISTS `outgoing_contents`;
CREATE TABLE `outgoing_contents`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `delivery_registration_form_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材出库登记表ID)',
  `outbound_use` int(3) NULL DEFAULT NULL COMMENT '(出库用途)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `reagent_consumable_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材类型)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(出库内容)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of outgoing_contents
-- ----------------------------
INSERT INTO `outgoing_contents` VALUES ('02D97C5426E745E55AB9818758D70226', 'DB8C59893AED74FF2277EC1CA6EF26CC', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 10:57:12.464000', '2023-05-30 10:57:12.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280');
INSERT INTO `outgoing_contents` VALUES ('030003C683892A78403B01865B3043F2', '814B624CA7520EA79CB0496E4368B3EF', 0, 1, 'EBD80D1F7717ED4C65AB98D3534CD62A', '标准物质', NULL, '2023-05-30 10:44:55.643000', '2023-05-30 10:44:55.643000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 'ha-2023-6-001', 'D89E2506CA1EC875888A8C90181A35BB', '4C4FE7D245BDA00ED1FB1E8B872A15FD', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '553417E7CE282ADB184C33DC470CF158', NULL);
INSERT INTO `outgoing_contents` VALUES ('27378C218AE9C54745781A968AB7CE8A', 'B7F693330F774012F5B477099E2F2C40', 0, 5, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-05-30 10:09:47.189000', '2023-05-30 10:09:47.189000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '1305BB65AC70CFE58D7525681AA51208', '1d213cf562587f4d4d317d15b05dc4c8', 'F6_623_2号柜_1-R-A-2-1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('2F4FB9B1B773C8D454F53FC85E172913', '76076277D5580086054326F3C606C679', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 11:40:30.359000', '2023-05-30 11:40:30.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'CE2CCCEE828AE90D51245B014EF3C96E', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('397C79945F5065209DC23C74E0D8AD94', 'C837D1460715624599AF1823254B7FAC', 0, 1, 'B062391CC941FB47A2F2468FEB9A6081', '标准物质', NULL, '2023-05-30 16:29:32.642000', '2023-05-30 16:29:32.642000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'zzz-2023-6-001', 'A42F7B56BBCA6AFE22F242793AEB1141', '5FC2CAA8094AF9EC2AC509046DDEBCE0', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('40204DF870B0F7DEF47FBDFBFD579666', '4C06516FCEBDA30DA2AFDBC6A23C0D77', 0, 1, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', '无', '2023-05-30 15:15:54.599000', '2023-05-30 15:15:54.599000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '0218F092ED3FA010A4461222760EC753', '9c59717d917a023c1684348b8658dfe7', 'F6_624_2号柜_D2', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('402AE545BE349DE2BE46865AF974AFB6', '51850B69115E221FC0AB7F22D657B3AB', 1, 199, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-31 17:33:05.094000', '2023-05-31 17:33:05.094000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 'CE2CCCEE828AE90D51245B014EF3C96E', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('4F5D6964AF0C996A20FD71FCD1874A28', 'EDC22F8F3A62602E99B5E873C734E368', 0, 1, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', '111', '2023-05-30 10:42:24.541000', '2023-05-30 10:42:24.541000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, 'E99FC0E57B08E75C3D18B5D9FEF80D83', '5fe7cf7f9fb2279e6574fa79e16919af', 'F6_623_2号柜_1-R-A-1-5', 'BCA21434B627174E9786D80CC9044FE3', '6921168511281');
INSERT INTO `outgoing_contents` VALUES ('60CF62ABC0B20A955302DA415009F647', '36CF8014C30EBAED10B3F23B8AA9B7CF', 0, 1, 'B062391CC941FB47A2F2468FEB9A6081', '标准物质', NULL, '2023-05-29 17:49:22.973000', '2023-05-29 17:49:22.973000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'zzz-2023-6-001', 'A42F7B56BBCA6AFE22F242793AEB1141', '5FC2CAA8094AF9EC2AC509046DDEBCE0', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('780F6CC8CD17DF641CAF7DFCF645CBF8', '36CF8014C30EBAED10B3F23B8AA9B7CF', 0, 50, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-29 17:49:22.973000', '2023-05-29 17:49:22.973000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('79636EE88C2D981710127B60D1F6DB3E', '76076277D5580086054326F3C606C679', 0, 1, '0199C4BCB3826CA513564CE9B75D412D', '标准物质', NULL, '2023-05-30 11:40:30.359000', '2023-05-30 11:40:30.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'afdh-2023-6-001', '2E970A6D2C5ADA59EC20C1E23E385F78', '60A1B69839C97B2ED0CC7E11D5EA7F85', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('7F3C1E994E58299AEF4F06AA79E4721C', 'DB8C59893AED74FF2277EC1CA6EF26CC', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 10:57:12.463000', '2023-05-30 10:57:12.463000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, 'F1602A260DCFC34E208F9765FA55A55D', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6921168511280');
INSERT INTO `outgoing_contents` VALUES ('8F4B0DAE3FBC0DB2A8BF19840F0E2F61', '7E8E278C51F499325B27C217D4E30E80', 0, 11, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-05-30 10:42:50.163000', '2023-05-30 10:42:50.163000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', 'BCA21434B627174E9786D80CC9044FE3', '6921168511281');
INSERT INTO `outgoing_contents` VALUES ('AAF6A8CAF29561A29D0FA7787067A26C', '4E1F3AF95611D2FD0ACF8F1ED6163454', 1, 1, '62B039CEBA75E2D8680D8B1A8B2B37F0', '标准物质', NULL, '2023-05-31 10:53:48.024000', '2023-05-31 10:53:48.024000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'ccc-2023-6-001', '44462ED612629C46403B6B9C72B5B417', '54B119008A3CBF6A99F3BCE9BD48FBF6', 'f48b139a6910c03ed046d3c0f2362f3d', 'F6_624_1号柜_A2', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('B59CB33A3B05E88326CAAE7D8B9D895C', '8704B98E43D3F1E6B0A4D5CCC1EF7C9A', 1, 48, '6542BBD6B77066F8D6844DE9F5BA9037', '耗材', NULL, '2023-05-31 16:48:59.926000', '2023-05-31 16:48:59.926000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'F4638BDF425D1319762889E250FC43ED', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('CCBF21E6399E0A30CEA5C63C0062BADA', '71D560A8C4B838F3EC79CBBFCE6BC606', 0, 1, '29466290A613CB069621FAAAD17688F7', '标准物质', NULL, '2023-05-30 11:36:17.464000', '2023-05-30 11:36:17.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 'yyy-2023-6-002', '3CEFFC3F81DAF884E6585B689A61F3C8', '31AF3951B873CB8BC03E7FDB6E710076', 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', '553417E7CE282ADB184C33DC470CF158', NULL);
INSERT INTO `outgoing_contents` VALUES ('D2EE2896A2230147D5191D64733D1666', '71D560A8C4B838F3EC79CBBFCE6BC606', 0, 1, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-05-30 11:36:17.464000', '2023-05-30 11:36:17.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', 'BCA21434B627174E9786D80CC9044FE3', '6921168511281');
INSERT INTO `outgoing_contents` VALUES ('DAE987B477625DBC6FDA2D48B1014BB2', 'B7F693330F774012F5B477099E2F2C40', 0, 1, '5C644C575A3CB38B898BC7FC53FBC9B7', '标准储备溶液', NULL, '2023-05-30 10:09:47.188000', '2023-05-30 10:09:47.188000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'lll-2023-05-29', 'D548FD200E5CE145BBA8FF8EBA41AF15', '71FF341AD90663136A698FE283014A79', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('DCEA4C289BEAE28AFDD831F7222B47DF', '4C06516FCEBDA30DA2AFDBC6A23C0D77', 0, 1, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', '无', '2023-05-30 15:15:54.599000', '2023-05-30 15:15:54.599000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('DF424BB12D485A5CEBB3D26A034499EF', '77DEB94092FDF1D91A6246196D5CB3AB', 1, 250, 'E41C450FF033E1199EF5EF44919F8154', '耗材', '无', '2023-05-31 17:30:31.842000', '2023-05-31 17:30:31.842000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '7D514D6CF91B7B527BB9E74790AE44A7', '84af621b5019b01df9d5b28264d64f77', 'F6_624_2号柜_B2', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('E7777359DBA853EC19CFF27ED8488B7B', 'DB8C59893AED74FF2277EC1CA6EF26CC', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 10:57:12.464000', '2023-05-30 10:57:12.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, 'CE2CCCEE828AE90D51245B014EF3C96E', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '553417E7CE282ADB184C33DC470CF158', '6921168511280');
INSERT INTO `outgoing_contents` VALUES ('E9F66FB9DE149519DB64880FF6C3AF1D', 'B283E017D88F24F7876513916CABB402', 1, 1, '6542BBD6B77066F8D6844DE9F5BA9037', '耗材', '要抽烟', '2023-05-31 17:17:23.020000', '2023-05-31 17:17:23.020000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 'F4638BDF425D1319762889E250FC43ED', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6901028039741');
INSERT INTO `outgoing_contents` VALUES ('FC80CA2CACD2EFA129E8FE34D94AC94B', 'DB8C59893AED74FF2277EC1CA6EF26CC', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 10:57:12.464000', '2023-05-30 10:57:12.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, '7D514D6CF91B7B527BB9E74790AE44A7', '84af621b5019b01df9d5b28264d64f77', 'F6_624_2号柜_B2', '553417E7CE282ADB184C33DC470CF158', '6921168511280');

-- ----------------------------
-- Table structure for period_verification_implementation
-- ----------------------------
DROP TABLE IF EXISTS `period_verification_implementation`;
CREATE TABLE `period_verification_implementation`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion_of_technical` varchar(6) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核意见)',
  `audit_result_of_technical` tinyint(36) NULL DEFAULT NULL COMMENT '(技术负责人审核结果)',
  `audit_time_of_technical` datetime(6) NULL DEFAULT NULL COMMENT '(技术负责人审核时间)',
  `cause_of_dissatisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(不满足应用要求原因分析)',
  `checking_time` datetime(6) NULL DEFAULT NULL COMMENT '(核查时间)',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `deviation_and_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `implementation_and_results` varchar(2550) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查实施情况及结果)',
  `inspector_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查人员ID)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(编号)',
  `opinion_of_inspector` tinyint(3) NULL DEFAULT NULL COMMENT '(核查人员意见)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人ID)',
  `verification_method` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查方法)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `period_verification_plan_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `verification_basis` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  `cause_of_dissatisfaction_result` tinyint(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查实施情况及结果记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of period_verification_implementation
-- ----------------------------
INSERT INTO `period_verification_implementation` VALUES ('18E19BF23E3BFC9FF8D66EC04EE81FD7', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, 'D64DFE701AF666F47DA180E6A54742AE', NULL, '24.99', NULL, NULL, '2023-05-30 17:52:01.124000', '2023-05-30 17:52:01.124000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '12eb7deb6ee9d86c8376205b4ce3939a', 'yyy-2023-6-001', '喷他咗欣', '检查测试', NULL, NULL, 0);
INSERT INTO `period_verification_implementation` VALUES ('73846ADD04196B79BA66C2014DF0555C', NULL, 1, '2023-05-30 00:00:00.000000', NULL, '2023-05-30 00:00:00.000000', 2, NULL, '合格', '1edaef1e50c39f7ac7530cd98561f943', NULL, 1, 'D64DFE701AF666F47DA180E6A54742AE', '无', '24.99', '6dbeaa31c66301796536230d36587145', '常规检查', '2023-05-30 17:52:00.336000', '2023-05-30 17:52:41.457000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '12eb7deb6ee9d86c8376205b4ce3939a', 'yyy-2023-6-001', '喷他咗欣', '检查测试', 'P', '2023-05-30 17:52:33.067000', 0);
INSERT INTO `period_verification_implementation` VALUES ('FE5797366C8BFA7077DF7B8CFE362631', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, 'C9771F27A77A661F81AEE82461D5F5CA', NULL, '11.99', NULL, NULL, '2023-05-29 18:09:44.636000', '2023-05-29 18:09:44.636000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '3c0a486513c62eacfe7d05b9098caad9', 'lll-2023-6-001', '地佐辛', '核查手册', NULL, NULL, 0);

-- ----------------------------
-- Table structure for period_verification_plan
-- ----------------------------
DROP TABLE IF EXISTS `period_verification_plan`;
CREATE TABLE `period_verification_plan`  (
  `date_of_next_check` datetime(6) NULL DEFAULT NULL COMMENT '(下次核查日期)',
  `deviation_and_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `inspector_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查人ID)',
  `instruction_book_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书ID)',
  `planned_verification_cycle` int(5) NULL DEFAULT NULL COMMENT '(计划核查周期)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `scheduled_verification_date` datetime(6) NULL DEFAULT NULL COMMENT '(计划核查日期)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `verification_basis` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查依据)',
  `implementation_date` datetime(6) NULL DEFAULT NULL COMMENT '(核查实施日期)',
  `verification_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查结果)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `check_schedule_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查计划和确认表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of period_verification_plan
-- ----------------------------
INSERT INTO `period_verification_plan` VALUES ('2023-11-30 00:00:00.000000', NULL, '6dbeaa31c66301796536230d36587145', NULL, 6, 'D64DFE701AF666F47DA180E6A54742AE', '2023-06-01 00:00:00.000000', '24.99', '检查测试', '2023-05-30 00:00:00.000000', 'P', '2023-05-30 17:51:49.931000', '2023-05-30 17:52:41.448000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', '12eb7deb6ee9d86c8376205b4ce3939a', 'DCF7A80D10157A069C811AAB63BD9384', 'yyy-2023-6-001');
INSERT INTO `period_verification_plan` VALUES (NULL, NULL, NULL, NULL, 3, 'C9771F27A77A661F81AEE82461D5F5CA', '2023-06-06 00:00:00.000000', '11.99', '核查手册', NULL, NULL, '2023-05-29 18:09:26.796000', '2023-05-29 18:09:26.796000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '3c0a486513c62eacfe7d05b9098caad9', 'CA6DFCA09B83B5C2431D607440241457', 'lll-2023-6-001');

-- ----------------------------
-- Table structure for procurement_content
-- ----------------------------
DROP TABLE IF EXISTS `procurement_content`;
CREATE TABLE `procurement_content`  (
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购计划id)',
  `quantity_purchased` int(8) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `subtotal` double(255, 0) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(小计)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(单价)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `procurement_content_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `replacement_quantity` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL,
  `replacement_reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `replacement_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL,
  `details_of_centralized_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `number_of_applications` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `plan_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `replacement_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`procurement_content_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购内容)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of procurement_content
-- ----------------------------
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, '0BE232092527C183A579EFC0DB55839D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000020000, 0002000.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '0277455067B886E75E5E9F35A69D24DF', NULL, NULL, NULL, '3B8BCBAC466FB203E6B78822858E9945', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000011, '95567DAD84096195F09EAE94F1C34A02', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000009603, 0000873.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '0CA27DAFFF0CBD8841F4A90BB9E7F05C', NULL, NULL, NULL, '921903B5D4274134CEA3DD0DF460A12C', '11', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, 'BB9AEF2062BF368432EF13A8305EE0D5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002650, 0000265.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '146030069E9AA8CBA55F888A0FECC87F', NULL, NULL, NULL, 'E95E2274E916A9D983C46EE3494BE5DE', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('18F14F3770F1844D8F9FB6A79F859CAE', 00000005, 'CB87E40648E94A03AC2944B1C17800B1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002410, 0000482.00, '2023-06-08 18:20:37.000000', '2023-06-08 18:20:37.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '1646C81A91F6D9D57C0BF6D189CEF73B', NULL, NULL, NULL, 'CFC5D0C66F9EF1C88723B5FC32E424E7', '5', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000011, '3A4210E1D3BC54878A8A8F9871EFF686', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000013200, 0001200.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '22779ADE813EC16B74DC19C289563E9C', NULL, NULL, NULL, '6C9D75F9817F8337AA2F49C8807ECD89', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000005, 'F1730C7CD53532FBE1BC7B3E1D76C257', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000007000, 0001400.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '23505950B0EEF32A381FA6936E2EDC6D', NULL, NULL, NULL, '7A15B7FFA367DF93BD22DB3E3A833101', '5', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000009, '6FFD44BB2B5B422F3524A26516DD95F7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002178, 0000242.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '2A526BF6595983F0EEE2135FA9FD2FE5', NULL, NULL, NULL, '602C9F329AD34C92B16A690EFE415FDF', '9', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000020, '31573D662160EB9231078FD9F8261223', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000096000, 0004800.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '2C5E062F5A3483C0A9473E115B50DA32', NULL, NULL, NULL, '9213AF46C3C4A703AC0D6094B03DF2ED', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7B3A797F4C62186363AF6B7623426165', 00000002, 'B062391CC941FB47A2F2468FEB9A6081', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002488, 0001244.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2DFBE4500EA311C6DEB32DA64DE1A364', NULL, NULL, NULL, '6F4C2D244C5910DDC7704075F642125C', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, 'EDA9FE1F52E02054B9A0940A1790AB9F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000023600, 0002360.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '38F9F10B91BA295644FC66F77336BCF9', NULL, NULL, NULL, 'D678189083FC47A5AB2A1C2FA411CAE3', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('18F14F3770F1844D8F9FB6A79F859CAE', 00000021, '31573D662160EB9231078FD9F8261223', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100800, 0004800.00, '2023-06-08 18:20:37.000000', '2023-06-08 18:20:37.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '3BBDDBD69F7C565B3B4CC727DEF49540', NULL, NULL, NULL, '33373BDD3253A5641DCA3BBF5378AF47', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('24431F5121E142A3A306381382596E44', 00000002, '29466290A613CB069621FAAAD17688F7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002400, 0001200.00, '2023-05-29 17:26:04.339000', '2023-05-29 17:26:04.339000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '3CA7316459EAEAD767B544968222188C', NULL, NULL, NULL, 'FCB0095BC9C1821BC8EB92D3561C98CE', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, 'CCA745004FFFA77083C9AA1EF689ADF1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003290, 0000329.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '3D1E8D4019C50C93CA4BEDFB7A0D740C', NULL, NULL, NULL, '068CFF1373F76DF45FC6465BBEFB3FEB', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('24431F5121E142A3A306381382596E44', 00000005, '3B0060DD8BA7C61FB237BF83017D294E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000050, 0000010.00, '2023-05-29 17:26:04.340000', '2023-05-29 17:26:04.340000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '3DE22F6DF16F9333BBE76A4123EDE8CF', NULL, NULL, NULL, '12F0B352736A219B78EF9AF6D9458B17', '5', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FFA319B19C6F74B477506A35DAF27962', 00000001, '7E978E1590980C6BB78B6395D1E8EEE8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-29 17:42:45.294000', '2023-05-29 17:42:45.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '3FBF0AF663F6772A8395982D055F25B5', NULL, NULL, NULL, '90C43CDB4BE07C1E02F57F6B1973B328', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000027, '3A4210E1D3BC54878A8A8F9871EFF686', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000032400, 0001200.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '42B14BE2AA95FE38385DDAC6A6ECA700', NULL, NULL, NULL, '7BDBEC2A35ED227896B3F5C61A1A5103', '6', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000011, 'A7FAC2E496138E7FFBEB0F83D1599934', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000013200, 0001200.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '43168C56E4CF22FB9A65096CB854E559', NULL, NULL, NULL, '66FB6A9C136871D1C0FA9F6F86A68294', '11', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000012, '7F82611B208EDC6A89C9DCC7842D8EDD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000035388, 0002949.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '494BE9C1403C2B671DFB7BD79E124E6F', NULL, NULL, NULL, 'A5EF30E31C862C6826FFEC3AEF2F6933', '12', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('24431F5121E142A3A306381382596E44', 00000100, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000500, 0000005.00, '2023-05-29 17:26:04.339000', '2023-05-29 17:26:04.339000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '4C13F38A6506CE5A8969861F186352D8', NULL, NULL, NULL, '7514E058030622A0DF117E3946B074D0', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('18F14F3770F1844D8F9FB6A79F859CAE', 00000005, '038FF0E8F6E0013C3B00AC7B81C207A2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000008705, 0001741.00, '2023-06-08 18:20:37.000000', '2023-06-08 18:20:37.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '50AFD5272E4A1EFAA94AB15099544AA5', NULL, NULL, NULL, '100D0777C0EA803E88B1FFC3D397B58E', '5', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('24431F5121E142A3A306381382596E44', 00000200, 'E41C450FF033E1199EF5EF44919F8154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000400, 0000002.00, '2023-05-29 17:26:04.339000', '2023-05-29 17:26:04.339000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '519473A85A426B5DFF1785E4F03CAFAE', NULL, NULL, NULL, '459313D1C3070E83AC251E5C985FE22B', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000011, '0C64B03DA9A61DE43E2E7513C206A053', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000013684, 0001244.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '57AF501046C4AE104473CF0F6A2B54EF', NULL, NULL, NULL, '73E5A5A7C54485FED6E7C5D61075927B', '11', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, '878214429AC8C121162129A882391A11', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000012000, 0001200.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '58C57F189D2B2DA944D33B76462BECF5', NULL, NULL, NULL, '448F451EFE8543E467BF77EBD9E4E139', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('258840A68BBEB35CF879D38EF2F26246', 00000001, 'B062391CC941FB47A2F2468FEB9A6081', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001244, 0001244.00, '2023-05-30 09:48:24.236000', '2023-05-30 09:48:24.236000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '5CA4257FA817CFC35C87D5F8E4109F38', NULL, NULL, NULL, '1BA93B44693CB233C34A6D342397E2F7', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('90DDAA39380AEEBD63D559F50A98591F', 00000002, '62B039CEBA75E2D8680D8B1A8B2B37F0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003000, 0001500.00, '2023-05-30 09:32:07.967000', '2023-05-30 09:32:07.967000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '5EAEA245F7577FF2344041E688F7C83F', NULL, NULL, NULL, 'E085C442C15842CF2D9E027FA06E4301', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000018, '886D87719D47E4E89C000BB6B3347505', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000032400, 0001800.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6056376A23CF52044681F218F654CDC9', NULL, NULL, NULL, '744F4EF6987616D9D8C8DC1C7D786283', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, 'B19416633E9AAD63BDDD7D0A32DF3354', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000018000, 0001800.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '627E2F2C5CB3F4A6CECB2126B35CB622', NULL, NULL, NULL, 'D034681DCB8520D99E89D703059CC9C5', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F6403354D49987439E3E28F33CD60798', 00000100, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000500, 0000005.00, '2023-05-31 16:53:51.110000', '2023-05-31 16:55:58.319000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '6453E5B36A47B17F85BBABF61CD10D1E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', 0000002.00, '5EE8894CAB9F3ED501687B1748A1CFBA', '100', NULL, '抽纸够多了，换成矿泉水', 'C75DBAB56358B26EB65DBD3A6C54454E');
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000005, '280F350112C5BDD776DA6D5F073D44D2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000007500, 0001500.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '649FD0017972189F1AC65B948C697619', NULL, NULL, NULL, '60A98F87B503F40A44C7D7FC6672C826', '5', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EA9EDBCBAF0943528E16E2DBC5BA5902', 00000100, '3B0060DD8BA7C61FB237BF83017D294E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000, 0000010.00, '2023-05-30 09:57:04.064000', '2023-05-30 09:57:04.064000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '66D67438EEF8E57D21F7241EC349F9A7', NULL, NULL, NULL, '006588FEC1C6C0E501DEE61F94A9F250', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000009, 'AB33626A927845CEAA4B08A4A9BC1C85', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010800, 0001200.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6717516337A09D5FDD91383AEE321662', NULL, NULL, NULL, 'B440954BB87B935B6612CF31702EA19B', '9', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('90DDAA39380AEEBD63D559F50A98591F', 00000002, '7FAE89E61DB755E806DE52B036983137', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001746, 0000873.00, '2023-05-30 09:32:07.967000', '2023-05-30 09:32:07.967000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '675ABAAF3006D0B52FE4E24DEFB4BB98', NULL, NULL, NULL, 'C7E8DAABB1A1587B9C1DAEBBD485E5E9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000011, '03036F65E2D4E17289B3337E94D7F556', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000024541, 0002231.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6984C6CEA6BF22182C8AF7EFF792B903', NULL, NULL, NULL, '6339E2F9698D5015805D3504DD377DDA', '11', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7B3A797F4C62186363AF6B7623426165', 00000001, '659CDA042302E614069BCAA06ED8E646', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003210, 0003210.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '8068C6F64EAE155F537B62BCB946A9E9', NULL, NULL, NULL, '54094DF01FC3028C728FB4D1A5F2D34C', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('258840A68BBEB35CF879D38EF2F26246', 00000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-30 09:48:24.236000', '2023-05-30 09:48:24.236000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '818B5B2587D96CBECDBF72C982C4AFA9', NULL, NULL, NULL, 'E51D1A8FA5917545415B24FB8BB1AEA9', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('258840A68BBEB35CF879D38EF2F26246', 00000001, '7E978E1590980C6BB78B6395D1E8EEE8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-30 09:48:24.235000', '2023-05-30 09:48:24.235000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '844BB59EB8F177D8BCE8A2E72B53EE33', NULL, NULL, NULL, '6C8F38AB8DF98DB34FC92B13EA12E3DC', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000010, '878214429AC8C121162129A882391A11', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000012000, 0001200.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '862E46734484CFDC653D3B2448C0CEC3', NULL, NULL, NULL, '8AC882BAE044DEC59FA656061469980F', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000011, '7F82611B208EDC6A89C9DCC7842D8EDD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000032439, 0002949.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '8CC85C935BD7776DF18183AAF5757B4C', NULL, NULL, NULL, '56E93F14912BCACF54F64A8ABC1A9809', '11', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000019, '8605737A670340A932CED16171D286A3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000037240, 0001960.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:51:15.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '93194BC3E32240FB4D48F658DC80BF51', NULL, NULL, NULL, '3D28EEEF4C89C02A8F2C34D7F033B6E1', '11', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, '4CA708529F7C42B3C0EBFEE0A09162B0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000012000, 0001200.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '944B7463DE45CE07A8183C8F18701107', NULL, NULL, NULL, 'E1BF2687C1FB057151232FDA52F3C4D1', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000012, 'A7FAC2E496138E7FFBEB0F83D1599934', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014400, 0001200.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '9635B3B45377B5D3437EBF5D68AA45EB', NULL, NULL, NULL, 'A60EF022383B323BC8C4F8C5EC4D1080', '12', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000009, 'E4F1DBB482B406950B8DA17589D1D2DD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000007857, 0000873.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '966668B98F121C8B14507025E9833B89', NULL, NULL, NULL, 'E9201AA2927ADEC1A2E8995F0A9B7AEC', '9', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EA9EDBCBAF0943528E16E2DBC5BA5902', 00000200, 'E41C450FF033E1199EF5EF44919F8154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000400, 0000002.00, '2023-05-30 09:57:04.064000', '2023-05-30 09:57:04.064000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '99DA7493022CF5DE094D321F93D7C98C', NULL, NULL, NULL, '46AEA66235F465E0E2B91729C876E5AA', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('18F14F3770F1844D8F9FB6A79F859CAE', 00000008, 'AC4517ECA0B2E8EE19692115E61E6F37', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000040000, 0005000.00, '2023-06-08 18:20:37.000000', '2023-06-08 18:20:37.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '9A34C84F81CFE217E0FFAA3D7FA5AC61', NULL, NULL, NULL, '2F6E57DA55DDF27687AA7A121745169A', '8', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EA9EDBCBAF0943528E16E2DBC5BA5902', 00000200, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000, 0000005.00, '2023-05-30 09:57:04.064000', '2023-05-30 09:57:04.064000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '9C5AF654B05A6D506E80D9B55481C97C', NULL, NULL, NULL, '3CC65587A18CA851B2A4828639A10D0F', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7B3A797F4C62186363AF6B7623426165', 00000001, '7E978E1590980C6BB78B6395D1E8EEE8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '9E6E383E8F988EAF52DD1A0A279E5D89', NULL, NULL, NULL, '20664856F4BBD11DBB2E3BCD69411384', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('18F14F3770F1844D8F9FB6A79F859CAE', 00000010, 'E4F1DBB482B406950B8DA17589D1D2DD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000008730, 0000873.00, '2023-06-08 18:20:37.000000', '2023-06-08 18:20:37.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'A0763064C09AFBF631814A1AF263D621', NULL, NULL, NULL, 'A082644CB4F740E2A5AE0E683B4855B2', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000024, '31573D662160EB9231078FD9F8261223', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000115200, 0004800.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'A18BCDEA63BF23D921E1BB6F788B94EF', NULL, NULL, NULL, 'C0B5F7E54B7128FDF732D50F7DE0F5AA', '4', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('90DDAA39380AEEBD63D559F50A98591F', 00000100, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000500, 0000005.00, '2023-05-30 09:32:07.967000', '2023-05-30 09:32:37.665000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A3AB83A622D9AA48B7EB39DF0E05186D', NULL, NULL, NULL, 'F7505E724D07701553C21C9E881FC7A0', '32', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('258840A68BBEB35CF879D38EF2F26246', 00000200, '3B0060DD8BA7C61FB237BF83017D294E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0000010.00, '2023-05-30 09:48:24.236000', '2023-05-30 09:48:24.236000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A73358696224E9F606FBB793B809B0A3', NULL, NULL, NULL, '9EE96FE99AD6F77281B50E9CCACF3288', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('258840A68BBEB35CF879D38EF2F26246', 00000001, '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001200, 0001200.00, '2023-05-30 09:48:24.235000', '2023-05-30 09:48:24.235000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'AA8E2F3F0944C7286B4706EF204479A3', NULL, NULL, NULL, '0269893002F2B4246D56E65B2278F471', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('18F14F3770F1844D8F9FB6A79F859CAE', 00000010, '4CA708529F7C42B3C0EBFEE0A09162B0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000012000, 0001200.00, '2023-06-08 18:20:37.000000', '2023-06-08 18:20:37.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'AE470623563D0CA690FAD334E0E0364B', NULL, NULL, NULL, 'D8C2931E82D44E0195E9D90AC39CF099', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FFA319B19C6F74B477506A35DAF27962', 00000001, '659CDA042302E614069BCAA06ED8E646', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003210, 0003210.00, '2023-05-29 17:42:45.294000', '2023-05-29 17:42:45.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'B08A9EC1CD3A8EA298CC447FA0C9868F', NULL, NULL, NULL, 'AA550907589F8148FF7CAAF85928BBBB', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7B3A797F4C62186363AF6B7623426165', 00000200, 'E41C450FF033E1199EF5EF44919F8154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000400, 0000002.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA504B68CA63A84020D3F2DC19B26396', NULL, NULL, NULL, '8E596BF8E83095E6A3CBFB6AB207959A', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000013, 'CAAD866286906AAA6077C47B68A691A8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000007800, 0000600.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'BAF69A4158B90663291880DE5BD25F6C', NULL, NULL, NULL, '9FF70C8096E0061EE354C30BDCD54643', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FFA319B19C6F74B477506A35DAF27962', 00000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-29 17:42:45.294000', '2023-05-29 17:42:45.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'BDE575CECD8180FB6146499488B730BB', NULL, NULL, NULL, '83B681953534897EAA94FF8FB6971182', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('90DDAA39380AEEBD63D559F50A98591F', 00000250, 'E41C450FF033E1199EF5EF44919F8154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000500, 0000002.00, '2023-05-30 09:32:07.967000', '2023-05-30 09:32:27.756000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'C0FAF5828079E41CA6A09EB66F087552', NULL, NULL, NULL, 'A6E4017B8CEB0A1122EF5F288AC6E747', '110', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000010, '03036F65E2D4E17289B3337E94D7F556', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000022310, 0002231.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'C567CB0EAC0D763B89D6BA7BA9C6C1FC', NULL, NULL, NULL, '94F7BB25C81C13916177B9AC01373FD3', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000009, 'F1730C7CD53532FBE1BC7B3E1D76C257', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000012600, 0001400.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'C8E4DECC30BED09E661E2BDDEE6E6802', NULL, NULL, NULL, '90185354D3CD28971ED2CD8953A74432', '9', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, '1510A054DD099C51C2D9E5F407186AC3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000013280, 0001328.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'CC6FAC84DCF7E8E6CC4F81E0017CEA4E', NULL, NULL, NULL, '742A47C408D3D80EE9F8C2D98EF648FB', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('18F14F3770F1844D8F9FB6A79F859CAE', 00000026, '8605737A670340A932CED16171D286A3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000050960, 0001960.00, '2023-06-08 18:20:37.000000', '2023-06-08 18:20:37.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'CCFAE80A8E4E48457463A4B5299708E4', NULL, NULL, NULL, '40A530899B1BDA32030C833CC5C14A3C', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000008, '515B9291E3537ED796DBF57CD2BB05C7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000024920, 0003115.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'CDA09E9EF77179AD78B479FF9E494B03', NULL, NULL, NULL, 'F8615BCCBC65E8072BC1C7862FEF2784', '8', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FFA319B19C6F74B477506A35DAF27962', 00000001, 'B062391CC941FB47A2F2468FEB9A6081', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001244, 0001244.00, '2023-05-29 17:42:45.294000', '2023-05-29 17:42:45.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'CE1955CB01715D104F4A2FC1FE11A77F', NULL, NULL, NULL, '52E716D99EE144ECC18E967CB88886AE', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7B3A797F4C62186363AF6B7623426165', 00000200, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000, 0000005.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D6C2165578018836FDD6E1A257E23509', NULL, NULL, NULL, '1EB62FCF83FCBC12AACC7E45F04C00EF', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000008, 'CAAD866286906AAA6077C47B68A691A8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000004800, 0000600.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'DA25B7946BB3AFD78082535C1742CE83', NULL, NULL, NULL, 'D223C6BB3EA5CDDF96D343ACA8A67546', '8', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EA9EDBCBAF0943528E16E2DBC5BA5902', 00000002, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000004000, 0002000.00, '2023-05-30 09:57:04.063000', '2023-05-30 09:57:04.063000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'DAA7F6092A98CB0CD36974B56DF66312', NULL, NULL, NULL, '3C505F954C765A4461C17DA96656D1BC', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EA9EDBCBAF0943528E16E2DBC5BA5902', 00000001, '0199C4BCB3826CA513564CE9B75D412D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003180, 0003180.00, '2023-05-30 09:57:04.064000', '2023-05-30 09:57:04.064000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'E392C30007AA0F1FB074412AFFCA33B4', NULL, NULL, NULL, '06B38F88CD2E9DD2B36B32E323194582', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, '280F350112C5BDD776DA6D5F073D44D2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000015000, 0001500.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'E3E003F61955609E4CFC3CEDE219DFA7', NULL, NULL, NULL, '191FE1D07302F998D196C5428BB8E440', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE534E36D4A56B8BE5BBE58555FED18E', 00000010, '43796CF7B3E32CCA4BF970D898D5747F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000620, 0000062.00, '2023-06-10 17:50:33.000000', '2023-06-10 17:50:33.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'E54C1765036424BA482E92A749BD892E', NULL, NULL, NULL, '7955938B9209CBF6F44E6D2096733D5A', '10', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DA81B961359FCABDF3B3E6FD093C0C2', 00000003, 'AB33626A927845CEAA4B08A4A9BC1C85', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003600, 0001200.00, '2023-06-09 13:15:45.000000', '2023-06-09 13:15:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', 'E73E84871031CFFFA5F25C17FB9544C2', NULL, NULL, NULL, '04AB4913AFED999F6AAF82D3FBDF480F', '3', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7B3A797F4C62186363AF6B7623426165', 00000001, 'BB49662288F656EC7803F65D1FFA29F3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001500, 0001500.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'E9EC01F75AE4024FD2821DA58CE74AA4', NULL, NULL, NULL, '2EAA5972DD842688C0BE347C153FA54B', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('90DDAA39380AEEBD63D559F50A98591F', 00000001, 'EBD80D1F7717ED4C65AB98D3534CD62A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000005172, 0005172.00, '2023-05-30 09:32:07.968000', '2023-05-30 09:32:07.968000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F1F69DEF1B88D61C28A97DB252229D4F', NULL, NULL, NULL, 'E0FA841B52EFBE50940A3A18325D26E4', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('258840A68BBEB35CF879D38EF2F26246', 00000200, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000, 0000005.00, '2023-05-30 09:48:24.236000', '2023-05-30 09:48:24.236000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F246418C81A29474F4BA392E54990E97', NULL, NULL, NULL, 'FC0EEB0F5A75D9DE69D9C01461778AD1', '100', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for provide_services_or_supplies
-- ----------------------------
DROP TABLE IF EXISTS `provide_services_or_supplies`;
CREATE TABLE `provide_services_or_supplies`  (
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `evaluation_form_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(服务商/供应商评价表ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '提供服务或供应品' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of provide_services_or_supplies
-- ----------------------------
INSERT INTO `provide_services_or_supplies` VALUES ('3B0060DD8BA7C61FB237BF83017D294E', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.864000', '2023-05-30 09:59:10.864000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '4A1B278EDC74095904CC2B0B931F5DDA');
INSERT INTO `provide_services_or_supplies` VALUES ('659CDA042302E614069BCAA06ED8E646', 'F10B5253855E0045C43FBC83533A376B', '2023-05-29 17:44:14.854000', '2023-05-29 17:44:14.854000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '4DC51C28E4ACA98AE32010E2E3662893');
INSERT INTO `provide_services_or_supplies` VALUES ('7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'F10B5253855E0045C43FBC83533A376B', '2023-05-29 17:44:14.855000', '2023-05-29 17:44:14.855000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '739AF55BE86A272918CC7B8635D49B53');
INSERT INTO `provide_services_or_supplies` VALUES ('B062391CC941FB47A2F2468FEB9A6081', 'F10B5253855E0045C43FBC83533A376B', '2023-05-29 17:44:14.850000', '2023-05-29 17:44:14.850000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '73E77E19B2AA244F2ECEDFB2E9AB7AD4');
INSERT INTO `provide_services_or_supplies` VALUES ('7E4B948494D4ABD162D0E96D24E3D76C', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.867000', '2023-05-30 09:59:10.867000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'B0A7C492FF06ACB2024F8768D2AE00B8');
INSERT INTO `provide_services_or_supplies` VALUES ('0199C4BCB3826CA513564CE9B75D412D', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.865000', '2023-05-30 09:59:10.865000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'C7799FD26809CCD5ABF2F2F2CB99F5B5');
INSERT INTO `provide_services_or_supplies` VALUES ('E41C450FF033E1199EF5EF44919F8154', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.862000', '2023-05-30 09:59:10.862000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'CA7A8E1B453A48B2E59B0BE887822334');
INSERT INTO `provide_services_or_supplies` VALUES ('7E978E1590980C6BB78B6395D1E8EEE8', 'F10B5253855E0045C43FBC83533A376B', '2023-05-29 17:44:14.857000', '2023-05-29 17:44:14.857000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'CE3568D144B42EA2191156A05E7E86C5');
INSERT INTO `provide_services_or_supplies` VALUES ('7CBFA2947A5B622FFAAEF3E87FBDBA8A', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.857000', '2023-05-30 09:59:10.857000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D4AC48E850EE577EC3B90229EDF41738');

-- ----------------------------
-- Table structure for purchase_catalogue
-- ----------------------------
DROP TABLE IF EXISTS `purchase_catalogue`;
CREATE TABLE `purchase_catalogue`  (
  `purchase_catalogue_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见\r\n',
  `audit_result` tinyint(255) NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_time` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人',
  `release_date` datetime(6) NULL DEFAULT NULL COMMENT '发布日期',
  `status` int(255) NULL DEFAULT NULL COMMENT '(状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`purchase_catalogue_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购目录)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_catalogue
-- ----------------------------
INSERT INTO `purchase_catalogue` VALUES ('10DBFCF21927339A4077C3FDEAE041D5', NULL, 1, '2023-06-08 14:20:43.000000', '5978e7f2e19f05f7d1a79e08ba3447a1', NULL, 4, '2023-06-08 14:20:08.000000', '2023-06-08 16:29:51.000000', '3cfc031245fdc1c6ff14407b1b7021f1', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, '2023-06-08 14:20:16.000000');
INSERT INTO `purchase_catalogue` VALUES ('170B753D64627AD56CA6FDF5D35290DB', NULL, 1, '2023-06-08 16:29:44.000000', 'C27B8F582693B93596C21C1586A0845A', NULL, 3, '2023-06-08 09:57:52.000000', '2023-06-08 16:29:45.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, '2023-06-08 09:57:54.000000');
INSERT INTO `purchase_catalogue` VALUES ('4667D9D92091BF28CE9381EC5CD83E08', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-08 17:07:08.000000', '2023-06-08 17:07:08.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, NULL);
INSERT INTO `purchase_catalogue` VALUES ('4D61D1DAB1EAC8E2227A11C2A3C3D113', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-08 17:05:57.000000', '2023-06-08 17:05:57.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, NULL);
INSERT INTO `purchase_catalogue` VALUES ('91007B13E6F6D72810CCA7DCC1A118B0', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-08 17:05:18.000000', '2023-06-08 17:05:18.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, NULL);
INSERT INTO `purchase_catalogue` VALUES ('9336EE2B93C76B76B1B1A932334F19C3', NULL, 1, '2023-05-29 17:24:05.598000', '4743bf078d33bf068ca69bc168bda440', NULL, 4, '2023-05-29 17:23:54.600000', '2023-05-29 17:24:08.527000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', NULL, NULL, '2023-05-29 17:23:56.030000');
INSERT INTO `purchase_catalogue` VALUES ('C7B4BD0C8B447C2C9F6B469E4550C82A', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-08 17:07:11.000000', '2023-06-08 17:07:11.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, NULL);
INSERT INTO `purchase_catalogue` VALUES ('EBC90ECD4B82DB4ACC0729DD4820E789', NULL, 1, '2023-06-08 15:31:35.000000', '5978e7f2e19f05f7d1a79e08ba3447a1', NULL, 4, '2023-06-08 14:58:17.000000', '2023-06-08 15:39:45.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, '2023-06-08 15:27:08.000000');
INSERT INTO `purchase_catalogue` VALUES ('EF66A99CF9952C59A80084EFBE73E7F4', NULL, NULL, NULL, NULL, NULL, 2, '2023-06-08 16:29:36.000000', '2023-06-08 16:29:38.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, '2023-06-08 16:29:38.000000');

-- ----------------------------
-- Table structure for purchase_list
-- ----------------------------
DROP TABLE IF EXISTS `purchase_list`;
CREATE TABLE `purchase_list`  (
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '清单名称',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(9) NULL DEFAULT NULL,
  `type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购清单)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_list
-- ----------------------------
INSERT INTO `purchase_list` VALUES ('2023-05-31 16:44:30采购清单', '2023-05-31 16:44:30.046000', '2023-05-31 16:47:10.473000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', NULL, 1, '分散采购申请');
INSERT INTO `purchase_list` VALUES ('2023-06-10 16:44:45采购清单', '2023-06-10 16:44:45.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '5B19BBAC8374BEA3CC9C58D7246B328D', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-31 16:54:13采购清单', '2023-05-31 16:54:13.576000', '2023-05-31 16:54:26.374000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '6EFAFCB77D30C78098AB4B1401926C22', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-30 09:40:09采购清单', '2023-05-30 09:40:09.794000', '2023-05-30 09:40:23.786000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '90AA8381D4CBCA6A478AE359981F36A4', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-30 09:48:42采购清单', '2023-05-30 09:48:42.859000', '2023-05-30 09:48:58.608000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '94B05FB546887199B314338F85133EC3', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-30 09:33:08采购清单', '2023-05-30 09:33:08.759000', '2023-05-30 09:33:28.274000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'C2F0791F1C15A958F1781CFEAC6FE72E', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-06-09 16:44:16采购清单', '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '3810079f4e1c470d524d7b2775583ca8', '7344ff8ec720857f84d9f17a6b5cb195', 'C584AB488700A2A0A0DC9BB420E4D8C7', NULL, 0, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-29 17:43:03采购清单', '2023-05-29 17:43:03.594000', '2023-05-29 17:43:20.402000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D82AF10F13135F9DAE6DDECA11835C38', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-30 09:57:31采购清单', '2023-05-30 09:57:31.731000', '2023-05-30 09:57:48.016000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'E2B6B5B907A040D31F47CC29F3BDF6CE', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-29 17:26:31采购清单', '2023-05-29 17:26:31.664000', '2023-05-29 17:27:19.928000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F4469BD20AFAA9015215229E175AC7B8', NULL, 1, '采购计划');

-- ----------------------------
-- Table structure for purchase_list_details
-- ----------------------------
DROP TABLE IF EXISTS `purchase_list_details`;
CREATE TABLE `purchase_list_details`  (
  `purchase_list_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)·',
  `purchase_quantity` int(11) NULL DEFAULT NULL COMMENT '(采购量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购i计划表ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购清单明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_list_details
-- ----------------------------
INSERT INTO `purchase_list_details` VALUES ('6EFAFCB77D30C78098AB4B1401926C22', 100, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-31 16:54:13.585000', '2023-05-31 16:55:58.302000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '013CFA76232E047FC1E0955527E363A7', '6453E5B36A47B17F85BBABF61CD10D1E');
INSERT INTO `purchase_list_details` VALUES ('1edaef1e50c39f7ac7530cd98561f943', 100, '6542BBD6B77066F8D6844DE9F5BA9037', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-31 16:44:30.051000', '2023-05-31 16:47:09.726000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '0436B566A1CF1756E19016DA6DB91286', NULL);
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 27, '3A4210E1D3BC54878A8A8F9871EFF686', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', '048BE275ABD093B4FCD62360D00F44F0', '42B14BE2AA95FE38385DDAC6A6ECA700');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 5, '280F350112C5BDD776DA6D5F073D44D2', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', '04FFB1545551700F84028EF457AAC752', '649FD0017972189F1AC65B948C697619');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 1, '659CDA042302E614069BCAA06ED8E646', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.814000', '2023-05-30 09:40:22.679000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '0687BA149763389557A8CA8F27D81AC9', '8068C6F64EAE155F537B62BCB946A9E9');
INSERT INTO `purchase_list_details` VALUES ('5B19BBAC8374BEA3CC9C58D7246B328D', 8, 'AC4517ECA0B2E8EE19692115E61E6F37', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-10 16:44:45.000000', '2023-06-10 18:31:12.000000', '7344ff8ec720857f84d9f17a6b5cb195', '3810079f4e1c470d524d7b2775583ca8', '0DEDDAA5C377994897C0E3E98B74031C', '9A34C84F81CFE217E0FFAA3D7FA5AC61');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 200, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.833000', '2023-05-30 09:40:22.680000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '14B45B488A07D1B857577469AAF98417', 'BA504B68CA63A84020D3F2DC19B26396');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 24, '31573D662160EB9231078FD9F8261223', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', '24C15572BAEFE58B0B0B084B8335804E', 'A18BCDEA63BF23D921E1BB6F788B94EF');
INSERT INTO `purchase_list_details` VALUES ('F4469BD20AFAA9015215229E175AC7B8', 200, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:26:31.695000', '2023-05-29 17:27:19.207000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '269F1EA1A887717EC270CD1FD6570BB8', '519473A85A426B5DFF1785E4F03CAFAE');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 200, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.766000', '2023-05-30 09:57:47.233000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '2D9BB31EE72A17769EAC9C0EEF3DDD9E', '99DA7493022CF5DE094D321F93D7C98C');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 1, 'BB49662288F656EC7803F65D1FFA29F3', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.845000', '2023-05-30 09:40:22.681000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '33D62D631E326E59314258B545B29A6C', 'E9EC01F75AE4024FD2821DA58CE74AA4');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 2, '7FAE89E61DB755E806DE52B036983137', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.774000', '2023-05-30 09:33:27.330000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '398EDB46D081FEEF2E7601F57EEC3021', '675ABAAF3006D0B52FE4E24DEFB4BB98');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 200, '3B0060DD8BA7C61FB237BF83017D294E', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.883000', '2023-05-30 09:48:57.851000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '3A0166A94821CBE6652C2224E388360F', 'A73358696224E9F606FBB793B809B0A3');
INSERT INTO `purchase_list_details` VALUES ('5B19BBAC8374BEA3CC9C58D7246B328D', 10, 'E4F1DBB482B406950B8DA17589D1D2DD', '774DEACA987474EBEE71D42308A77240', '2023-06-10 16:44:45.000000', '2023-06-10 18:30:54.000000', '7344ff8ec720857f84d9f17a6b5cb195', '3810079f4e1c470d524d7b2775583ca8', '44AD895D126B43B1437E6201874324C3', 'A0763064C09AFBF631814A1AF263D621');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 13, 'CAAD866286906AAA6077C47B68A691A8', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', '47D9138B0C612155DD8F707397FC10D6', 'BAF69A4158B90663291880DE5BD25F6C');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 11, 'A7FAC2E496138E7FFBEB0F83D1599934', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', '5A1ED7890513723B4841C931986DB842', '43168C56E4CF22FB9A65096CB854E559');
INSERT INTO `purchase_list_details` VALUES ('D82AF10F13135F9DAE6DDECA11835C38', 1, 'B062391CC941FB47A2F2468FEB9A6081', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:43:03.628000', '2023-05-29 17:43:19.656000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '5C5631A59F52F940281B7F75E301EC4C', 'CE1955CB01715D104F4A2FC1FE11A77F');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 1, '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.887000', '2023-05-30 09:48:57.852000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '630E00EF5A0475E9DF3FFA4977E8BA8B', 'AA8E2F3F0944C7286B4706EF204479A3');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 2, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.785000', '2023-05-30 09:57:47.234000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '680D7776698777D487CDC34974B2CA97', 'DAA7F6092A98CB0CD36974B56DF66312');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 1, 'B062391CC941FB47A2F2468FEB9A6081', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.869000', '2023-05-30 09:48:57.853000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '6A688BB04DD9DFEB3BAB9609A6E5A2E9', '5CA4257FA817CFC35C87D5F8E4109F38');
INSERT INTO `purchase_list_details` VALUES ('5B19BBAC8374BEA3CC9C58D7246B328D', 21, '31573D662160EB9231078FD9F8261223', '774DEACA987474EBEE71D42308A77240', '2023-06-10 16:44:45.000000', '2023-06-10 18:30:54.000000', '7344ff8ec720857f84d9f17a6b5cb195', '3810079f4e1c470d524d7b2775583ca8', '745FD2A33DF224861D065E0AB99766AA', '3BBDDBD69F7C565B3B4CC727DEF49540');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 200, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.779000', '2023-05-30 09:57:47.234000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '75B11A5849666EA1A0708BAE452A7624', '9C5AF654B05A6D506E80D9B55481C97C');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 1, 'EBD80D1F7717ED4C65AB98D3534CD62A', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.799000', '2023-05-30 09:33:27.331000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '81E4E6AE4E637358E41085F3D9098FFA', 'F1F69DEF1B88D61C28A97DB252229D4F');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 1, '0199C4BCB3826CA513564CE9B75D412D', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.790000', '2023-05-30 09:57:47.235000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '822488C84BF11701675CC0E0DD3BC6F3', 'E392C30007AA0F1FB074412AFFCA33B4');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 200, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.839000', '2023-05-30 09:40:22.682000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '82517799F1D569BA8AE3625641EB0D03', 'D6C2165578018836FDD6E1A257E23509');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 1, '7E978E1590980C6BB78B6395D1E8EEE8', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.878000', '2023-05-30 09:48:57.854000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '89C3FC58BB7101179E31E793CB9C36F3', '844BB59EB8F177D8BCE8A2E72B53EE33');
INSERT INTO `purchase_list_details` VALUES ('D82AF10F13135F9DAE6DDECA11835C38', 1, '659CDA042302E614069BCAA06ED8E646', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:43:03.610000', '2023-05-29 17:43:19.657000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '8AAEED25CC5400E3799A31E23974EA80', 'B08A9EC1CD3A8EA298CC447FA0C9868F');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 2, '62B039CEBA75E2D8680D8B1A8B2B37F0', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.767000', '2023-05-30 09:33:27.332000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '8BE1810A0CBEC56DA5B0B8D1AF222BE7', '5EAEA245F7577FF2344041E688F7C83F');
INSERT INTO `purchase_list_details` VALUES ('5B19BBAC8374BEA3CC9C58D7246B328D', 26, '8605737A670340A932CED16171D286A3', '774DEACA987474EBEE71D42308A77240', '2023-06-10 16:44:45.000000', '2023-06-10 18:30:54.000000', '7344ff8ec720857f84d9f17a6b5cb195', '3810079f4e1c470d524d7b2775583ca8', '8E509198754B3FCA14F8309DB83B83DE', 'CCFAE80A8E4E48457463A4B5299708E4');
INSERT INTO `purchase_list_details` VALUES ('D82AF10F13135F9DAE6DDECA11835C38', 1, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:43:03.622000', '2023-05-29 17:43:19.657000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '9C2AAC2DB55C76A6E80CABC061B5EF1F', 'BDE575CECD8180FB6146499488B730BB');
INSERT INTO `purchase_list_details` VALUES ('D82AF10F13135F9DAE6DDECA11835C38', 1, '7E978E1590980C6BB78B6395D1E8EEE8', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:43:03.598000', '2023-05-29 17:43:19.658000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '9FA559314E17CAC429A4D0F13941D8C5', '3FBF0AF663F6772A8395982D055F25B5');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 1, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.874000', '2023-05-30 09:48:57.854000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'A0554799F275F2616B3E245D1659DDAA', '818B5B2587D96CBECDBF72C982C4AFA9');
INSERT INTO `purchase_list_details` VALUES ('F4469BD20AFAA9015215229E175AC7B8', 100, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:26:31.685000', '2023-05-29 17:27:19.208000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'B48687E69C5DC35DBFDFF8C3BCB61706', '4C13F38A6506CE5A8969861F186352D8');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 12, '7F82611B208EDC6A89C9DCC7842D8EDD', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', 'B955D9DABAECE2A5ADAFD21921D55B81', '494BE9C1403C2B671DFB7BD79E124E6F');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 10, '878214429AC8C121162129A882391A11', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', 'C1BAE0686C1397A1C717F8D5F506230A', '862E46734484CFDC653D3B2448C0CEC3');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 100, '3B0060DD8BA7C61FB237BF83017D294E', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.757000', '2023-05-30 09:57:47.235000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'C271AD499E1F555F82A37C4B185162E3', '66D67438EEF8E57D21F7241EC349F9A7');
INSERT INTO `purchase_list_details` VALUES ('F4469BD20AFAA9015215229E175AC7B8', 5, '3B0060DD8BA7C61FB237BF83017D294E', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:26:31.681000', '2023-05-29 17:27:19.208000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'CF49BA485520AD26AD37C31C145DD278', '3DE22F6DF16F9333BBE76A4123EDE8CF');
INSERT INTO `purchase_list_details` VALUES ('5B19BBAC8374BEA3CC9C58D7246B328D', 10, '4CA708529F7C42B3C0EBFEE0A09162B0', '774DEACA987474EBEE71D42308A77240', '2023-06-10 16:44:45.000000', '2023-06-10 18:30:54.000000', '7344ff8ec720857f84d9f17a6b5cb195', '3810079f4e1c470d524d7b2775583ca8', 'CFAB047B9B3FD070AC1F1DA65021209F', 'AE470623563D0CA690FAD334E0E0364B');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 100, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.780000', '2023-05-30 09:33:27.332000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'D006A7D0EF4DCC7327796BD6CB39E04E', 'A3AB83A622D9AA48B7EB39DF0E05186D');
INSERT INTO `purchase_list_details` VALUES ('5B19BBAC8374BEA3CC9C58D7246B328D', 5, 'CB87E40648E94A03AC2944B1C17800B1', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-10 16:44:45.000000', '2023-06-10 18:31:12.000000', '7344ff8ec720857f84d9f17a6b5cb195', '3810079f4e1c470d524d7b2775583ca8', 'D67799B08356520D0E185EA3E1705ED8', '1646C81A91F6D9D57C0BF6D189CEF73B');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 5, 'F1730C7CD53532FBE1BC7B3E1D76C257', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', 'D88F0B63434016B1D6C59E575721E113', '23505950B0EEF32A381FA6936E2EDC6D');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 2, 'B062391CC941FB47A2F2468FEB9A6081', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.802000', '2023-05-30 09:40:22.682000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'DA722CB7DAF10076A52B7919828756A4', '2DFBE4500EA311C6DEB32DA64DE1A364');
INSERT INTO `purchase_list_details` VALUES ('5B19BBAC8374BEA3CC9C58D7246B328D', 5, '038FF0E8F6E0013C3B00AC7B81C207A2', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-10 16:44:45.000000', '2023-06-10 18:31:12.000000', '7344ff8ec720857f84d9f17a6b5cb195', '3810079f4e1c470d524d7b2775583ca8', 'DB7D983C507B658A903FF527FB880569', '50AFD5272E4A1EFAA94AB15099544AA5');
INSERT INTO `purchase_list_details` VALUES ('F4469BD20AFAA9015215229E175AC7B8', 2, '29466290A613CB069621FAAAD17688F7', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:26:31.675000', '2023-05-29 17:27:19.209000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'DD728C6A6E78582B998D1F04048C67A9', '3CA7316459EAEAD767B544968222188C');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 10, '03036F65E2D4E17289B3337E94D7F556', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', 'E13C3946EDF43771240F4CE72DFB2487', 'C567CB0EAC0D763B89D6BA7BA9C6C1FC');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 200, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.897000', '2023-05-30 09:48:57.855000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'F1C81B20B13666CCE49D28263E137F1B', 'F246418C81A29474F4BA392E54990E97');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 1, '7E978E1590980C6BB78B6395D1E8EEE8', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.826000', '2023-05-30 09:40:22.683000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'F2DFD4FF156B303CE07C4D5FD557083E', '9E6E383E8F988EAF52DD1A0A279E5D89');
INSERT INTO `purchase_list_details` VALUES ('C584AB488700A2A0A0DC9BB420E4D8C7', 3, 'AB33626A927845CEAA4B08A4A9BC1C85', NULL, '2023-06-09 16:44:16.000000', '2023-06-09 16:44:16.000000', '7344ff8ec720857f84d9f17a6b5cb195', '7344ff8ec720857f84d9f17a6b5cb195', 'F6C26E551A55037C112B4BF1D0D07EAE', 'E73E84871031CFFFA5F25C17FB9544C2');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 250, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.786000', '2023-05-30 09:33:27.333000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA8FE26D295EC96F87242EC273D38F82', 'C0FAF5828079E41CA6A09EB66F087552');

-- ----------------------------
-- Table structure for purchasing_plan
-- ----------------------------
DROP TABLE IF EXISTS `purchasing_plan`;
CREATE TABLE `purchasing_plan`  (
  `appropriation_budget` double(255, 0) NULL DEFAULT NULL COMMENT '(经费预算)',
  `approval_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批意见',
  `approval_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批结果',
  `approval_time` datetime(6) NULL DEFAULT NULL COMMENT '审批时间',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_result_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purchase_list_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `release_date` datetime(6) NULL DEFAULT NULL COMMENT '发布日期',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '制定人\r\n',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`purchasing_plan_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购计划)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchasing_plan
-- ----------------------------
INSERT INTO `purchasing_plan` VALUES (223605, '买', '1', '2023-06-10 16:44:45.000000', '', '1', '2023-06-09 09:07:53.000000', '7344ff8ec720857f84d9f17a6b5cb195', '2023-06-08 18:20:37.000000', '2023-06-10 16:44:45.000000', '3810079f4e1c470d524d7b2775583ca8', '7344ff8ec720857f84d9f17a6b5cb195', '5B19BBAC8374BEA3CC9C58D7246B328D', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, 5, '18F14F3770F1844D8F9FB6A79F859CAE', '3810079f4e1c470d524d7b2775583ca8', NULL, '温雯艳', '2023-06-08 18:21:04.000000', NULL);
INSERT INTO `purchasing_plan` VALUES (256398, '买', '1', '2023-06-09 16:44:16.000000', NULL, '1', '2023-06-09 16:25:11.000000', '7344ff8ec720857f84d9f17a6b5cb195', '2023-06-09 13:15:45.000000', '2023-06-09 16:44:16.000000', '3810079f4e1c470d524d7b2775583ca8', '7344ff8ec720857f84d9f17a6b5cb195', 'C584AB488700A2A0A0DC9BB420E4D8C7', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, 5, '1DA81B961359FCABDF3B3E6FD093C0C2', '3810079f4e1c470d524d7b2775583ca8', NULL, '温雯艳', '2023-06-09 13:16:00.000000', NULL);
INSERT INTO `purchasing_plan` VALUES (3350, NULL, '1', '2023-05-29 17:26:31.660000', NULL, '1', '2023-05-29 17:26:24.446000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-29 17:26:04.338000', '2023-05-29 17:26:31.704000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 'F4469BD20AFAA9015215229E175AC7B8', '6dbeaa31c66301796536230d36587145', NULL, 5, '24431F5121E142A3A306381382596E44', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-29 17:26:10.627000', NULL);
INSERT INTO `purchasing_plan` VALUES (9444, NULL, '1', '2023-05-30 09:48:42.855000', NULL, '1', '2023-05-30 09:48:35.026000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-30 09:48:24.232000', '2023-05-30 09:48:42.906000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '94B05FB546887199B314338F85133EC3', '6dbeaa31c66301796536230d36587145', NULL, 5, '258840A68BBEB35CF879D38EF2F26246', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-30 09:48:25.643000', NULL);
INSERT INTO `purchasing_plan` VALUES (10598, NULL, '1', '2023-05-30 09:40:09.793000', NULL, '1', '2023-05-30 09:40:02.391000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-30 09:39:46.372000', '2023-05-30 09:40:09.851000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '90AA8381D4CBCA6A478AE359981F36A4', '6dbeaa31c66301796536230d36587145', NULL, 5, '7B3A797F4C62186363AF6B7623426165', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-30 09:39:49.999000', NULL);
INSERT INTO `purchasing_plan` VALUES (10918, NULL, '1', '2023-05-30 09:33:08.752000', NULL, '1', '2023-05-30 09:33:00.709000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-30 09:32:07.966000', '2023-05-30 09:33:08.811000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 'C2F0791F1C15A958F1781CFEAC6FE72E', '6dbeaa31c66301796536230d36587145', NULL, 5, '90DDAA39380AEEBD63D559F50A98591F', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-30 09:32:46.528000', NULL);
INSERT INTO `purchasing_plan` VALUES (457102, NULL, NULL, NULL, '同意采购', '1', '2023-06-10 17:59:21.000000', NULL, '2023-06-10 17:50:33.000000', '2023-06-10 17:59:21.000000', '3810079f4e1c470d524d7b2775583ca8', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, '3cfc031245fdc1c6ff14407b1b7021f1', NULL, 4, 'AE534E36D4A56B8BE5BBE58555FED18E', '3810079f4e1c470d524d7b2775583ca8', NULL, '温雯艳', '2023-06-10 17:58:18.000000', NULL);
INSERT INTO `purchasing_plan` VALUES (9580, NULL, '1', '2023-05-30 09:57:31.727000', NULL, '1', '2023-05-30 09:57:17.162000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-30 09:57:04.060000', '2023-05-30 09:57:31.797000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 'E2B6B5B907A040D31F47CC29F3BDF6CE', '6dbeaa31c66301796536230d36587145', NULL, 5, 'EA9EDBCBAF0943528E16E2DBC5BA5902', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-30 09:57:05.096000', NULL);
INSERT INTO `purchasing_plan` VALUES (500, NULL, '1', '2023-05-31 16:54:13.575000', NULL, '1', '2023-05-31 16:54:04.504000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-31 16:53:51.108000', '2023-05-31 16:54:13.595000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '6EFAFCB77D30C78098AB4B1401926C22', '6dbeaa31c66301796536230d36587145', NULL, 5, 'F6403354D49987439E3E28F33CD60798', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-31 16:53:53.447000', NULL);
INSERT INTO `purchasing_plan` VALUES (8454, NULL, '1', '2023-05-29 17:43:03.593000', NULL, '1', '2023-05-29 17:42:55.052000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-29 17:42:45.293000', '2023-05-29 17:43:03.635000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 'D82AF10F13135F9DAE6DDECA11835C38', '6dbeaa31c66301796536230d36587145', NULL, 5, 'FFA319B19C6F74B477506A35DAF27962', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-29 17:42:46.108000', NULL);

-- ----------------------------
-- Table structure for reagent_consumable_inventory
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumable_inventory`;
CREATE TABLE `reagent_consumable_inventory`  (
  `reagent_consumable_inventory_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材id',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `instruction_book_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书ID)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `total_quantity` int(55) NOT NULL COMMENT '(总数量)',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类\r\n',
  `packaged_copies` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `lattice_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `configuration_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `unit_price` decimal(10, 2) NULL DEFAULT NULL,
  `storage_life` int(6) NULL DEFAULT NULL,
  `status` int(255) NULL DEFAULT NULL,
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warning_value` int(10) NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`reagent_consumable_inventory_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '试剂耗材库存' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumable_inventory
-- ----------------------------
INSERT INTO `reagent_consumable_inventory` VALUES ('02D3D8BAAC41BDCDA7C0BFC5FE7C74BE', '0199C4BCB3826CA513564CE9B75D412D', '2-氯地西泮', 'Cerilliant', '标准物质', NULL, NULL, '1mL,1mg/mL于乙腈', '2023-05-30 09:59:10.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '34.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'afdh', 3180.00, NULL, 1, '库存不足', 1, NULL, '35');
INSERT INTO `reagent_consumable_inventory` VALUES ('2B267E845029B569594B63EADAEDF4AC', '3B0060DD8BA7C61FB237BF83017D294E', '乙醇', 'C', '试剂', NULL, NULL, '350ml', '2023-05-29 17:28:31.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '100', NULL, 299, '酒精', '1', NULL, NULL, '酒精', '常规贮存', '无', '瓶', 'wind', 10.00, NULL, 1, '库存充足', 1, '6921168511281', '000001');
INSERT INTO `reagent_consumable_inventory` VALUES ('315AC3F21A3F5CFC0D87C838B023B3EB', 'EBD80D1F7717ED4C65AB98D3534CD62A', '扎来普隆', 'LGC', '标准物质', NULL, NULL, '100mg', '2023-05-30 09:34:47.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '33.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'ha', 5172.00, NULL, 1, '库存不足', 1, NULL, '34');
INSERT INTO `reagent_consumable_inventory` VALUES ('5B705DBBBBE55120C1C36AD2D48AB964', 'B062391CC941FB47A2F2468FEB9A6081', '去甲奥氮平', 'panphy', '标准物质', NULL, NULL, '20mg', '2023-05-29 17:44:14.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '25.99', NULL, 4, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'zzz', 1244.00, NULL, 1, '库存充足', 1, NULL, '26');
INSERT INTO `reagent_consumable_inventory` VALUES ('7178E8C4C4C99DEEAA32A9445F4F1E69', '7E978E1590980C6BB78B6395D1E8EEE8', 'α-羟基咪哒唑仑 ', 'Cerilliant', '标准物质', NULL, NULL, '1mL,100μg/mL于甲醇', '2023-05-29 17:44:14.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '39.99', NULL, 3, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'fdb', 2000.00, NULL, 1, '库存充足', 1, NULL, '40');
INSERT INTO `reagent_consumable_inventory` VALUES ('7600D3C337A374C00F3FFCA64B7F955A', '6542BBD6B77066F8D6844DE9F5BA9037', '黄果树香烟', '黄果树', '耗材', NULL, NULL, '1包', '2023-05-31 16:47:34.000000', '2023-06-13 18:47:00.000000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '无', '无', 2, '烟', '1', NULL, NULL, '磨砂', '常规贮存', '香烟', '盒', NULL, 14.00, NULL, 1, '库存不足', 10, '6901028039741', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('86BEB0FE6E1DD2E78DD3A5D99307D37E', 'E41C450FF033E1199EF5EF44919F8154', '农夫山泉矿泉水', '农夫山泉', '耗材', NULL, NULL, '380ml', '2023-05-29 17:28:31.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, NULL, NULL, 350, '水', '1', NULL, NULL, '矿泉水', '常规贮存', NULL, '瓶', 'water', 2.00, NULL, 1, '库存充足', 10, '6921168511280', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8C0C5EA5ADD14985136356643B6D4B6B', '62B039CEBA75E2D8680D8B1A8B2B37F0', '咖啡因', 'ChromaDex', '标准物质', NULL, NULL, '100mg', '2023-05-30 09:34:47.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '2.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'ccc', 1500.00, NULL, 1, '库存不足', 1, NULL, '3');
INSERT INTO `reagent_consumable_inventory` VALUES ('A03DB4DD4DC2070E93016B98D16AB920', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '地佐辛', 'panphy', '标准物质', NULL, '96802CF183DCB9D030ED8EC567E99966', '100ug/ml，1ml', '2023-05-29 17:44:14.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '11.99', NULL, 4, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'lll', 2000.00, NULL, 1, '库存充足', 1, NULL, '12');
INSERT INTO `reagent_consumable_inventory` VALUES ('A6D2BEDC0E29626E5A7BC396285F983E', '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', ' 普拉西泮', 'Cerilliant', '标准物质', NULL, NULL, '1mL,1.0mg/mL于甲醇', '2023-05-30 09:50:41.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '23.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'xxx', 1200.00, NULL, 1, '库存不足', 1, NULL, '24');
INSERT INTO `reagent_consumable_inventory` VALUES ('CDB3D9303208E07F54C29202A15E8ED0', '5C644C575A3CB38B898BC7FC53FBC9B7', '地佐辛标准储备溶液', 'panphy', '标准储备溶液', NULL, NULL, '100ug/ml，1ml', '2023-05-29 18:07:52.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '11.99', NULL, 1, '一般标准物质', '1', NULL, '100', '毒品', '常规贮存', '天津一方代理', '瓶', 'lll', 2000.00, 12, 1, '无', NULL, NULL, '12');
INSERT INTO `reagent_consumable_inventory` VALUES ('D1D7AAD5AC9BF880D757843A08896965', 'BB49662288F656EC7803F65D1FFA29F3', '苯巴比妥-d5 ', 'Cerilliant', '标准物质', NULL, NULL, '1mL,100μg/mL于甲醇', '2023-05-30 09:42:24.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '40.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'r4qy', 1500.00, NULL, 1, '库存不足', 1, NULL, '41');
INSERT INTO `reagent_consumable_inventory` VALUES ('D2A2D0124C9B2ACDCCFC6C4698AC9314', '659CDA042302E614069BCAA06ED8E646', '2-羟基乙基氟安定 ', 'Cerilliant', '标准物质', NULL, NULL, '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:44:14.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '35.99', NULL, 2, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'ager', 3210.00, NULL, 1, '库存充足', 1, NULL, '36');
INSERT INTO `reagent_consumable_inventory` VALUES ('D7209BCAFAAA0A349205109AC1ED9C89', '29466290A613CB069621FAAAD17688F7', '喷他咗欣', 'Cerilliant', '标准物质', NULL, NULL, '1mL,1.0mg/mL于甲醇', '2023-05-29 17:28:31.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '24.99', NULL, 2, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'yyy', 1200.00, NULL, 1, '库存充足', 1, NULL, '25');
INSERT INTO `reagent_consumable_inventory` VALUES ('DAECFEB5C4CAFAD0CE1E6497EC4A09E8', '7E4B948494D4ABD162D0E96D24E3D76C', '抽纸', '雅洁尔', '耗材', NULL, NULL, '300抽', '2023-05-29 17:28:31.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, NULL, NULL, 799, '纸巾', '1', NULL, NULL, '纸', '常规贮存', '无', '份', 'paper', 5.00, NULL, 1, '库存充足', 10, '6901236348857', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E5BA2985B12D1754CC1553946CD09AB2', '7FAE89E61DB755E806DE52B036983137', '丙泊酚', 'panphy', '标准物质', NULL, NULL, '100mg', '2023-05-30 09:34:46.000000', '2023-06-13 18:47:00.000000', '6dbeaa31c66301796536230d36587145', NULL, '16.99', NULL, 2, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'qqq', 873.00, NULL, 1, '库存充足', 1, NULL, '17');

-- ----------------------------
-- Table structure for reagent_consumables
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumables`;
CREATE TABLE `reagent_consumables`  (
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '品牌',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类别',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `unit_price` double(10, 2) NULL DEFAULT NULL COMMENT '单价',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `configuration_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`reagent_consumable_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材类)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumables
-- ----------------------------
INSERT INTO `reagent_consumables` VALUES ('00D4F86BE263C86ECEF2444B3D105DF3', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '——', '1', '5F-EDMB-PICA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('014AC18490C239F0C979C33C47729281', '甲基劳拉西泮', 'sigama', '试剂', NULL, '普通试剂', '500 MG，唑拉西泮 盐酸盐', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 4458.00, 'jydghj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('017FC37EE65675D385F8B8EAC662A1D5', '咖啡因标准储备溶液', 'ChromaDex', '标准储备溶液', NULL, '一般标准物质', '100mg', '2023-05-30 10:04:17.536000', '2023-05-30 10:04:17.536000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2.99', NULL, 1500.00, 'ccc', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, '100', '3', NULL);
INSERT INTO `reagent_consumables` VALUES ('0199C4BCB3826CA513564CE9B75D412D', '2-氯地西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1mg/mL于乙腈', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '34.99', NULL, 3180.00, 'afdh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '35', NULL);
INSERT INTO `reagent_consumables` VALUES ('01EE310E3CF7B2271D4AAA69DE17E212', 'DB-624', '安捷伦', '耗材', NULL, '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 13155.00, 'sthsgfh', '1', '耗材', '常规贮存', '122-1364', '支', NULL, NULL, '72', NULL);
INSERT INTO `reagent_consumables` VALUES ('0225A61FBD1446979E594C1337F58362', '玫瑰红银试剂', '阿拉丁', '试剂', NULL, '普通试剂', '5g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 267.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('022CFB77C6F125954580E87D29F1571A', '美乐托宁', 'Panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '21.99', NULL, 464.00, 'vvv', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '22', NULL);
INSERT INTO `reagent_consumables` VALUES ('02920D0FA5C4CB271A5815CDF21B7195', '过硫酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 52.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('02B2C2E5F15C46495D0AB95957F68141', '地西泮-d5 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1500.00, 'afg43', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '42', NULL);
INSERT INTO `reagent_consumables` VALUES ('02D0B88C59E5006117610B77761F89DD', 'N-异丙基丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%,含稳定剂MEHQ', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 247.00, 'fght', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '191', NULL);
INSERT INTO `reagent_consumables` VALUES ('02D2B1FC5A6FBE0AF546902FDD97468E', '烯丙基三甲氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '25ml，>97.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 359.00, 'htfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '190', NULL);
INSERT INTO `reagent_consumables` VALUES ('02E30D760638C3B1F6ADFF6275FDE88C', '苯乙胺', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，AR，≥98.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 63.00, 'hkjsa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '164', NULL);
INSERT INTO `reagent_consumables` VALUES ('02E6CF1102E6A429D8C8FDEF226474F6', '去氢阿立哌唑', '阿拉丁', '试剂', NULL, '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2092.00, '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '129722-25-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('02E6D0788CBAEC740999EAAAB50775E5', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），10ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 12.10, '——', '1', '——', '常规贮存', '12.1/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('03036F65E2D4E17289B3337E94D7F556', '甲基胺酮', 'LGC', '标准物质', NULL, '进口标准物质', '25mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 2231.00, '5-Chloro-2-(methylamino)benzophenone', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '1022-13-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('036EEF9135322555014911760150D497', '萘福泮', '阿拉丁', '试剂', NULL, '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 167.00, 'Nefopamhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '23327-57-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('038FF0E8F6E0013C3B00AC7B81C207A2', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1741.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0394430C893CE537AC4B17FE0D661554', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 150.00, 'hjdy', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '103', NULL);
INSERT INTO `reagent_consumables` VALUES ('0406CF50F51738A3F73E1E6679FBA008', '三氟乙酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 104.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('040C2AAC41A3DAF8C549294F40C264B0', '长春西汀', '阿拉丁', '试剂', NULL, '普通试剂', '5G，≥99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 195.00, 'dasg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '42971-09-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('04222BAF292DC9A1E015F206F613AA1B', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 12.10, '——', '1', '——', '常规贮存', '12.1/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('04289888E81B9C3C3D2F6BE5CB3F0D4F', '旋转式移液枪架', 'Brand', '耗材', NULL, '普通耗材', '可放6支移液枪', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1000.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('04CFB6B814391FA3767940FAB965E38D', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 957.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('04DDC73C04B6E626A324EEE94E582731', 'N-乙酰邻氨基苯酸', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5648.00, 'N-Acetylanthranilicacid', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '89-52-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('04E40BFCE023609441BB896DB2B5306B', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'fga', '1', '5F-MDMB-PICA', '常规贮存', '无', '瓶', NULL, NULL, '1971007-88-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('057F68B0C1E8BD83873794A99B7102E5', '柱塞杆密封垫', '安捷伦', '耗材', NULL, '普通耗材', '1个/包，货号5063-6589', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2.00, '——', '1', '——', '常规贮存', '5063-6589', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('05C87C71E9B478A5643BAD76C8B6287D', 'DB-624', '安捷伦', '耗材', NULL, '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 13155.00, '——', '1', '——', '常规贮存', '122-1364', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('05CFE7A650E35EFE23EF355E9F43F1B0', '表加兰他敏', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 411.00, 'afgafge', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '1668-85-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('05F4588A5D4C449130683D0ECCC73491', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '10-60mL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5280.00, '——', '1', '——', '常规贮存', 'LH-723065', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0616AA997200B1D23EB76B94A64CD5F3', '多巴胺', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，盐酸多巴胺 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 61.00, '3-Hydroxytyraminehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '62-31-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('06387AC0923A9B82585439DA00F8CB4F', '舒必利', '阿拉丁', '试剂', NULL, '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 616.00, 'Sulpiride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '15676-16-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('06A9CD0664B9D5C84BC89C2383093D48', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '0.4-2mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 4350.00, 'hjk', '1', '耗材', '常规贮存', 'LH-723061', '支', NULL, NULL, '53', NULL);
INSERT INTO `reagent_consumables` VALUES ('06E7DC551A4DA94A8B2B9A2F1943ECC5', '六甲基二硅胺烷(HMDS)', '阿拉丁', '试剂', NULL, '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 262.00, 'sfAE', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '174', NULL);
INSERT INTO `reagent_consumables` VALUES ('06F714AE9E8725C1CDBA1B2483B31612', '四丁基溴化铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 116.00, 'dfdz', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '159', NULL);
INSERT INTO `reagent_consumables` VALUES ('06FD617B03272207B84650BB2EF5DE82', 'α-羟基阿普唑仑', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 2841.00, 'afgh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '39', NULL);
INSERT INTO `reagent_consumables` VALUES ('0716A6AA4E2D9D471FD2E0315BABDDEE', '蔗糖', '阿拉丁', '试剂', NULL, '普通试剂', '1 g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 195.00, 'fha', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '109', NULL);
INSERT INTO `reagent_consumables` VALUES ('0729FA3AFD904485AAEFA82A1F0C6DE1', '免洗手消毒凝胶', '洁芙柔', '耗材', NULL, '普通耗材', '24瓶/箱', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 550.00, 'adg', '1', '耗材', '常规贮存', '箱', '盒', NULL, NULL, '108', NULL);
INSERT INTO `reagent_consumables` VALUES ('0754F9B6F707410B2BC609EEA0AC23FB', '瓶口分液体器', '普兰德', '耗材', NULL, '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5540.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('07A67D135A588484AA0A986E1E40AC9A', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'S号，100只/盒', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 120.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('07AE3E545F945952E0DAC653BA003778', '外置活塞式移液器 Transferpettor', '普兰德', '耗材', NULL, '普通耗材', '20- 100 µl，货号701822', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5580.00, '——', '1', '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('07C6C6E2A8A820328DE6B16C314A37A0', '丁螺环酮', '阿拉丁', '试剂', NULL, '普通试剂', '2.5g,95%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1535.00, 'Buspironehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '33386-08-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('0832095E2AD339A5DDABA4C0AEA5B451', '曲马多', 'LGC', '标准物质', NULL, '一般标准物质', '10mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 4800.00, 'aaa', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '1', NULL);
INSERT INTO `reagent_consumables` VALUES ('09FC181B5D39C324ACD9FB03BE7EE0FE', '旋转式移液枪架', 'Brand', '耗材', NULL, '普通耗材', '可放6支移液枪', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1000.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0AE942A93FD725E9C6B4DD9BCCD2E7A4', '盐酸苯海拉明', '阿拉丁', '试剂', NULL, '普通试剂', '25g，99%+', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 99.00, 'jygj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '129', NULL);
INSERT INTO `reagent_consumables` VALUES ('0AF77FCAF54916B114EF1DF0A85A4AF9', '氟西汀', '阿拉丁', '试剂', NULL, '普通试剂', '	1g，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 144.00, 'Fluoxetinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '56296-78-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('0B21A5C2B80E765C7834F21016ABBE83', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.60, '——', '1', '——', '常规贮存', '9.6/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0BE232092527C183A579EFC0DB55839D', '地佐辛', 'panphy', '标准物质', NULL, '进口标准物质', '100ug/ml，1ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 2000.00, 'Dezocine', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '53648-55-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('0C0AF033A5062DFBB0384B2B728DEE14', '三甲基氯硅烷( TMCS )', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，≥99.0%(GC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 181.00, 'adfa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '175', NULL);
INSERT INTO `reagent_consumables` VALUES ('0C57B69A1BB147B94A5F726910B2E036', '偶氮二异丁腈', '阿拉丁', '试剂', NULL, '普通试剂', '250g，AR，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 126.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0C64B03DA9A61DE43E2E7513C206A053', '去甲奥氮平', 'panphy', '标准物质', NULL, '进口标准物质', '20mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1244.00, '2-Methyl-4-(1-piperazinyl)-10H-thienol[2,3-b][1,5]benzodiazepine', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '161696-76-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('0C9362336AB4A639299CA8346EFBF119', '曲普利啶', '罗恩', '试剂', NULL, '普通试剂', '1g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5000.00, 'thfth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '121', NULL);
INSERT INTO `reagent_consumables` VALUES ('0CC51387110DCC4B56D44B639E0D564A', '贝诺酯', '罗恩', '试剂', NULL, '普通试剂', '5g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 228.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0CE6745EE79FF854E0930E5BE0B74053', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '——', '1', '5F-EMB-PICA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('0DAB112E985AA9B5CD615330B05919C6', 'ACQUITY UPLC CSH C18色谱柱 ', 'waters', '耗材', NULL, '普通耗材', '1.7 μm, 100 mm ×2.1mm', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 11425.00, 'sfhare', '1', '耗材', '常规贮存', '186005297', '支', NULL, NULL, '73', NULL);
INSERT INTO `reagent_consumables` VALUES ('0DB5FE425EAF8A8D087A222FA61A4F52', '西咪替丁', '阿拉丁', '试剂', NULL, '普通试剂', '25g， 西咪替丁 ,99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 308.00, 'ghs', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '51481-61-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('0E154DF1CFFF73443797C7915CA60185', '甲萘胺', '阿拉丁', '试剂', NULL, '普通试剂', '5g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 305.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0E1839173B8DB36957DA3C9CB5FBE668', '三甲氧基辛基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，97%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 627.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0E3ED61B4A7DD92BEEADD33ABF1CBFDC', ' 普拉西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '23.99', NULL, 1200.00, 'xxx', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '24', NULL);
INSERT INTO `reagent_consumables` VALUES ('0E6E49F33E0400B7070AAE5D2C48248B', '磷酸氢二钠十二水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 92.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0FA1F2436768FAFC48964E068DD55E81', 'Transferpettor 移液器架', '普兰德', '耗材', NULL, '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2550.00, 'fsahsh', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '70', NULL);
INSERT INTO `reagent_consumables` VALUES ('0FC347B9AB25E8A11FB034DE78BEBE99', '十七烷', '阿拉丁', '试剂', NULL, '普通试剂', '25ml，AR，≥95.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 133.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('0FFC7BD2146708365ED4B6E1F1E24508', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1544.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('10110B2083055003E03CC00F8AF2AF34', 'N, N, N\', N\'-四甲基乙二胺', 'Adamas', '试剂', NULL, '普通试剂', '500ml，RG', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 148.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('107BF4942B5A68232BCA75C06EA4FB63', '丁螺环酮', '阿拉丁', '试剂', NULL, '普通试剂', '2.5g,95%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1535.00, 'Buspironehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '33386-08-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('1081DDA122BE0AEF226AE1E3B85F3B2F', '替来他明', 'LGC', '标准物质', NULL, '一般标准物质', '250mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '12.99', NULL, 3115.00, 'mmm', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '13', NULL);
INSERT INTO `reagent_consumables` VALUES ('10D9FC86F61101CF23C12932637394C3', '香兰素', '百灵威', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 110.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('10EE81080B8111458FB03246219E9F9D', '氯雷他定', '麦克林', '试剂', NULL, '普通试剂', '1g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 218.00, 'dfhf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '126', NULL);
INSERT INTO `reagent_consumables` VALUES ('1125A291B62223A6AF34FD9EC08E0E5F', '异安定酮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '22316-47-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('1153E345AA34244C2663E87DE6757F68', '克伦特罗', '阿拉丁', '试剂', NULL, '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 411.00, 'Clenbuterolhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '21898-19-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('119A07B4653A3813A60623BF50C0601F', '磷酸氢二钠十二水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 92.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('12220C2C500A15B5E3C35FD4192A3A69', '阿尼西坦', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,≥98.0%(GC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 406.00, 'Aniracetam', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '72432-10-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('126608A822FF649AF0C3520AEA807E23', '去甲奥氮平', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1244.00, 'zzz', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '26', NULL);
INSERT INTO `reagent_consumables` VALUES ('1293B1EFBC3A38DF76289FC3476EA36D', '氯哌斯汀盐酸盐', '梯希爱', '试剂', NULL, '普通试剂', '5g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 345.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('12F6B25D939501AAA404B95C4EB1E7FA', '乙酸钠三水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 38.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1317A5200BE46A86497C972A1534B28F', '肾上腺素', '阿拉丁', '试剂', NULL, '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 450.00, 'fhkju', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '51-43-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('1331CE4D6602BA5617B764D1E6CA9310', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.5ml（吹出式）', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 11.00, '——', '1', '——', '常规贮存', '11/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('13865F6860B7A1CB8D673C64618FB0D8', '氟奋乃静', 'WAKO', '试剂', NULL, '普通试剂', '1g，二马来酸化氟奋乃静 ', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 725.00, '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '146-56-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('147058AA391AD1646F0AE51B33ED861A', 'Transferpettor 移液器架', '普兰德', '耗材', NULL, '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2550.00, '——', '1', '——', '常规贮存', '无', '个', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('14CDA4EA818AB40C8336FD7BD3035E46', '烟酰胺', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 47.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('14CF631B3C78480BECE2F5EF1048F65D', '伊顿试剂', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，P2O5 ca 7.5% w/w', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 154.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1510A054DD099C51C2D9E5F407186AC3', '美利曲辛', '阿拉丁', '试剂', NULL, '普通试剂', '100mg,盐酸美利曲辛,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1328.00, 'Melitracenhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '10563-70-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('1522E3B103610E1AB4FC811124380049', '米安色林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸米安色林，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 869.00, 'Mianserinhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '21535-47-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('15FCBB4811C87AFDCE5E9ECB562B61ED', '甲基多巴', '阿拉丁', '试剂', NULL, '普通试剂', '25g，左旋甲基多巴 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 193.00, 'alpha-Methyldopasesquihydrate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '41372-08-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('173704E4C044A1F53FC3C1337D6881B4', 'N, N, N\', N\'-四乙基乙二胺', 'Adamas', '试剂', NULL, '普通试剂', '25ml，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 389.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('174FF3266EB4207A26CA09573DC0BEE3', '旋转式移液枪架', 'Brand', '耗材', NULL, '普通耗材', '可放6支移液枪', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1000.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('17540FBA2967315D712D5645535092A6', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.2ml（吹出式）', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 11.00, '——', '1', '——', '常规贮存', '11/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1794550D86B6B3510159DB1A24B6BC0C', '阿尼西坦', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,≥98.0%(GC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 406.00, 'Aniracetam', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '72432-10-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('17EC597F8E84B96948EAEDED33E78A04', 'N-去烃氟西泮', 'sigmaaldrich', '试剂', NULL, '普通试剂', '25mg，N-脱烷基氟西泮', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2004.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '无', NULL);
INSERT INTO `reagent_consumables` VALUES ('17F1C76DA76C2CBC85F36B8359CFA545', '过硫酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 52.00, 'df7', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '185', NULL);
INSERT INTO `reagent_consumables` VALUES ('1802C3A36365571A1E21BA1B27EEF618', '偶氮二异庚腈', '阿拉丁', '试剂', NULL, '普通试剂', '500g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 397.00, 'dghjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '207', NULL);
INSERT INTO `reagent_consumables` VALUES ('180C03A3EF1D29A4974AF1CB23A94CEC', '阿立哌唑', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,≥99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 135.00, 'adg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '129722-12-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('185CA2850533EAA50ADECDD697DACFA7', '庚烷磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 251.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('18AFF41CB7237A4B46B34EE45153D311', '羟基利培酮', 'panphy', '标准物质', NULL, '一般标准物质', '25mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '27.99', NULL, 756.00, 'agas', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '28', NULL);
INSERT INTO `reagent_consumables` VALUES ('1913954C017419AA911FE3880A179C4A', '氯哌斯汀盐酸盐', '梯希爱', '试剂', NULL, '普通试剂', '5g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 345.00, 'tfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '124', NULL);
INSERT INTO `reagent_consumables` VALUES ('1915B8C3227852CC925D589951059933', '美喹他嗪', '阿拉丁', '试剂', NULL, '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, 'Mequitazine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '29216-28-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('1966E8B0667CC0C9B614F829057DA282', '格鲁米特', '阿尔塔', '标准物质', NULL, '一般标准物质', '100ug/ml，1ml', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '18.99', NULL, 1800.00, 'sss', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '19', NULL);
INSERT INTO `reagent_consumables` VALUES ('1A478E72276C1BAA2FB9DDA687DA4933', '胡椒基甲基酮', '阿拉丁', '试剂', NULL, '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 163.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1A71277DD433DE3C237AC836355C5E09', '扑尔敏', '麦克林', '试剂', NULL, '普通试剂', '25g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 107.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1B1CF3181678CF1A83FF106EC36737FB', '密封垫清洗密封垫圈', '安捷伦', '耗材', NULL, '普通耗材', '6个/包，货号5062-2484', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2.00, '——', '6', '——', '常规贮存', '5062-2484', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1B2CFD3420310BD9CE0BDAF17119C039', '肾上腺素', '阿拉丁', '试剂', NULL, '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 450.00, 'L(-)-Epinephrine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '51-43-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('1B83569ED1C6052E47F125CE3CBE95AE', '硫酸锰一水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 51.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1B9FA48CE7EE777C7F204BFF767D6877', '邻氨基苯甲酸', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5648.00, 'df10', '1', '无', '常规贮存', '无', '瓶', NULL, NULL, '118-92-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('1BC1C4D549235146AC456497C0464D0E', '瓶口分液体器', '普兰德', '耗材', NULL, '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5540.00, 'artgyag', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '63', NULL);
INSERT INTO `reagent_consumables` VALUES ('1BE815059A83A1F91AA1486E3539781C', '富马酸氯马斯汀', '麦克林', '试剂', NULL, '普通试剂', '250mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 245.00, 'fght', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '123', NULL);
INSERT INTO `reagent_consumables` VALUES ('1BF548205B20C524BA2E3B72F41BC9A3', '锌粉', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 197.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1C3B056BEC6D46ED4D9F807DD7DDE307', '苯海索', 'Adamas', '试剂', NULL, '普通试剂', '5g，盐酸苯海索 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 184.00, 'tth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '52-49-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('1C65320C9D5D6FBD2356BA23BA821D82', '苯巴比妥-d5 ', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,100μg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1500.00, 'PENTOBARBITAL-D5', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '73738-05-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('1CF80EF2BDD27E51A4DAB8A1ED48FBA2', '辛烷磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 203.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1D26CA32F178C6218A2D60B2FF97F165', '美克洛嗪', '阿拉丁', '试剂', NULL, '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 351.00, 'Meclizinedihydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '1104-22-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('1DCBE1ABEA0C038FEA1495640C7DDA8B', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.50, '——', '1', '——', '常规贮存', '9.5/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1E3DE2F9419C86FFEF7E48DEEDF21BE4', '五水硼砂', '阿拉丁', '试剂', NULL, '普通试剂', '500g，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 62.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1E95EA4CBBB892C4599EBE5F994B2B48', '度硫平', '阿拉丁', '试剂', NULL, '普通试剂', '100mg，盐酸度硫平 ,≥95%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '897-15-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('1ECFE87B51EDCD2F2424CF6DB7767E5E', '丁螺环酮', '阿拉丁', '试剂', NULL, '普通试剂', '2.5g,95%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1535.00, 'htfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '33386-08-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('1F03322401698A53CC9F092FFCBB6F4E', '依托咪酯', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '15.99', NULL, 706.00, 'ppp', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '16', NULL);
INSERT INTO `reagent_consumables` VALUES ('1F2A376AE2E8B760D8A6464E96590265', '锌粉', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 197.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('1F903193998DDFA6A2FB6A3B6E90579C', '氟哌利多', '阿拉丁', '试剂', NULL, '普通试剂', '1g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1068.00, 'fga', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '548-73-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('1FF3A10A5531C6BF2D91E98D77AAC51B', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.5ml（吹出式）', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 11.00, '——', '1', '——', '常规贮存', '11/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('206930A45410027E969BF853619BC00B', '异丙醇', 'Adamas', '试剂', NULL, '普通试剂', '4L，HPLC', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 651.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('2147AA8AAEDE6103EA9462A8C6A359D2', '水杨酰胺', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 46.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('218C806747D8263611F397B4CCE69C72', '氯普噻吨', '阿拉丁', '试剂', NULL, '普通试剂', '1g，氯普噻吨 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1535.00, 'Chlorprothixene', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '113-59-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('21DCC7873E38FD352752411EFA24A702', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 180.00, 'ydjdj', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '104', NULL);
INSERT INTO `reagent_consumables` VALUES ('21FABFD2A541C5EAEA39C2184667A6FD', '维拉帕米', '阿拉丁', '试剂', NULL, '普通试剂', '1g，维拉帕米 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1994.00, 'jdyudh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '152-11-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('2228BF6E4B07BB3963BAC2B9B0E430F7', '氯化钡二水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 62.00, 'adfa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '141', NULL);
INSERT INTO `reagent_consumables` VALUES ('22BC59557DDF60D874F27C0971A59F2D', '羟嗪', '阿拉丁', '试剂', NULL, '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 432.00, 'Hydroxyzine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '68-88-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('22D8DF11325B908ECD4F70E4D4F06524', '美利曲辛', '阿拉丁', '试剂', NULL, '普通试剂', '100mg,盐酸美利曲辛,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1328.00, 'gadsg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '10563-70-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('23235632CE1522355DA49D28BFDD865B', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 8.50, '——', '1', '——', '常规贮存', '8.5/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('23835624A0CB288D5BC05F433B80B3DE', '甲酸', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 241.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('24A5892AAB6F57E09C69A5F6227C366D', '氢氧化钠', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，96% ', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 35.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('24E44010FBECBD8A5EA65052285F2D76', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 22.10, '——', '1', '——', '常规贮存', '22.1/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('250105CAD689E3305A3BE24136EA8428', '三甲氧基辛基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，97%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 627.00, 'tfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '192', NULL);
INSERT INTO `reagent_consumables` VALUES ('25B89ED39D022CADC9CDE61C3F22B141', '庚烷磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 251.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('25F10B428E84199AD48B1FE95424D069', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.1ml（吹出式）', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 11.00, '——', '1', '——', '常规贮存', '11/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('25FEAF1FCB12F94CD1E1216ACB77EE83', '丙烯酰胺', '麦克林', '试剂', NULL, '普通试剂', '500g，AR，99.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 89.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('2610733745EF464B9E9B769E2A2F9CCA', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.60, '——', '1', '——', '常规贮存', '9.6/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('261F84DFDEA120C8BC1BD4F8A83E89D3', '米氮平', '阿拉丁', '试剂', NULL, '普通试剂', '5g，米氮平 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1029.00, 'afhrahg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '61337-67-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('26B3110971A0F22974050A3B95948CA4', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 3287.00, 'FUB-144', '1', 'FUB-144', '常规贮存', '无', '瓶', NULL, NULL, '2185863-15-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('26E52E26728016276908413D60524CD3', '水杨酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g， 水杨酰胺 ,99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 109.00, 'hjlkgu', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '65-45-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('27300B048BE8F81DEC002BDD0D7DBA48', '氯巴占', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '20.99', NULL, 1200.00, 'uuu', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '21', NULL);
INSERT INTO `reagent_consumables` VALUES ('27CFC34AF0913B0B03D1C359826F029C', '氟马西尼', '阿拉丁', '试剂', NULL, '普通试剂', '500mg，>99% (HPLC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1368.00, 'Flumazenil', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '78755-81-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('280F350112C5BDD776DA6D5F073D44D2', '咖啡因', 'ChromaDex', '标准物质', NULL, '进口标准物质', '100mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1500.00, 'Caffeine', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '1958/8/2', NULL);
INSERT INTO `reagent_consumables` VALUES ('282B5A9AA0C2E6DCECAC5D2B36D89AB4', '3,3-二甲基-2-[1-(5-氟戊基)吲哚-3-甲酰氨基]丁酸乙酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'jydghj', '1', '5F-EDMB-PICA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('284A42FF329CF2299A1DE646EE996AB7', '氢氧化钾', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，85%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 58.00, 'adg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '142', NULL);
INSERT INTO `reagent_consumables` VALUES ('28AA0493B5F10738C54730931E845F75', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 22.10, '——', '1', '——', '常规贮存', '22.1/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('28DBAC8A4B163743D7221AB731FD1745', '玫瑰红银试剂', '阿拉丁', '试剂', NULL, '普通试剂', '5g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 267.00, 'yjfg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '201', NULL);
INSERT INTO `reagent_consumables` VALUES ('29099BB11951A4AA5294625F45E09492', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('29466290A613CB069621FAAAD17688F7', '喷他咗欣', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.604000', '2023-05-30 17:52:33.052000', '6dbeaa31c66301796536230d36587145', '1edaef1e50c39f7ac7530cd98561f943', '24.99', NULL, 1200.00, 'yyy', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '25', NULL);
INSERT INTO `reagent_consumables` VALUES ('29F6FFE9D5CCF000D1873FDD5F29C7F5', '乙二醇二甲基丙烯酸酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 279.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('2A2F64C84E0178048AD25EDCC288BA14', '活性炭口罩', '唯希莱', '耗材', NULL, '普通耗材', '整箱4层黑色活性炭独立2000支/箱', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 375.00, 'dghjdy', '1', '耗材', '常规贮存', '箱', '盒', NULL, NULL, '105', NULL);
INSERT INTO `reagent_consumables` VALUES ('2A3D24407F50CDCC1618B76FB2316DC8', 'InfinityLab Poroshell 120 EC-C8', '安捷伦', '耗材', NULL, '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 10710.00, 'tghsrth', '1', '耗材', '常规贮存', '693675-906', '支', NULL, NULL, '74', NULL);
INSERT INTO `reagent_consumables` VALUES ('2C15380BF66C8CC167BD18CF56775C1E', '甲苯噻嗪', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 193.00, 'hjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '23076-35-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('2CDC9D02B956FFD5BA398862146CCD59', '4-乙烯基吡啶', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 698.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('2CDD180887F999843D6B267BDF6A4173', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '10-100 μL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('2D90FD1E0BDA6745D11FCD1971CA9EE2', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('2E61EE15AC32C03C2CFCADAC843D1401', '多巴胺', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，盐酸多巴胺 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 61.00, 'dfhf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '62-31-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('2E73A9F620055AE95B1D46D36E421F9C', '阿尼西坦', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,≥98.0%(GC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 406.00, 'afthyh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '72432-10-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('2F14620111BB46710C49C02875AF3006', '地芬诺酯', '阿尔塔', '标准物质', NULL, '一般标准物质', '100μg/mL, 1mL', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '5.99', NULL, 1400.00, 'fff', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '6', NULL);
INSERT INTO `reagent_consumables` VALUES ('2F3C93D1CF28FA4EA628B9289F473D4D', '广泛pH试纸', '三爱思', '耗材', NULL, '普通耗材', '80页/本，20本/盒', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 25.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('2F996400D3F234C68C7897047F95E939', '奥氮平', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,≥99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 92.00, 'afhasf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '132539-06-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('2FB5867CF662BC10DBAEE41726009BC5', '艾司唑仑', '原思标物', '标准物质', NULL, '国产标准物质', '10mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1429.00, 'sad7', '1', '无', '常规贮存', '无', '瓶', NULL, NULL, '29975-16-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('3085D2986A5C53A957F4EBA5FF30811C', '碘伏消毒棉签', '界面医疗', '耗材', NULL, '普通耗材', '1盒/50支', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 10.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('30E0800BB1E52D8AD83B58A1BB81C3F3', 'Transferpettor 移液器架', '普兰德', '耗材', NULL, '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 3000.00, '——', '1', '——', '常规贮存', '无', '个', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('31573D662160EB9231078FD9F8261223', '曲马多', 'LGC', '标准物质', NULL, '进口标准物质', '10mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 4800.00, 'TRAMADOL HYDROCHLORIDE', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '36282-47-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('3173628BACD0D1993C4AC54B74A47445', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.2ml（吹出式）', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 11.00, '——', '1', '——', '常规贮存', '11/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('31798957C556E5739AC01E9F84DA7F0D', '孕烯醇酮', '阿拉丁', '试剂', NULL, '普通试剂', '25g，孕烯醇酮 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 153.00, 'Pregnenolone', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '145-13-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('31F737730F0DA0203103AC3F6E0A42A5', '异丙醇', 'Adamas', '试剂', NULL, '普通试剂', '4L，HPLC', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 651.00, 'yjfg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '133', NULL);
INSERT INTO `reagent_consumables` VALUES ('3205ACD20B2120EBA06F26010B74E444', '固相萃取小柱', 'Waters', '耗材', NULL, '普通耗材', 'WAT094226', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 3100.00, 'sghst5', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '71', NULL);
INSERT INTO `reagent_consumables` VALUES ('3214BFA818E40AB85CA11C1CD3C3B87C', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 8.50, 'dfdz', '1', '耗材', '常规贮存', '8.5/支', '支', NULL, NULL, '91', NULL);
INSERT INTO `reagent_consumables` VALUES ('3239009C8258B2CF0EAB65EE9BD90561', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 355.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('324085574FD56543785C029CD0EC5DE8', '氯化钡二水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 62.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('32A7D5B4C2010641FD6FE166C4B3782F', '清洗密封垫', '安捷伦', '耗材', NULL, '普通耗材', '1个/包，货号0905-1175', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 4.00, 'gadsg', '1', '耗材', '常规贮存', '0905-1175', '包', NULL, NULL, '81', NULL);
INSERT INTO `reagent_consumables` VALUES ('32D79FA98CC368EB448C70BC6E4B19BA', '锌粉', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 197.00, 'afgafge', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '147', NULL);
INSERT INTO `reagent_consumables` VALUES ('32EF3FBC174771495AB356742041FCF7', '水杨酰胺', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 46.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('330D130B7DBBE43F9B657E9D456EBD4F', '辛烷磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 203.00, 'fght', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '157', NULL);
INSERT INTO `reagent_consumables` VALUES ('33D0F890A3A1E30413B4D23B47056E45', 'chiralpak AD-H column', 'DAICEL', '耗材', NULL, '普通耗材', '250 mm×4.6 mm, 5 μm', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 12550.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('33E4713535B52A2BF78E30A6F3EE120E', 'N-异丙基丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%,含稳定剂MEHQ', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 247.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('34192D547D846FFF4CE5DB4D3DCF9537', '吉拉德试剂 P', '阿拉丁', '试剂', NULL, '普通试剂', '5g，＞95%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 205.00, 'jygj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '197', NULL);
INSERT INTO `reagent_consumables` VALUES ('34757DF3757F0A46158D9DCF6B883266', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 30.00, 'jdyudh', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '100', NULL);
INSERT INTO `reagent_consumables` VALUES ('34A149EFBF48453B5E0DC3B90CDA83E5', '对氨基苯磺酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，99.5%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 48.00, 'afthyh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '144', NULL);
INSERT INTO `reagent_consumables` VALUES ('34BF53959A587E4ED01EA6099FE93E9E', '溶剂瓶', 'waters', '耗材', NULL, '普通耗材', '1000mL，货号186007089', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 4.00, 'FADG', '1', '耗材', '常规贮存', '186007089', '包', NULL, NULL, '82', NULL);
INSERT INTO `reagent_consumables` VALUES ('34E66F6C988DB77EF763798B17523E08', '五水硼砂', '阿拉丁', '试剂', NULL, '普通试剂', '500g，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 62.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('3500C0AF703D4B2527A6BEF9A9942692', '萘福泮', '阿拉丁', '试剂', NULL, '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 167.00, 'ADGAG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '23327-57-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('35233213419FD49CFED2177AD5115428', '苯巴比妥-d5 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1500.00, 'r4qy', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '41', NULL);
INSERT INTO `reagent_consumables` VALUES ('3660882F47789063F83A8BEB1DCF5670', '毒鼠强', '阿尔塔', '标准物质', NULL, '国产标准物质', '100μg/mL,\n1mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1365.00, 'gadsg', '1', '无', '常规贮存', '无', '瓶', NULL, NULL, '80-12-6', NULL);
INSERT INTO `reagent_consumables` VALUES ('36EDF47C5ADF179D5C87C0B83AE271CA', '羟考酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'eee', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '5', NULL);
INSERT INTO `reagent_consumables` VALUES ('370393A1ABAADF16D7A5EA8A77A559EA', '1,1,3,3-四乙氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，97%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 617.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('37132125A25F6FA006FE27116D5F295B', 'ACQUITY UPLC CSH C18色谱柱 ', 'waters', '耗材', NULL, '普通耗材', '1.7 μm, 100 mm ×2.1mm', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 11425.00, '——', '1', '——', '常规贮存', '186005297', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('376214AC7E91CAFECF273C26F6C2605E', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.60, '——', '1', '——', '常规贮存', '9.6/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('37A3A500DC1C72A709AEA4A870D4BDD8', '甲基胺酮', 'LGC', '标准物质', NULL, '一般标准物质', '25mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '13.99', NULL, 2231.00, 'nnn', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '14', NULL);
INSERT INTO `reagent_consumables` VALUES ('37B63AC988A0D8BEB779557894921E2C', '富马酸氯马斯汀', '麦克林', '试剂', NULL, '普通试剂', '250mg', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 245.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('37FC758A513925B264DBD37A72338200', '硫酸铵', 'NIST', '标准物质', NULL, '一般标准物质', '0.5 g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 4600.00, 'adfsg', '1', '毒品', '常规贮存', '货号IAEA-N-1', '瓶', NULL, NULL, '44', NULL);
INSERT INTO `reagent_consumables` VALUES ('382A920F73FF985BA8A3BCE6FFD93287', 'Transferpettor 移液器架', '普兰德', '耗材', NULL, '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 3000.00, '——', '1', '——', '常规贮存', '无', '个', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('385EAD9B2769E91F428EE7E72191DC6C', '布比卡因', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸布比卡因 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 498.00, 'sad5', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '14252-80-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('38705A8615C90F1F5DC2394668E194BC', '蒽', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，≥99.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 166.00, 'fga', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '165', NULL);
INSERT INTO `reagent_consumables` VALUES ('387B18EFE1BAAE20F46391F81A81AC00', '非那西汀', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 73.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('387C1CEB338EDA945A7D5517840087E8', '帕罗西汀', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,帕罗西汀 ,97%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1270.00, 'PAROXETINE-D4 HCL', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '110429-35-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('388574406555928FBB2AEF1EE190CAE6', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 8.50, '——', '1', '——', '常规贮存', '8.5/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('38C25EC72E39BB31D4834F1EDDC84F6B', '烟酰胺', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 47.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('38D6A648F70A54AE4D3A7F3A73AFF2D4', '三氟乙酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 104.00, 'gadsg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '149', NULL);
INSERT INTO `reagent_consumables` VALUES ('3910799D7E2F5ECF52150B8C7219B29A', '硫酸锰一水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 51.00, 'sad3', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '148', NULL);
INSERT INTO `reagent_consumables` VALUES ('3916EA3AF4946B308DFE6AC63EB2E5B9', '	Transferpettor微量移液器吸头帽', '普兰德', '耗材', NULL, '普通耗材', '200-1000 µl，带有黄色标识，货号702854', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 583.00, '——', '1', '——', '常规贮存', '10个/包', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('391A95FD3478E4D4F74097D04201C105', '活性炭口罩', '唯希莱', '耗材', NULL, '普通耗材', '整箱4层黑色活性炭独立2000支/箱', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 375.00, '——', '1', '——', '常规贮存', '箱', '箱', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('393003200C7FEAF04970D9C9810BEFEE', 'InfinityLab Poroshell 120 EC-C8', '安捷伦', '耗材', NULL, '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9766.00, '——', '1', '——', '常规贮存', '695675-906', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('397222DFDAC2831ED8C5C9AB40D0D6EE', '罗哌卡因', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，罗哌卡因 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 340.00, 'adg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '132112-35-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('39C2701A47D377EEDA8C544606947735', '烯丙基三甲氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '25ml，>97.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 359.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('39E76825C34FA874A7686E7FBC56F3FC', '乙哌立松', '中检所', '试剂', NULL, '普通试剂', '100mg，盐酸乙哌立松', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 188.50, 'Eperisonehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '56839-43-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('39FC4468F34526A518E8C7E7DF2FDCD9', '克伦特罗', '阿拉丁', '试剂', NULL, '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 411.00, 'Clenbuterolhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '21898-19-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('3A4210E1D3BC54878A8A8F9871EFF686', '哌替啶', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, '4-Piperidinecarboxylicacid,1-methyl-4-phenyl-,ethylester', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '57-42-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('3A553AA39E5CD29BC561DE65BDB878FA', '苯丙酮', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '1ml，analytical standard', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 853.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('3A8C426DB044EEDAF39C0F027BA214EF', '免洗手消毒凝胶', '洁芙柔', '耗材', NULL, '普通耗材', '24瓶/箱', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 550.00, '——', '1', '——', '常规贮存', '箱', '箱', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('3A94057C302DC4AAFEA64CC1B822CE98', 'Transferpettor 微量移液器吸头帽', '普兰德', '耗材', NULL, '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 370.00, '——', '1', '——', '常规贮存', '50个/包', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('3AF3FF6C1FA7B45CB0E92BBC8435F705', '二苄胺', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，AR，≥98.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 58.00, 'jygj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '163', NULL);
INSERT INTO `reagent_consumables` VALUES ('3B0060DD8BA7C61FB237BF83017D294E', '乙醇', 'C', '试剂', NULL, '酒精', '350ml', '2023-05-29 17:23:54.608000', '2023-05-29 17:23:54.608000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '100', NULL, 10.00, 'wind', '1', '酒精', '常规贮存', '无', '瓶', NULL, NULL, '000001', '6921168511281');
INSERT INTO `reagent_consumables` VALUES ('3B47E9CDA3CFB6D958A8A357EB6D1336', '甲酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 66.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('3B53EC7C9EE5A739A077A7009B4E908E', '碳酸氢铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 31.00, 'FADG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '150', NULL);
INSERT INTO `reagent_consumables` VALUES ('3B5D4E0412D37BB2C5B7EA7890EB97DE', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'jygj', '1', 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('3B6A8B636D4F7D1880BA9C2E9D471773', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '	SGT-78', '1', '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', NULL, NULL, '1631074-54-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('3B84C64FD6370D76FDDC6E9A975CFFE0', 'chiralpak AD-H column', 'DAICEL', '耗材', NULL, '普通耗材', '250 mm×4.6 mm, 5 μm', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 12550.00, 'afthyh', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '76', NULL);
INSERT INTO `reagent_consumables` VALUES ('3BEDD7CF73024F81EE9B27503EA9BC46', '富马酸氯马斯汀', '麦克林', '试剂', NULL, '普通试剂', '250mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 245.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('3D210FE7099F68DB97F8F7A2B64E0D74', '可乐定', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸可乐定 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 191.00, 'Clonidinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '4205-91-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('3D28787890ED5C2FB64E34D656D3948B', '肾上腺素', '阿拉丁', '试剂', NULL, '普通试剂', '5g，(±)-肾上腺素 盐酸盐 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 450.00, 'L(-)-Epinephrine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '51-43-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('3D89586A8C05A7F30A9F1E816E633C7C', '安眠酮（甲喹酮）', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'ggg', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '7', NULL);
INSERT INTO `reagent_consumables` VALUES ('3DC06D5E28F997A80371C14BA0D80EFF', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '0.2-1mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4350.00, '——', '1', '——', '常规贮存', 'LH-723060', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('3E41528DCF1E70D0D8C1C5B596F128A7', '右美托咪定', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 706.00, 'fhd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '33', NULL);
INSERT INTO `reagent_consumables` VALUES ('3EDBD0EC0AC6843C028B8744A435B41B', '氨茶碱', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 107.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('3F39F814B5C60D156BC83F62E8428AD2', '地尔硫卓', '阿拉丁', '试剂', NULL, '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 142.00, 'Dilthiazemhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '33286-22-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('3FD6D20A156E7543F0E681A47F2CA7D7', '水杨酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g， 水杨酰胺 ,99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 109.00, 'Salicylamide', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '65-45-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('3FF70FD15619F75EF8FC7FD095B4A303', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4000C7085ADC72892C8E016358E3D90F', '4-氧-TEMPO（4-Oxo-TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 343.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('40C48406EB26E36DF08741A799FC4081', '硝酸银', '阿拉丁', '试剂', NULL, '普通试剂', '5g，AR，99.8%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 329.00, 'dghjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '139', NULL);
INSERT INTO `reagent_consumables` VALUES ('414F6E0A17572EE6880B2F62C623533E', '定制研磨管', 'Brand', '耗材', NULL, '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 4.50, 'afhasf', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '78', NULL);
INSERT INTO `reagent_consumables` VALUES ('41979C2AD4FE4B37B6FBCD5E5C2EAE3A', '环己胺', '阿拉丁', '试剂', NULL, '普通试剂', '100 ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 51.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('424E32724D13E13E5CCA0788CC29611B', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '——', '1', 'ADB-4en-PINACA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('43796CF7B3E32CCA4BF970D898D5747F', '氨水', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR,25-28%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 62.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('440FD8109F5560F19301AE023392925C', '正癸烷', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 50.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4455B9C6BE609E2089C41B4B2AB929FB', '地塞米松', '阿拉丁', '试剂', NULL, '普通试剂', '5g ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 260.00, 'tfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '50-02-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('44BB06B9C09958903070444A7EDF174C', 'α-羟基阿普唑仑', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 2841.00, '4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine-1-methanol,8-chloro-6-phenyl-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '37115-43-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('452B46AF5E3948ED7317A0F15F0C203B', '沙丁胺醇', '阿拉丁', '试剂', NULL, '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 906.00, 'Salbutamol', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '18559-94-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('452CBF7E895B6BB972FEA680FC680D29', '环苯扎林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，环苯扎林盐酸盐 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1029.00, 'yjfg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '6202-23-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('45893EE85C7727D610D68127B071FF6A', '四丁基溴化铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 116.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('45B1F70461A37EE4AD0A5D3C7C7A7BF7', 'ACQUITY UPLC CSH C18色谱柱 ', 'waters', '耗材', NULL, '普通耗材', '1.7 μm, 100 mm ×2.1mm', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 11425.00, '——', '1', '——', '常规贮存', '186005297', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('45EE96E96FD17FD60D200EE9291B3918', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 9.60, 'jygj', '1', '耗材', '常规贮存', '9.6/支', '支', NULL, NULL, '95', NULL);
INSERT INTO `reagent_consumables` VALUES ('4652E3CB718D9E686C4CF7F6B5EAE4F7', '乙酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 72.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4654C415177425CCFA5AD0A0938E8402', '齐拉西酮', '阿拉丁', '试剂', NULL, '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 617.00, 'Ziprasidonehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '138982-67-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('465A22BB20D920A2CE76752520856C25', 'N, N, N\', N\'-四乙基乙二胺', 'Adamas', '试剂', NULL, '普通试剂', '25ml，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 389.00, 'dfhf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '194', NULL);
INSERT INTO `reagent_consumables` VALUES ('46835CC0F06C7F408DAE4B3EB23F6AC7', '度硫平', '阿拉丁', '试剂', NULL, '普通试剂', '100mg，盐酸度硫平 ,≥95%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, '1-Propanamine,3-(dibenzo[b,e]thiepin-11(6H)-ylidene)-N,N-dimethyl-,hydrochloride(1:1)', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '897-15-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('46B4DFADB0D6AE8AB965B0726B21B74A', '丙烯酰氯', '阿拉丁', '试剂', NULL, '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 262.00, 'hjlkgu', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '196', NULL);
INSERT INTO `reagent_consumables` VALUES ('46F5CCD866E6719DB3246136F4F2BA58', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '1000ul', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('484746F098B3D04956A6BDC0C4FC7EF3', 'DB-624', '安捷伦', '耗材', NULL, '普通耗材', 'DB-624型，60 m，0.25 mm，1.4 µm，7 英寸', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 13155.00, '——', '1', '——', '常规贮存', '122-1364', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('49130D2B3EC12D2965C95211E5394AC9', '正癸烷', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 50.00, 'fhkju', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '132', NULL);
INSERT INTO `reagent_consumables` VALUES ('4A5C3600369FED52CE5B56CE316BBA4B', '马普替林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 713.00, 'Maprotilinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '10347-81-6', NULL);
INSERT INTO `reagent_consumables` VALUES ('4A90C823F30CC3F783AF57A5DCE6DD38', 'α-羟基咪哒唑仑 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 2000.00, 'fdb', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '40', NULL);
INSERT INTO `reagent_consumables` VALUES ('4AC17D8123BC59EE0DF0074E0CCE42E0', '萘普生', 'Adamas', '试剂', NULL, '普通试剂', '100g,99%+,RG', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 175.00, 'dasg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '22204-53-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('4AC9834A8EDC6F319BC136DD10D1ECF7', 'Au/Ag SERS基底', '智微', '耗材', NULL, '普通耗材', '无', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 100.00, '——', '1', '——', '常规贮存', '无', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4ACEB48011FB3B83BC87D39CFAC1A67E', '孕烯醇酮', '阿拉丁', '试剂', NULL, '普通试剂', '25g，孕烯醇酮 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 153.00, 'Pregnenolone', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '145-13-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('4B0087DD2C497D9B367CCF3DC6C7A332', '乙醇', '小米', '试剂', NULL, '一般试剂', '0.5 g', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '44.99', NULL, 120.00, 'ch3', '10', '酒精', '常规贮存', '无色液体', '瓶', NULL, NULL, '无', NULL);
INSERT INTO `reagent_consumables` VALUES ('4B0561CFDE2A54FE7BE8977437A460B2', '免洗手消毒凝胶', '洁芙柔', '耗材', NULL, '普通耗材', '24瓶/箱', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 550.00, '——', '1', '——', '常规贮存', '箱', '箱', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4B0D3A3C48056977AFD3F1BA99E16CF8', '赛庚啶', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸赛庚啶 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 192.00, 'yjfg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '41354-29-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('4C1A233E4073FF2CAB18581B0B8F823D', '酒精消毒棉签', '界面医疗', '耗材', NULL, '普通耗材', '1盒/50支', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 10.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4C1D8DAA274A8BF8AB5213EE83A69A7D', '移液器', 'Brand', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1500.00, 'af1', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '46', NULL);
INSERT INTO `reagent_consumables` VALUES ('4C61680DAD61667B0C302B219A5527E3', '	Transferpettor微量移液器吸头帽', '普兰德', '耗材', NULL, '普通耗材', '200-1000 µl，带有黄色标识，货号702854', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 583.00, '——', '1', '——', '常规贮存', '10个/包', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4C6BC9EA34519587D2C4046CD2EFF5A9', '环苯扎林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，环苯扎林盐酸盐 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, 'Cyclobenzaprinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '6202-23-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('4CA708529F7C42B3C0EBFEE0A09162B0', '羟考酮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, 'Morphinan-6-one,4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-,(5a)-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '76-42-6', NULL);
INSERT INTO `reagent_consumables` VALUES ('4CA95E6F70503D77E83D06019F55C9B8', '柠檬酸一水', '麦克林', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 39.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4D61C546C803A4F62D2A51A8B89A0C55', '萘普生', 'Adamas', '试剂', NULL, '普通试剂', '100g,99%+,RG', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 175.00, 'Naproxen', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '22204-53-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('4D83EDB70B8B9802E74D9B043DD5F8CE', '去甲氟西汀', 'CATO', '试剂', NULL, '普通试剂', '10mg，盐酸去甲氟西汀', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2188.00, 'NORFLUOXETINE OXALATE', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '107674-50-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('4D84048A001BDDE32C0A7B2BA76F2A0E', '苯唑卡因', '阿拉丁', '试剂', NULL, '普通试剂', '25G，≥99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 123.00, 'ADGAG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '94-09-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('4E09D04E9AACD428D8C9B28BCF30E2A3', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'jdyudh', '1', '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', NULL, NULL, '2390036-46-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('4E0BA2CBA71D5DA1330BBE0E845E099C', '三唑仑', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2513.00, 'ADGAG', '1', '无', '常规贮存', '无', '瓶', NULL, NULL, '28911-01-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('4E179FD84309ACAA5DDF4F4967934692', '氟阿尼酮', 'LGC', '标准物质', NULL, '一般标准物质', '250mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 2928.00, 'rrr', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '18', NULL);
INSERT INTO `reagent_consumables` VALUES ('4EB4B1B58647FA0D8A6E2D4C45538219', '伊顿试剂', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，P2O5 ca 7.5% w/w', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 154.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4EDF198E1BDE0B40DEEAA7F0E8CDDD2C', '帕罗西汀', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,帕罗西汀 ,97%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1270.00, 'PAROXETINE-D4 HCL', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '110429-35-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('4EE4F889C94655AF9415F372A58AF29F', '奥氮平', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,≥99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 92.00, 'Olanzapine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '132539-06-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('4F1FDB6F320856D93598DCF81FD1235D', '蔗糖', '阿拉丁', '试剂', NULL, '普通试剂', '1 g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 195.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4F3F55C5219D7AAD817CE7C93EB78215', 'InfinityLab Poroshell 120 EC-C8', '安捷伦', '耗材', NULL, '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 9766.00, 'fha', '1', '耗材', '常规贮存', '695675-906', '支', NULL, NULL, '75', NULL);
INSERT INTO `reagent_consumables` VALUES ('4F52DE667FF9D6FF78EA2766368FE93B', '哌唑嗪', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 175.00, 'Prazosinhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '19237-84-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('4F69BE8B5C255BAA27A3D5D620EC8D8C', '外置活塞式移液器 Transferpettor', '普兰德', '耗材', NULL, '普通耗材', '20- 100 µl，货号701822', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5580.00, '——', '1', '——', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4FC3A71816F1047633CDB403FD747712', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '2-10mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4350.00, '——', '1', '——', '常规贮存', 'LH-723063', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('4FE137D30B5C59EDD2BFDD692D9EF2B5', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），10ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 12.10, 'thfth', '1', '耗材', '常规贮存', '12.1/支', '支', NULL, NULL, '87', NULL);
INSERT INTO `reagent_consumables` VALUES ('501542B513FBAA03662C8079CEAB21DA', '三甲基氯硅烷( TMCS )', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，≥99.0%(GC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 181.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5044635B81B7B03C58F15861EAFC7E15', 'N-(1-甲基-1-苯基乙基)-1-(4-氰基丁基)吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'ghs', '1', '4CN-CUMYL-BUTINACA', '常规贮存', '无', '瓶', NULL, NULL, '1631074-54-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('50C0B2C315C7034FE7B8D0CF3D98EC1F', '艾斯西酞普兰', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 113.00, 'Escitalopramoxalate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '219861-08-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('515B9291E3537ED796DBF57CD2BB05C7', '替来他明', 'LGC', '标准物质', NULL, '进口标准物质', '250mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 3115.00, 'Cyclohexanone,2-(ethylamino)-2-(2-thienyl)-,hydrochloride(1:1)', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '14176-50-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('5175F134A9611349C96A0A683D1C829D', '毒鼠强', '阿尔塔', '标准物质', NULL, '国产标准物质', '100μg/mL,\n1mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1365.00, '2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane,2,2,6,6-tetraoxide', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '80-12-6', NULL);
INSERT INTO `reagent_consumables` VALUES ('51CD92CB68981075E09C9A17A0C2CC88', ' 溴西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'qer', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '31', NULL);
INSERT INTO `reagent_consumables` VALUES ('52F635F69038197B93B479D470725FC2', '柱塞杆密封垫', '安捷伦', '耗材', NULL, '普通耗材', '1个/包，货号5063-6589', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2.00, 'sad1', '1', '耗材', '常规贮存', '5063-6589', '包', NULL, NULL, '80', NULL);
INSERT INTO `reagent_consumables` VALUES ('52F8A1E00868FB9517175A503ECA884E', 'Au/Ag SERS基底', '智微', '耗材', NULL, '普通耗材', '无', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 100.00, '——', '1', '——', '常规贮存', '无', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5347B3C672C96420F6AA1BDB7F2CE698', '地塞米松', '阿拉丁', '试剂', NULL, '普通试剂', '5g ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 260.00, 'Dexamethasone', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '50-02-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('53E543A4102F1CF67A48717F99775E34', '维拉帕米', '阿拉丁', '试剂', NULL, '普通试剂', '1g，维拉帕米 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1994.00, '(+/-)-Verapamilhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '152-11-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('5445BBC24E8BEB38BF0218B1BDB1C918', '五水硼砂', '阿拉丁', '试剂', NULL, '普通试剂', '500g，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 62.00, 'yjfg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '167', NULL);
INSERT INTO `reagent_consumables` VALUES ('5457AE11083199A1D869FE3769F15EC6', '异丙醇', 'Adamas', '试剂', NULL, '普通试剂', '4L，HPLC', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 651.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5460FCB3B95AFA95AF972BCD86FD8A6B', '氮氧自由基哌啶醇（4-OH-TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 149.00, 'ghs', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '203', NULL);
INSERT INTO `reagent_consumables` VALUES ('54748FC001CE839E2C0BC1E514461DA3', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '10-60mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5280.00, 'dghsg', '1', '耗材', '常规贮存', 'LH-723065', '支', NULL, NULL, '57', NULL);
INSERT INTO `reagent_consumables` VALUES ('54FDB98C5C62E90A09F985CDEEC586BE', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1544.00, 'afhasf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '180', NULL);
INSERT INTO `reagent_consumables` VALUES ('5544B37AA558159C90AEC5E06BBCCB23', '过硫酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 52.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5562D427B56FD3C03CD513A1799FE859', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '0.2-1mL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4350.00, '——', '1', '——', '常规贮存', 'LH-723060', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('55699F9872B3E96ECBEBBDC7C0DBA154', '曲唑酮', '阿拉丁', '试剂', NULL, '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 470.00, 'fght', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '25332-39-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('561491A4C72348F68C25CCD85DCA4F53', '异安定酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'dag', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '32', NULL);
INSERT INTO `reagent_consumables` VALUES ('56416C82142718F744FFB0A40F6B8883', 'N-甲基环己胺', '阿拉丁', '试剂', NULL, '普通试剂', '100 g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 74.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('566AD10C1AC3D23FE56DF4A8CF0DA35A', 'InfinityLab Poroshell 120 EC-C8', '安捷伦', '耗材', NULL, '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 10710.00, '——', '1', '——', '常规贮存', '693675-906', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('57B23DB78DA751F4EFB053358FE334F0', '赛庚啶', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸赛庚啶 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 192.00, 'Cyproheptadinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '41354-29-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('57D95E4CE3D2CEDD955325D4A0E993AB', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 212.00, 'jdyudh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '202', NULL);
INSERT INTO `reagent_consumables` VALUES ('57DE0DD7D14887EB464FEE1FB0A90D89', '萘普生', 'Adamas', '试剂', NULL, '普通试剂', '100g,99%+,RG', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 175.00, 'Naproxen', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '22204-53-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('5874329DECD17278D64C14DC603D594B', '丙烯酰氯', '阿拉丁', '试剂', NULL, '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 262.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5937554357FBAE6C5C62F21591933E68', 'Transferpettor 移液器架', '普兰德', '耗材', NULL, '普通耗材', '可放置 2 只 0.5 - 10 ml 移液器，货号702890', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2550.00, '——', '1', '——', '常规贮存', '无', '个', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('59F4C6B9DA8E0772DB2D2734F72715AF', '甲基丙烯酸二乙氨基乙酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 203.00, 'sfAE', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '208', NULL);
INSERT INTO `reagent_consumables` VALUES ('59FEC809A7668E2B0F17DE635F50B724', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '5-30mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5280.00, 'gh', '1', '耗材', '常规贮存', 'LH-723064', '支', NULL, NULL, '56', NULL);
INSERT INTO `reagent_consumables` VALUES ('5A63197A3255462A8BFF74AA4CC81B30', '去氢阿立哌唑', '阿拉丁', '试剂', NULL, '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2092.00, 'dfdz', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '129722-25-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('5AE735ACE2C704472E7A0E11E54F893B', '甲基丙烯酸', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 77.00, 'hjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '205', NULL);
INSERT INTO `reagent_consumables` VALUES ('5BD4847F9B77FBCC170F6361D6E0A25D', '多沙普仑', '阿拉丁', '试剂', NULL, '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1029.00, 'dfdz', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '7081-53-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('5C4984B32B7593A56AB9FE264C7526B9', '移液器', 'Brand', '耗材', NULL, '普通耗材', '10-100 μL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1500.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5C519C73014168A96055323DB02A6941', '格鲁米特', '阿尔塔', '标准物质', NULL, '一般标准物质', '100ug/ml，1ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1800.00, 'sss', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '19', NULL);
INSERT INTO `reagent_consumables` VALUES ('5C644C575A3CB38B898BC7FC53FBC9B7', '地佐辛标准储备溶液', 'panphy', '标准储备溶液', NULL, '一般标准物质', '100ug/ml，1ml', '2023-05-29 18:07:21.624000', '2023-05-29 18:07:21.624000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '11.99', NULL, 2000.00, 'lll', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, '100', '12', NULL);
INSERT INTO `reagent_consumables` VALUES ('5D2576FA8A74618679D8285E0E4DE5AD', '苯乙酮', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，≥98.0% ', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 66.00, 'hgjki', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '161', NULL);
INSERT INTO `reagent_consumables` VALUES ('5D7F909EE30359A921978C98B5B2C757', '美西律', '阿拉丁', '试剂', NULL, '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 213.00, 'Mexiletine hydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '5370-1-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('5D89697B88901ABA84AF61F99A88B30E', '双丙酮丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g，99.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 185.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5DA2D0DA0E45925673F2011643DD21B2', '四硼酸钠十水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5DCC427C5BCADAA76C6B57233B686B7B', '地佐辛', 'panphy', '标准物质', NULL, '一般标准物质', '100ug/ml，1ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 2000.00, 'lll', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '12', NULL);
INSERT INTO `reagent_consumables` VALUES ('5E1643A4B66F7A644BF731FC16D12D2D', '阿立哌唑', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,≥99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 135.00, 'Aripiprazole', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '129722-12-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('5E1DF8422B38A2E93607C9F2B655CF62', '乙二醇二甲基丙烯酸酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 279.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5E670B6C366138FB935C4FBC7D9EF661', '利培酮', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '19.99', NULL, 873.00, 'ttt', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '20', NULL);
INSERT INTO `reagent_consumables` VALUES ('5F304A3E675CAA405B24E532FA3A8E87', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'L号，100只/盒', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('5F45782DF2C50DCDA8D4FF8C2D7E3314', '艾斯西酞普兰', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 113.00, 'Escitalopramoxalate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '219861-08-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('5FC3480BD44808432B9F72BB36A5E490', '二苯胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，>99.0%(GC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 45.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('608E547ED7B8F4C7DB849C34D12DF212', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-(4-戊烯基)吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'yjfg', '1', 'ADB-4en-PINACA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('609CC642D409F93B6867AC80C347D323', '磷酸二氢钠二水合物', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 89.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('60D85F391A27DC6C4F060E9EDD20FDC7', '乙哌立松', '中检所', '试剂', NULL, '普通试剂', '100mg，盐酸乙哌立松', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 188.50, 'hjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '56839-43-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('60EEC9ABED8EA36BA8B97F99FBD1161F', '色胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 307.00, 'hjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '137', NULL);
INSERT INTO `reagent_consumables` VALUES ('6110D8086B891ADF7AAA1FBD617A4E93', '罗哌卡因', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，罗哌卡因 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 340.00, 'Ropivacainehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '132112-35-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('614C92563FEDD73B93E69130BFBF9F3D', '扑尔敏', '麦克林', '试剂', NULL, '普通试剂', '25g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 107.00, 'tth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '118', NULL);
INSERT INTO `reagent_consumables` VALUES ('614D9F32B4FBD820E52FCA817BC27559', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '——', '1', '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('615448594AC1C0A112B70883CD35EF3A', '芬特明', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'jjj', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '10', NULL);
INSERT INTO `reagent_consumables` VALUES ('6154EFCB9D352FC3E2331BCFB1DC7B59', '泰尔登', 'panphy', '标准物质', NULL, '一般标准物质', '50mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '29.99', NULL, 242.00, 'asf', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '30', NULL);
INSERT INTO `reagent_consumables` VALUES ('617F273572D433BC544407C6FD3B1729', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '10-100 μL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5800.00, 'adg', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '47', NULL);
INSERT INTO `reagent_consumables` VALUES ('61AC183013B2737097037ED11577C00A', '美乐托宁', 'Panphy', '标准物质', NULL, '进口标准物质', '100mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 464.00, 'Melatonine', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '73-31-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('61F38882291A4B5661D277576B762729', '丁卡因', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸丁卡因 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 124.00, 'Tetracainehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '136-47-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('62491FED6DF5D1EA1226976C67B53C0A', '3-氨丙基三乙氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 288.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6280517FEF1D72A5D654624C62C23AE5', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 355.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('62B039CEBA75E2D8680D8B1A8B2B37F0', '咖啡因', 'ChromaDex', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.601000', '2023-05-29 17:23:54.601000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2.99', NULL, 1500.00, 'ccc', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '3', NULL);
INSERT INTO `reagent_consumables` VALUES ('639576B2F922D51DC2BEC773BA8B44D9', '三甲基氯硅烷( TMCS )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 482.00, 'adg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '176', NULL);
INSERT INTO `reagent_consumables` VALUES ('63E0823619DD34A3C9083C0979822055', '二苄胺', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，AR，≥98.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 58.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('644D968BC0F96A3104DEFB75E1A01E14', '苯丙氨酯', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,97%	', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 154.00, 'Phenprobamate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '673-31-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('64F1A6C4A1DA2FCD82FD498614C977A4', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，96%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 204.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6534A7F060515F80BA513D018C7A65C8', '去甲氟西汀', 'CATO', '试剂', NULL, '普通试剂', '10mg，盐酸去甲氟西汀', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2188.00, 'NORFLUOXETINE OXALATE', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '107674-50-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('6542BBD6B77066F8D6844DE9F5BA9037', '黄果树香烟', '黄果树', '耗材', NULL, '烟', '1包', '2023-05-31 16:43:44.710000', '2023-05-31 16:44:30.056000', '1edaef1e50c39f7ac7530cd98561f943', 'cc65f15f8ca32480b626a3dbe9a031d4', '无', '无', 14.00, NULL, '1', '磨砂', '常规贮存', '香烟', '盒', NULL, NULL, NULL, '6901028039741');
INSERT INTO `reagent_consumables` VALUES ('6563D9F257BBF1676998E34E16B78D8D', '活性炭口罩', '唯希莱', '耗材', NULL, '普通耗材', '整箱4层黑色活性炭独立2000支/箱', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 375.00, '——', '1', '——', '常规贮存', '箱', '箱', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6569D8EC42B32D0DFB6B3C4802366343', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，96%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 204.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('659CDA042302E614069BCAA06ED8E646', '2-羟基乙基氟安定 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '35.99', NULL, 3210.00, 'ager', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '36', NULL);
INSERT INTO `reagent_consumables` VALUES ('65B403D418D028A2C5D8F9E7994E9BBA', '四氢大麻酸-D3', '原思标物', '标准物质', NULL, '国产标准物质', '1mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 6000.00, 'afhasf', '1', '无', '常规贮存', '无', '瓶', NULL, NULL, '136844-96-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('664112BCEC369D62F69B5005016E666F', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '0.4-2mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4350.00, '——', '1', '——', '常规贮存', 'LH-723061', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6724CF2574BAF978455E47A1A5231E73', '戴斯-马丁试剂', '阿拉丁', '试剂', NULL, '普通试剂', '25g，96%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 123.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('673C86F672E85270B38B084B411DD150', '苯海索', 'Adamas', '试剂', NULL, '普通试剂', '5g，盐酸苯海索 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 184.00, 'Benzhexolhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '52-49-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('6779E9DFAC02B0490F174B45D3B3AB94', 'N-（3-二甲氨基丙基）甲基丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 355.00, 'ADGAG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '187', NULL);
INSERT INTO `reagent_consumables` VALUES ('677E7416961E965775FC754ACB55399B', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, 'ACHMINACA', '1', 'ACHMINACA', '常规贮存', '无', '瓶', NULL, NULL, '1400742-33-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('67B2BAC4E9B9A81EC0B1AB0A8BA323D9', '地塞米松', '阿拉丁', '试剂', NULL, '普通试剂', '5g ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 260.00, 'Dexamethasone', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '50-02-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('67BA29E2A804903FD0C67DF0A5EAFFFE', '氢氧化钾', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，85%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 58.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('67BA5F44982F764FBDDCB20C8BB59C76', '氨茶碱', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 107.00, 'tfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '158', NULL);
INSERT INTO `reagent_consumables` VALUES ('67BEE6F0A083715F850B42F2DFBBD6A0', '去甲氯氮平', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1189.00, 'asd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '27', NULL);
INSERT INTO `reagent_consumables` VALUES ('68701FBCBA6CEAADB77400B06BC3C70A', '可乐定', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸可乐定 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 191.00, 'dghjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '4205-91-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('6886D8D73AE76E9457E2E3BD26419936', '尼美西泮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1800.00, '2H-1,4-Benzodiazepin-2-one,1,3-dihydro-1-methyl-7-nitro-5-phenyl-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '2011-67-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('68F19387192025BF9FC2C7AF4C24C6AE', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '阿拉丁', '试剂', NULL, '普通试剂', '5ml，用于GC衍生化', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1028.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('691888968ADAA133807233273D944E9B', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '10ul', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5800.00, 'sgfhsgh', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '58', NULL);
INSERT INTO `reagent_consumables` VALUES ('6994B3A91A70633DD17A47DDFCA00B79', '六甲基二硅胺烷(HMDS)', '阿拉丁', '试剂', NULL, '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 262.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('69D4B7BCF8E5B0CB9D7DAD71F18224FC', '甲酸', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 241.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('69E9EBD09898E043E60C9A6DF4563130', '碘伏消毒棉签', '界面医疗', '耗材', NULL, '普通耗材', '1盒/50支', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 10.00, 'adfa', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '107', NULL);
INSERT INTO `reagent_consumables` VALUES ('69F6F237FE92CDE9FDC71B4CF7C84267', '司普替林', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 2360.00, 'afsf', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '29', NULL);
INSERT INTO `reagent_consumables` VALUES ('6ABE691F829DE1F0202CC3FC915763BE', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '5-30mL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5280.00, '——', '1', '——', '常规贮存', 'LH-723064', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6ACADFD8138DBF6AB2E4E49BBF4ADD39', '舍曲林', 'Adamas', '试剂', NULL, '普通试剂', '5g，盐酸舍曲林', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 265.00, 'hkjsa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '79559-97-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('6B1B0E7BE2614AD3D4C565E1FA4D8C4F', '安非拉酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '7.99', NULL, 2949.00, 'hhh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '8', NULL);
INSERT INTO `reagent_consumables` VALUES ('6B27361554D14428189D24772EC0ED9F', '7-氨基氟硝西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '36.99', NULL, 3090.00, 'gfj', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '37', NULL);
INSERT INTO `reagent_consumables` VALUES ('6B73C7D680315BF534879FDE97A11E9C', '克伦特罗', '阿拉丁', '试剂', NULL, '普通试剂', '2ml，克伦特罗标准溶液 ,1.0mg/ml in methanol', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 411.00, 'ydjdj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '21898-19-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('6BA10C9F290F786EA6A57A9555ECE032', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '5g，用于GC衍生化', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 648.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6C02177DCBD9763A4F72AA1224389B7B', '偶氮二异丁腈', '阿拉丁', '试剂', NULL, '普通试剂', '250g，AR，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 126.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6C812C273837C03F580104F30880EBE8', '沙丁胺醇', '阿拉丁', '试剂', NULL, '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 906.00, 'jygj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '18559-94-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('6D12DA6ADEE3BEC4B2FEB459E53AA2AA', '苯丙酮', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '1ml，analytical standard', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 853.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6D489E7972A72BB862292161CD22C185', '右美沙芬', '阿拉丁', '试剂', NULL, '普通试剂', '1g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2059.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6D891FBDEDDB67B311B1DB0CBC2904E5', '外置活塞式移液器 Transferpettor', '普兰德', '耗材', NULL, '普通耗材', '200- 1000 µl，货号702806', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5580.00, '——', '1', '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6DA98981774B97EBEC5692B8C8E54083', '地芬诺酯', '阿尔塔', '标准物质', NULL, '一般标准物质', '100μg/mL, 1mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1400.00, 'fff', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '6', NULL);
INSERT INTO `reagent_consumables` VALUES ('6E4E1A47544A636451BD447118D7F8C0', '盐酸苯海拉明', '阿拉丁', '试剂', NULL, '普通试剂', '25g，99%+', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 99.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6E4F58D39CA2441775666D783C394E82', '曲普利啶', '罗恩', '试剂', NULL, '普通试剂', '1g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5000.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6EB051B8277B4B6A73F89147B89F9CCC', '咖啡因', 'ChromaDex', '标准物质', NULL, '一般标准物质', '100mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1500.00, 'ccc', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '3', NULL);
INSERT INTO `reagent_consumables` VALUES ('6ED2C358F07B9946CE69BFF81A8BFBD2', '甲基丙烯酸', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 77.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6EDBA5A2B3E12B21F6D8AD5B7434A67E', '移液器', 'Brand', '耗材', NULL, '普通耗材', '10-100 μL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1500.00, 'asf1', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '45', NULL);
INSERT INTO `reagent_consumables` VALUES ('6F65AB636A8F4A049BEA96FDCB8C031B', '偶氮二异庚腈', '阿拉丁', '试剂', NULL, '普通试剂', '500g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 397.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('6FB540090451DE58CA6469F95BE77237', '手套', '华为', '耗材', NULL, '一般耗材', '一双', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '0', NULL, 65.00, 'asd', '50', '手套', '常规贮存', '实验手套', '双', NULL, NULL, '无', NULL);
INSERT INTO `reagent_consumables` VALUES ('6FFD44BB2B5B422F3524A26516DD95F7', '泰尔登', 'panphy', '标准物质', NULL, '进口标准物质', '50mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 242.00, 'Chlorprothixene', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '113-59-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('70419D4D501D7EB0924F2F19465FCC10', '二苯胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，>99.0%(GC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 45.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('705FF0B0655A07333177CD9C1607DD9C', 'N-异丙基丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%,含稳定剂MEHQ', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 247.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('707995DAE020504BCDA822FE35C24060', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.60, '——', '1', '——', '常规贮存', '9.6/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('70C7DB51CC4004BB3BD5B37370785402', '硫酸铵', 'NIST', '标准物质', NULL, '一般标准物质', '0.5 g', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '43.99', NULL, 4600.00, 'adfsg', '1', '毒品', '常规贮存', '货号IAEA-N-1', '瓶', NULL, NULL, '44', NULL);
INSERT INTO `reagent_consumables` VALUES ('7104E567F9AE1E41129630E08B6BF8B2', '苯海索', 'Adamas', '试剂', NULL, '普通试剂', '5g，盐酸苯海索 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 184.00, 'Benzhexolhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '52-49-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('71228B614675D33B1425C3FE45D99CB0', '巴比妥钠', '阿拉丁', '试剂', NULL, '普通试剂', '100g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1008.00, 'hgjki', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '127', NULL);
INSERT INTO `reagent_consumables` VALUES ('7188014642754A9D528CBFD8D5392FB7', '柠檬酸一水', '麦克林', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 39.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('72870E9A01C2AD55D71E67E224C98409', '利血平', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 684.00, 'fha', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '50-55-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('7410F0E5A0730BFD11FEF23F4CB24728', '瓶口分液体器', '普兰德', '耗材', NULL, '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5540.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('74BF6D8DD747F8CFCE21F4EEE87A708D', '	Transferpettor微量移液器吸头帽', '普兰德', '耗材', NULL, '普通耗材', '200-1000 µl，带有黄色标识，货号702854', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 583.00, 'gngf', '1', '耗材', '常规贮存', '10个/包', '支', NULL, NULL, '67', NULL);
INSERT INTO `reagent_consumables` VALUES ('74D9713BC18C46D07E9CF1A38A4CB910', '外置活塞式移液器 Transferpettor', '普兰德', '耗材', NULL, '普通耗材', '200- 1000 µl，货号702806', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5580.00, 'adgd', '1', '耗材', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', NULL, NULL, '66', NULL);
INSERT INTO `reagent_consumables` VALUES ('750C5080CCF66BF9684AD196A347BD04', '玫瑰红银试剂', '阿拉丁', '试剂', NULL, '普通试剂', '5g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 267.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7560C4248BBDC090314503D97E60CAAD', '羟考酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.601000', '2023-05-29 17:23:54.601000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '4.99', NULL, 1200.00, 'eee', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '5', NULL);
INSERT INTO `reagent_consumables` VALUES ('758AEF077A50B693B3CBB7B54EE90928', 'N, N-亚甲基双丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g， 99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 410.00, 'thfth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '189', NULL);
INSERT INTO `reagent_consumables` VALUES ('75BEFF9C051CF16033B8C438F8C60622', 'N, N, N\', N\'-四甲基乙二胺', 'Adamas', '试剂', NULL, '普通试剂', '500ml，RG', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 148.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('76229899EABFE14A11FC94669E14EDF1', '甲基对硫磷-d6', 'Dr.E', '标准物质', NULL, '进口标准物质', '25mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 4734.00, 'Phosphorothioicacid,O,O-di(methyl-d3)O-(4-nitrophenyl)ester(9CI)', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '96740-32-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('7648FCC59A779E408E62E755E35C3FC3', '十二烷基三甲基氯化铵', '阿拉丁', '试剂', NULL, '普通试剂', '100g，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 122.00, 'dfhf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '160', NULL);
INSERT INTO `reagent_consumables` VALUES ('766C789406757A7FE03C13BD3DE12470', '广泛pH试纸', '三爱思', '耗材', NULL, '普通耗材', '80页/本，20本/盒', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 25.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('76BC6663C7AA6D39C225D0E0E38954AA', '旋转式移液枪架', 'Brand', '耗材', NULL, '普通耗材', '可放6支移液枪', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1000.00, 'hgk', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '49', NULL);
INSERT INTO `reagent_consumables` VALUES ('77B7AD777523611B2CD1A12D7DF2A101', '甲基多巴', '阿拉丁', '试剂', NULL, '普通试剂', '25g，左旋甲基多巴 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 193.00, 'alpha-Methyldopasesquihydrate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '41372-08-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('780ACD91399BE08B0CDE4226C0CCB1AF', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 3655.00, 'dghjdy', '1', '5F-ADB', '常规贮存', '无', '瓶', NULL, NULL, '1715016-75-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('78C128BC3EB8A35E84581B536A4D25B2', '1,1,3,3-四乙氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，97%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 617.00, 'hgjki', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '195', NULL);
INSERT INTO `reagent_consumables` VALUES ('79B6AB403F3D367A7F5686C5C4E66176', '十二烷基硫酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '500g，≥98.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 123.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7A629A7D8FF3D13D85524C319BAB9949', '阿昔洛韦', '阿拉丁', '试剂', NULL, '普通试剂', '25G，≥99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 112.00, 'Acyclovir', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '59277-89-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('7ABC4DA199F01E7B0AF77B157D2E7639', '氯化钡二水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 62.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7AEDDB4E48C30ABE4987B038F7D807ED', '六甲基二硅胺烷(HMDS)', '阿拉丁', '试剂', NULL, '普通试剂', '用于GC衍生化，25ml，≥99.0% (GC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 262.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7BA9CD9C6B921538AC918C0E688F0BC2', '对甲氧基甲基苯丙胺', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '10.99', NULL, 1800.00, 'kkk', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '11', NULL);
INSERT INTO `reagent_consumables` VALUES ('7C0D4307A9335B293663F4B95EB7D321', '十六烷基磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 92.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7CACE81EB75586B4944E2AE8548DF58E', 'Transferpette® S 移液器套件 1', '普兰德', '耗材', NULL, '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 14172.00, '——', '1', '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7CBFA2947A5B622FFAAEF3E87FBDBA8A', '地佐辛', 'panphy', '标准物质', NULL, '一般标准物质', '100ug/ml，1ml', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '11.99', NULL, 2000.00, 'lll', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '12', NULL);
INSERT INTO `reagent_consumables` VALUES ('7CED0B7C3375620FEA87372B573C0455', '四硼酸钠十水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 30.00, 'jdyudh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '168', NULL);
INSERT INTO `reagent_consumables` VALUES ('7D292B9A08B843049809A7B6676E24A2', '右美沙芬', '阿拉丁', '试剂', NULL, '普通试剂', '1g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2059.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7D8975D6B0027111AB8D3805520C328C', '普罗地芬盐酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '1g，95%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1851.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7D9B84E1475DCB1B55F2066630C72E17', '氯巴占', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, '1H-1,5-Benzodiazepine-2,4(3H,5H)-dione,7-chloro-1-methyl-5-phenyl-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '22316-47-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('7E4B948494D4ABD162D0E96D24E3D76C', '抽纸', '雅洁尔', '耗材', NULL, '纸巾', '300抽', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', NULL, NULL, 5.00, 'paper', '1', '纸', '常规贮存', '无', '份', NULL, NULL, NULL, '6901236348857');
INSERT INTO `reagent_consumables` VALUES ('7E8CE84075D583BBF2AEC1D07DAE5780', 'InfinityLab Poroshell 120 EC-C8', '安捷伦', '耗材', NULL, '普通耗材', '2.1 x 150 mm, 1.9 µm, 带色谱柱ID', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 10710.00, '——', '1', '——', '常规贮存', '693675-906', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('7E978E1590980C6BB78B6395D1E8EEE8', 'α-羟基咪哒唑仑 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '39.99', NULL, 2000.00, 'fdb', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '40', NULL);
INSERT INTO `reagent_consumables` VALUES ('7EA1EC97672EE7FE1554A5AD6505E3A0', 'Transferpette® S 移液器套件 1', '普兰德', '耗材', NULL, '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 14172.00, 'aegadg', '1', '耗材', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '支', NULL, NULL, '64', NULL);
INSERT INTO `reagent_consumables` VALUES ('7EE26A32265318E8F230CA20F86CA212', '艾司唑仑', '原思标物', '标准物质', NULL, '国产标准物质', '10mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1429.00, 'Estazolam', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '29975-16-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('7EEECCDCF6A5C43AF78259205C8F0D6F', '泰尔登', 'panphy', '标准物质', NULL, '一般标准物质', '50mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 242.00, 'asf', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '30', NULL);
INSERT INTO `reagent_consumables` VALUES ('7F056142DC5B658B663C0F503C49B490', '齐拉西酮', '阿拉丁', '试剂', NULL, '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 617.00, 'hgjki', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '138982-67-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('7F45692FBE2385DAD969A35C5355B52E', '卡立普多', 'CATO', '试剂', NULL, '普通试剂', '100mg，CATO', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1092.50, 'Carisoprodol', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '78-44-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('7F82611B208EDC6A89C9DCC7842D8EDD', '安非拉酮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 2949.00, '2-(diethylamino)-propiophenonhydrochloride', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '134-80-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('7FAE89E61DB755E806DE52B036983137', '丙泊酚', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '16.99', NULL, 873.00, 'qqq', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '17', NULL);
INSERT INTO `reagent_consumables` VALUES ('7FF12EB522FC4B7E9E2FD37CF4EDB5A4', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'adg', '1', 'EDMB-PINACA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('80899C15467D70ECC4C63C62B9E6740A', '喹硫平', '阿拉丁', '试剂', NULL, '普通试剂', '10g，喹硫平半富马酸盐，≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 287.00, 'adfa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '11974-72-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('80AC6BDC94FD5515113E1F7C91B1D932', '2-[1-(4-氟丁基)-1H-吲唑-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, 'L-Valine, N-[[1-(4-fluorobutyl)-1H-indazol-3-yl]carbonyl]-3-methyl-, methyl ester', '1', '4F-MDMB-BUTINACA', '常规贮存', '无', '瓶', NULL, NULL, '2390036-46-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('80E5F8EEA76D09DAD033A8924E84F002', '苯丙酮', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '1ml，analytical standard', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 853.00, 'hjlkgu', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '162', NULL);
INSERT INTO `reagent_consumables` VALUES ('8111CC6B15B091FC790E5300409B8439', ' 普拉西泮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, '2H-1,4-Benzodiazepin-2-one,7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '2955-38-6', NULL);
INSERT INTO `reagent_consumables` VALUES ('822A8CDA0F60F8BCAF74385C3BD75899', '2-羟基乙基氟安定 ', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 3210.00, 'N1-(2-Hydroxyethyl)flurazepam', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '20971-53-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('8233A7B83345AC9C0D8E1AFBFE74055E', '舒必利', '阿拉丁', '试剂', NULL, '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 616.00, 'fga', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '15676-16-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('8234DB2D0DD41610CE47746E7B6280BC', '三氟乙酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 104.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('824BBD681337540E5E6C6FAF6F1327DC', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 12.10, '——', '1', '——', '常规贮存', '12.1/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('82A0F4AC96199042ADCE45E4282063EB', '4-乙烯基吡啶', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 698.00, 'ydjdj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '206', NULL);
INSERT INTO `reagent_consumables` VALUES ('82C71CA30B0848705626DAD366055A77', '尼美西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '22.99', NULL, 1800.00, 'www', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '23', NULL);
INSERT INTO `reagent_consumables` VALUES ('830B3B0A4A37B26D79F52D19E7676D56', '尼莫地平', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,尼莫地平 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 371.00, 'Nimodipine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '66085-59-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('833AC383CCEA9288C0CD7958A95DA905', '4-乙烯基吡啶', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，96%，含80- 120 ppm hydroquinone 稳定剂', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 698.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('833FB0078575A6FB2073FCA57104054C', '芬氟拉明', '阿拉丁', '试剂', NULL, '普通试剂', '1mg，盐酸芬氟拉明', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2092.00, 'Fenfluraminehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '404-82-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('839D1872367E80BF823A6FC44ADE9A1F', '氯普噻吨', '阿拉丁', '试剂', NULL, '普通试剂', '1g，氯普噻吨 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1535.00, 'Chlorprothixene', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '113-59-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('83D3D9D2F04F23D53D9D9C2415A4F7C0', '广泛pH试纸', '三爱思', '耗材', NULL, '普通耗材', '80页/本，20本/盒', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 25.00, 'fhkju', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '98', NULL);
INSERT INTO `reagent_consumables` VALUES ('846D30A99319E326E453C2DF48DEBC00', '辛烷磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 203.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('84F17FAD6D889D25BE59C6DE8A2C42CF', '1-氟吡啶三氟甲烷磺酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '5g，＞96%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 205.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('854D4A8EA2DC2B380A6C202B0A34BFF8', '去甲氟西汀', 'CATO', '试剂', NULL, '普通试剂', '10mg，盐酸去甲氟西汀', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2188.00, 'tfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '107674-50-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('85911FBEE950AF15917EE8F21B55315F', '十六烷基磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 92.00, 'hjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '171', NULL);
INSERT INTO `reagent_consumables` VALUES ('85B0468BE1F8AE6745070E3450BF1EBD', '吉拉德试剂 P', '阿拉丁', '试剂', NULL, '普通试剂', '5g，＞95%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 205.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('85F62FE245044C8D317186606B15C53C', '蒽', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，≥99.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 166.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8605737A670340A932CED16171D286A3', 'MDA-19', 'panphy', '标准物质', NULL, '进口标准物质', '10mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1960.00, 'MDA 19', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '1048973-47-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('86837A8089A021DD1542DFFA0453F0CC', '乙酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 72.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8693666648B1446A544E072C7F3A66A3', '氨水', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR,25-28%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 62.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('86DB8CA2D43EA70CFCB839F9D6F76888', '右美沙芬', '阿拉丁', '试剂', NULL, '普通试剂', '1g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2059.00, 'ADGAG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '119', NULL);
INSERT INTO `reagent_consumables` VALUES ('871C0DEE4EB3CE3F6CBAFF1F76B082D1', 'Shim-pack PREP-ODS ', '岛津', '耗材', NULL, '普通耗材', '15UM 20X250MM', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 18000.00, 'afhrahg', '1', '耗材', '常规贮存', '228-00815-91', '支', NULL, NULL, '77', NULL);
INSERT INTO `reagent_consumables` VALUES ('8745F73C607631DC563CACE27BF799A6', '偶氮二异丁腈', '阿拉丁', '试剂', NULL, '普通试剂', '250g，AR，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 126.00, 'FADG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '184', NULL);
INSERT INTO `reagent_consumables` VALUES ('878214429AC8C121162129A882391A11', '安眠酮（甲喹酮）', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, '4(3H)-Quinazolinone,2-methyl-3-(2-methylphenyl)-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '72-44-6', NULL);
INSERT INTO `reagent_consumables` VALUES ('88085623FF10CBD3024F33E823DE1FB2', '甲酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 66.00, 'dasg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '154', NULL);
INSERT INTO `reagent_consumables` VALUES ('886D87719D47E4E89C000BB6B3347505', '对甲氧基甲基苯丙胺', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1800.00, 'p-methoxy-N,alpha-dimethylphenethylamine hydrochloride', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '3398-68-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('88B797070117A9441C8A012D3AC1BCF8', '正癸烷', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 50.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('88DED270AA39D775E0969AE9FC3677C0', '氨水', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR,25-28%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 62.00, 'sfAE', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '140', NULL);
INSERT INTO `reagent_consumables` VALUES ('890551112A37243C44A31BE3817D18AB', '芬特明', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '9.99', NULL, 1200.00, 'jjj', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '10', NULL);
INSERT INTO `reagent_consumables` VALUES ('890AD155A79B2306B0B2EA5624C0AC04', '美喹他嗪', '阿拉丁', '试剂', NULL, '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1029.00, 'sad6', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '29216-28-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('89141BB3882CAAD65D5B4C04DD68C68D', 'N, N, N\', N\'-四乙基乙二胺', 'Adamas', '试剂', NULL, '普通试剂', '25ml，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 389.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('892DBD47C3EB03794F6CCAE45E275630', '氟马西尼', '阿拉丁', '试剂', NULL, '普通试剂', '500mg，>99% (HPLC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1368.00, 'fhkju', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '78755-81-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('894C62993CE41E6A47C215C2A44FB629', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'hjdy', '1', '4F-ABUTINACA', '常规贮存', '无', '瓶', NULL, NULL, '1445580-39-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('89CAEFC19AB4F9C777F99B8C4E2FF8CC', 'Transferpettor 移液器架', '普兰德', '耗材', NULL, '普通耗材', '可放置 4 支最大量程为 200 µl 的移液器，货号701960', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 3000.00, 'trh', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '69', NULL);
INSERT INTO `reagent_consumables` VALUES ('89DEBB9594BA2FFCD7D687551DAD7488', '倍他米松', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,99%	', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 82.00, 'FADG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '378-44-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('8A00F317EDD4DA747A1AB17CEC09647F', 'Shim-pack PREP-ODS ', '岛津', '耗材', NULL, '普通耗材', '15UM 20X250MM', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 18000.00, '——', '1', '——', '常规贮存', '228-00815-91', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8A508D39DE36CB0680E8011C6DD0C1BA', '氯雷他定', '麦克林', '试剂', NULL, '普通试剂', '1g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 218.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8A8DB62F1C2A8ABABBA6C0007C5F9243', '布南色林', '阿拉丁', '试剂', NULL, '普通试剂', '25mg，≥98% (HPLC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 298.00, 'Blonanserin', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '132810-10-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('8AA4E8BFE2F1245A7390F06C441E89C6', '戴斯-马丁试剂', '阿拉丁', '试剂', NULL, '普通试剂', '25g，96%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 123.00, 'hkjsa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '198', NULL);
INSERT INTO `reagent_consumables` VALUES ('8B2588272F8F76CFACB4C91BAA50539D', '孕烯醇酮', '阿拉丁', '试剂', NULL, '普通试剂', '25g，孕烯醇酮 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 153.00, 'ydjdj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '145-13-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('8B75D7E7F5D9FEFC746AC3DA233F3F2F', '去甲氯氮平', 'panphy', '标准物质', NULL, '进口标准物质', '20mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1189.00, '5H-Dibenzo[b,e][1,4]diazepine,8-chloro-11-(1-piperazinyl)-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '6104-71-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('8B8BC5CAF1BF60887FF80F6F0C5D6C60', '扎来普隆', 'LGC', '标准物质', NULL, '一般标准物质', '100mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 5172.00, 'ha', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '34', NULL);
INSERT INTO `reagent_consumables` VALUES ('8BCF3FF0DAB230CD2C29716C25D48247', '右美托咪定', 'panphy', '标准物质', NULL, '进口标准物质', '100mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 706.00, 'Dexmedetomidinehydrochloride', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '145108-58-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('8C0A64832956737E77343806D63DABC4', '普罗地芬盐酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '1g，95%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1851.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8C183E8C89369E87268EFC99BCD2865E', 'N, N-亚甲基双丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g， 99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 410.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8C2218F132293194695EFE4C7D7E13DE', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 9.60, 'hjlkgu', '1', '耗材', '常规贮存', '9.6/支', '支', NULL, NULL, '94', NULL);
INSERT INTO `reagent_consumables` VALUES ('8C24926D72CCF3F1218F1DFCA19461CC', '氟西汀', '阿拉丁', '试剂', NULL, '普通试剂', '	1g，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 144.00, 'Fluoxetinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '56296-78-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('8C2621E48C5101B81DA5E16581922E5F', '碳酸氢铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 31.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8CE2430922D453C064B676BDC96FD9C0', '氯化铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8D45224FB5CD49B434FECF97E6BC6B23', '巴比妥钠', '阿拉丁', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1008.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8D9F98BB4E904707D34B7F6839B7D0EA', '固相萃取小柱', 'Waters', '耗材', NULL, '普通耗材', 'WAT094226', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 3100.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8E231ADBDEE92846C95883315435A0BA', '丙泊酚', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 873.00, 'qqq', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '17', NULL);
INSERT INTO `reagent_consumables` VALUES ('8E301B94C25E479778B8476B2ABAEDDB', '哌唑嗪', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 175.00, 'htfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '19237-84-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('8E998B21DACC17C46B0C1700D0A472A4', '艾斯西酞普兰', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,草酸右旋西酞普兰 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 113.00, 'afhrahg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '219861-08-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('8EA1E97F4710293474DC657B67D9710F', '氟胺酮', '阿尔塔', '标准物质', NULL, '一般标准物质', '100μg/mL, 1mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 600.00, 'ddd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '4', NULL);
INSERT INTO `reagent_consumables` VALUES ('8EC3FF8B627472508316579B2C33A447', '哌唑嗪', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,盐酸哌唑嗪 ,≥98.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 175.00, 'Prazosinhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '19237-84-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('8EE487E14B3AB3644BE54F5F2F52896D', '甲基劳拉西泮', 'sigama', '试剂', NULL, '普通试剂', '500 MG，唑拉西泮 盐酸盐', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4458.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('8F1583619ED212701F0E6EA0C9898B50', '甲萘胺', '阿拉丁', '试剂', NULL, '普通试剂', '5g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 305.00, 'afhrahg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '145', NULL);
INSERT INTO `reagent_consumables` VALUES ('8F46E0FE5123EE42E720171BA9D94DAA', '齐拉西酮', '阿拉丁', '试剂', NULL, '普通试剂', '1g，盐酸齐拉西酮 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 617.00, 'Ziprasidonehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '138982-67-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('8F59C6A6902E1B2D9A2AA94AEA50BC1C', '多巴胺', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，盐酸多巴胺 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 61.00, '3-Hydroxytyraminehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '62-31-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('8FEC4B4BDA3B4311014F3EFE5B915FE9', 'MDA-19', 'panphy', '标准物质', NULL, '一般标准物质', '10mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '14.99', NULL, 1960.00, 'ooo', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '15', NULL);
INSERT INTO `reagent_consumables` VALUES ('90000E7F85140FE6460D15BEF8B23DBD', '1-氟吡啶三氟甲烷磺酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '5g，＞96%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 205.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9061F9E79FF52CF84133DF85998BA693', '氯化铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('907F323BC1373D252BD51BC5CC09DEB7', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 957.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('90DEAA3DC141B236CA79F785A67745BD', '氰乙酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 79.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('90F643CE7EBF4C8CAD8105DE6998BA08', '哌替啶', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.601000', '2023-05-29 17:23:54.601000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '1.99', NULL, 1200.00, 'bbb', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '2', NULL);
INSERT INTO `reagent_consumables` VALUES ('90F91508681289DF0CFFB175368D9D32', '氯普噻吨', '阿拉丁', '试剂', NULL, '普通试剂', '1g，氯普噻吨 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1535.00, 'afthyh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '113-59-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('911C7AA4289CE05EDD38DB38945659F2', '美克洛嗪', '阿拉丁', '试剂', NULL, '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 351.00, 'FADG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '1104-22-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('91302ACD1F95C83C3B780EFEBDDD6F21', '表加兰他敏', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 411.00, 'EPI-GALANTHAMINE', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '1668-85-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('920AA8637A1CD2B2911D856C936B84D1', '氟西汀', '阿拉丁', '试剂', NULL, '普通试剂', '	1g，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 144.00, 'hkjsa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '56296-78-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('9248B842E85729F374551E5C38FA702F', '苯丙氨酯', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,97%	', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 154.00, 'df8', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '673-31-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('92697B556E32CB7AEB2B69F673DFF763', '喹硫平', '阿拉丁', '试剂', NULL, '普通试剂', '10g，喹硫平半富马酸盐，≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 287.00, 'Quetiapine fumarate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '11974-72-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('926BD383318318534CF58B59BAD60A50', 'N-甲基-双(三氟乙酰胺)', '阿拉丁', '试剂', NULL, '普通试剂', '5ml，用于GC衍生化，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1338.00, 'afgafge', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '181', NULL);
INSERT INTO `reagent_consumables` VALUES ('92AC859FF5E2BE1A9F66827A5FCB9A8A', '3-氨丙基三乙氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 288.00, 'tth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '186', NULL);
INSERT INTO `reagent_consumables` VALUES ('92C093D3EEA91B8857710744914BE846', '氯化铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 30.00, 'ghs', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '169', NULL);
INSERT INTO `reagent_consumables` VALUES ('933047084545A47702847B7BE1FE450D', '卡立普多', 'CATO', '试剂', NULL, '普通试剂', '100mg，CATO', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1092.50, 'Carisoprodol', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '78-44-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('93372FA7C679F88F75378105DA229B86', '甲卡西酮外消旋体盐酸盐', '原思标物', '标准物质', NULL, '国产标准物质', '1mg/mL ', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 733.00, 'afgafge', '1', '无', '常规贮存', '无', '瓶', NULL, NULL, '49656-78-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('93590BB5937EEB9F94476A0B799FB93F', '柠檬酸一水', '麦克林', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 39.00, 'afhasf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '146', NULL);
INSERT INTO `reagent_consumables` VALUES ('9376903C81490B991010582FD0D7077E', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.50, '——', '1', '——', '常规贮存', '9.5/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('93F240DF5768B6DEFD966B7EDCD375A7', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），3ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.60, '——', '1', '——', '常规贮存', '9.6/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9485F58A2C15820A43CDC7B35C82487F', '米安色林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸米安色林，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 869.00, 'afhasf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '21535-47-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('949293C6690E883E2B2DDABF2F6C3C0A', '硫酸锰一水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 51.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('94CE007D693C84333F91D8DA9059E605', '磷酸二氢钠二水合物', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 89.00, 'jdyudh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '134', NULL);
INSERT INTO `reagent_consumables` VALUES ('94F1159427152C4F2C9BCED7CC4C185E', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'S号，100只/盒', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('94F2C9E260C188FA63B97E8827E4C5A2', '氟奋乃静', 'WAKO', '试剂', NULL, '普通试剂', '1g，二马来酸化氟奋乃静 ', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 725.00, '1-Piperazineethanol,4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-,hydrochloride(1:2)', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '146-56-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('95567DAD84096195F09EAE94F1C34A02', '利培酮', 'panphy', '标准物质', NULL, '进口标准物质', '100mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 873.00, 'Risperidal', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '106266-06-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('9563D4F10ADE037883D1F01B09F5842B', '乙基麦芽', '阿拉丁', '试剂', NULL, '普通试剂', '100g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 184.00, 'afhasf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '112', NULL);
INSERT INTO `reagent_consumables` VALUES ('9576E1C71172952380D32FFDB81EEC7B', '羟嗪', '阿拉丁', '试剂', NULL, '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 432.00, 'dfhf', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '68-88-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('959030D6585542808A01350C665FFC87', '表加兰他敏', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,氢溴酸加兰他敏 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 411.00, 'EPI-GALANTHAMINE', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '1668-85-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('96B6F006C3A85BE88EB6B5CF0692BBA3', '丁卡因', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸丁卡因 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 124.00, 'thfth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '136-47-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('9716029EC18EF9376269100D7D6CC154', '2-氯地西泮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1mg/mL于乙腈', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 3180.00, '2H-1,4-Benzodiazepin-2-one,7-chloro-5-(2-chlorophenyl)-1,3-dihydro-1-methyl-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '2894-68-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('97613D24E947DE73AB19657B032900AF', '胡椒基甲基酮', '阿拉丁', '试剂', NULL, '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 163.00, 'jdyudh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('97C446AA0BD17F8D22B5C88BC3888A02', '阿立哌唑', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,≥99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 135.00, 'Aripiprazole', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '129722-12-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('97C60977AE4411114E3032BEDA1ED321', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 212.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('981E39C6B6EBC7AC6BE3F61D47633F63', '三甲氧基辛基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，97%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 627.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('98401BCAFC99A7B66D920169A5A0F94B', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'S号，100只/盒', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 120.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('98B9F2BD95AEDEDB6576AB93B887F109', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 8.50, '——', '1', '——', '常规贮存', '8.5/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('991AE6F466C9C4E03D4E6673AACA5A02', '三苄胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，>99.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 126.00, 'jydghj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '136', NULL);
INSERT INTO `reagent_consumables` VALUES ('997A6030B8FBA74FB22D55654330DEEA', 'N, N, N\', N\'-四甲基乙二胺', 'Adamas', '试剂', NULL, '普通试剂', '500ml，RG', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 148.00, 'dfdz', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '193', NULL);
INSERT INTO `reagent_consumables` VALUES ('9996810CB2F3111677881BD17DC1A314', '三甲基氯硅烷( TMCS )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 482.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('99EA10207E3A48307DB44BDD8576987A', '1,1,3,3-四乙氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，97%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 617.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('99F63547077C2911FF253D9D849721E1', '戴斯-马丁试剂', '阿拉丁', '试剂', NULL, '普通试剂', '25g，96%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 123.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9AF06229B08A79ACB75ED261DFED258D', '3,3-二甲基-2-[1-(4-戊烯-1-基)-1H-吲唑-3-甲酰氨基]丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '——', '1', 'MDMB-4en-PINACA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('9B00E2B7BB7F187A1512DFD9CBF81937', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '0.4-2mL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4350.00, '——', '1', '——', '常规贮存', 'LH-723061', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9B5EC4271C52FBE7F0858D7A8C7A325F', '溶剂瓶', 'waters', '耗材', NULL, '普通耗材', '1000mL，货号186007089', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4.00, '——', '1', '——', '常规贮存', '186007089', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9B7775F319BDB342442A1C95F8273BA0', '乙二醇二甲基丙烯酸酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 279.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9BF59D4573C5951F541C3B5DB55C7EC8', '马普替林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 713.00, 'afgafge', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '10347-81-6', NULL);
INSERT INTO `reagent_consumables` VALUES ('9C0A617E99C33AE0367E410E9B6E1AF0', '曲唑酮', '阿拉丁', '试剂', NULL, '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 470.00, 'Trazodonehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '25332-39-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('9C42D35A4A73E96E4207608F76F0B514', '乙酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 72.00, 'df6', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '151', NULL);
INSERT INTO `reagent_consumables` VALUES ('9C4C97325DB226588C1C0CB18580AB06', '氟马西尼', '阿拉丁', '试剂', NULL, '普通试剂', '500mg，>99% (HPLC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1368.00, 'Flumazenil', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '78755-81-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('9CB86E3D2149E73DE4BF94A3B027A70B', '色胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 307.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9CDB445BCD1A0AABB2307E49A80F0E8F', '丙烯酰氯', '阿拉丁', '试剂', NULL, '普通试剂', '100g，,96%,含200 ppm MEHQ 稳定剂', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 262.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9CF7F755FA035B44118EE6FE2CABDCE9', '4-氧-TEMPO（4-Oxo-TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 343.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9D17E8F64532639605C7DD43253B74E8', '3,3-二甲基-2-(1-戊基-1H-吲唑-3-甲酰氨基)丁酸乙酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '——', '1', 'EDMB-PINACA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('9D5CE585DBE2B69455A911C375E853ED', '十七烷', '阿拉丁', '试剂', NULL, '普通试剂', '25ml，AR，≥95.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 133.00, 'fhkju', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '166', NULL);
INSERT INTO `reagent_consumables` VALUES ('9D67DE58B644D6DC36510A8C6A5779EB', '布南色林', '阿拉丁', '试剂', NULL, '普通试剂', '25mg，≥98% (HPLC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 298.00, 'gadsg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '132810-10-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('9E7F2A677C594E9075402AADE5107DCC', '苯甲酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '	500g，AR 99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 66.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9E83FF8806D3F8FCF00EADFC2E80352A', '乙酸钠三水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 38.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('9FF6951207F74C79BC9CFEBAFEE97F0D', '定制研磨管', '——', '耗材', NULL, '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4.50, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A02E57CC92F00DD9BD77FAAB16E63CAD', 'N-(1-金刚烷基)-1-(4-氟丁基)吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '4-fluoro ABUTINACA', '1', '4F-ABUTINACA', '常规贮存', '无', '瓶', NULL, NULL, '1445580-39-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('A059F305029461A6B520B0A958AF09E5', '十二烷基硫酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '500g，≥98.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 123.00, 'jydghj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '170', NULL);
INSERT INTO `reagent_consumables` VALUES ('A05EE5B3AD83A6A6EC43D0FF36EB76DB', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '1-5mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4350.00, '——', '1', '——', '常规贮存', 'LH-723062', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A0EB6B90A7B7DE7845EC83D5385A4182', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '10ul', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A0F576F59CD888A9A9FF17C9FB9AF9E9', '左旋咪唑', '阿拉丁', '试剂', NULL, '普通试剂', '25g，盐酸左旋咪唑 ,99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 110.00, 'Levamisolehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '16595-80-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('A0FA15F1826D572C32D81CDC7D6D0DA4', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'sfAE', '1', 'ACHMINACA', '常规贮存', '无', '瓶', NULL, NULL, '1400742-33-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('A0FC5FBB4D20506546ABC7151531C6A2', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100ul', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5800.00, 'shgsh', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '59', NULL);
INSERT INTO `reagent_consumables` VALUES ('A102E9306B221A78284034CBF4814343', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.1ml（吹出式）', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 11.00, '——', '1', '——', '常规贮存', '11/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A1641B22921A15C8A3262A4AC433AFA5', '丙烯酰胺', '麦克林', '试剂', NULL, '普通试剂', '500g，AR，99.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 89.00, 'gadsg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '183', NULL);
INSERT INTO `reagent_consumables` VALUES ('A1E9EB0B00DDA9C7952D2B76D2CE1D59', '右美沙芬氢溴酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '10g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 720.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A408123CB9AD629300BB362B96ECA1CD', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1741.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A489086CE83F41BE0FF8EF876E01B8A2', '邻氯苯基环戊酮', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 7061.00, '2-Chlorophenylcyclopentylketone', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '6740-85-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('A4E7DF86575E2225A681C4825A0A7A39', '苯唑卡因', '阿拉丁', '试剂', NULL, '普通试剂', '25G，≥99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 123.00, 'Benzocaine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '94-09-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('A5359C6C188632FA17A4FA9EC6281FA7', '度硫平', '阿拉丁', '试剂', NULL, '普通试剂', '100mg，盐酸度硫平 ,≥95%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1029.00, 'hgjki', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '897-15-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('A53B09F71E35499469393E424AB5AE7D', '三苄胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，>99.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 126.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A57D29C2485987BAB5D29292E5A11A34', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '10ul', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A5BAD7CB09B389FF6874D4091D3AE277', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '——', '1', 'ADB-BUTINACA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('A5E557EC14ACD41606DD0D7E10015E68', '尼莫地平', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,尼莫地平 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 371.00, 'tth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '66085-59-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('A67E7FE1B65DBCD730FD2DDC944C6CAF', 'N-(1-乙氧基羰基-2-甲基丙基)-1-(5-氟戊基)吲哚-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'ydjdj', '1', '5F-EMB-PICA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('A6B359E1C71E50C1F3F75A01D2AD699B', '芬氟拉明', '阿拉丁', '试剂', NULL, '普通试剂', '1mg，盐酸芬氟拉明', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2092.00, 'hjlkgu', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '404-82-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('A6E38616613136AEFE629624A827F523', '邻氨基苯甲酸', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5648.00, 'Anthranilicacid', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '118-92-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('A6E95193D823A6DAAF01666D63854EA0', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 22.10, '——', '1', '——', '常规贮存', '22.1/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A727A62AAC375A095061471418BCE841', '甲基多巴', '阿拉丁', '试剂', NULL, '普通试剂', '25g，左旋甲基多巴 ,≥98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 193.00, 'ghs', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '41372-08-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('A72EF37661E302A350C664385CFDBA08', '丙烯酰胺', '麦克林', '试剂', NULL, '普通试剂', '500g，AR，99.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 89.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A7FAC2E496138E7FFBEB0F83D1599934', '哌醋甲酯', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, '2-Piperidineaceticacid,a-phenyl-,methylester,hydrochloride(1:1)', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '298-59-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('A80B93DBF94059C14D1B886697BAAE85', '水杨酰胺', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 46.00, 'FADG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '116', NULL);
INSERT INTO `reagent_consumables` VALUES ('A80C14409E3E90AF8E30B46BB5C50A45', '哌醋甲酯', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'iii', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '9', NULL);
INSERT INTO `reagent_consumables` VALUES ('A871B8E0409A234B45E991D8612D5C57', '水杨酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g， 水杨酰胺 ,99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 109.00, 'Salicylamide', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '65-45-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('A879F9E3BBF613944524FE5B18E8EE67', '盐酸苯海拉明', '阿拉丁', '试剂', NULL, '普通试剂', '25g，99%+', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 99.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A8D8985F1489D455CD31EE9BB3A767A5', '氟奋乃静', 'WAKO', '试剂', NULL, '普通试剂', '1g，二马来酸化氟奋乃静 ', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 725.00, 'jygj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '146-56-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('A8EEF8B9BA6C13920334A4EBBDE91360', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '250ul', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5800.00, 'RAFDAE', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '60', NULL);
INSERT INTO `reagent_consumables` VALUES ('A9381563C8C39EEF0B4B30A0F693C9A8', '瓶口分液体器', '普兰德', '耗材', NULL, '普通耗材', '0.2-2mL  DispensetteⓇ S Organic 货号4600320', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5540.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('A9F590815719E41AD28F2E75680C675B', '美西律', '阿拉丁', '试剂', NULL, '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 213.00, 'Mexiletine hydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '5370-1-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('AA2C751B871C04457756C1B1843E9494', '羟基利培酮', 'panphy', '标准物质', NULL, '进口标准物质', '25mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 756.00, 'Paliperidone', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '144598-75-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('AAA80B560192CCCEF70267AD2FD98481', '外置活塞式移液器 Transferpettor', '普兰德', '耗材', NULL, '普通耗材', '20- 100 µl，货号701822', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5580.00, 'aewgads', '1', '耗材', '常规贮存', '数字可调量程，DE-M 标志，20- 100 µl，带玻璃毛细管', '支', NULL, NULL, '65', NULL);
INSERT INTO `reagent_consumables` VALUES ('AAB2F7072D5D2108A4BA112D5C2AE9EA', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1544.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('AB084CBD7B8BC0B430A387157AF5F0D2', '柱塞杆密封垫', '安捷伦', '耗材', NULL, '普通耗材', '1个/包，货号5063-6589', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2.00, '——', '1', '——', '常规贮存', '5063-6589', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('AB13573C6F09C7C2D40F22C16DD5B9CE', '舒必利', '阿拉丁', '试剂', NULL, '普通试剂', '25g， (±)-舒必利 ,>98.0%(HPLC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 616.00, 'Sulpiride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '15676-16-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('AB33626A927845CEAA4B08A4A9BC1C85', '芬特明', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, 'alpha,alpha-dimethyl-phenethylamine', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '122-09-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('ABCC299DF47014686FBA9C0E7409EF66', '对氨基苯磺酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，99.5%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 48.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ABDAAE091BEFB3FF9E3A31E2ED298A97', '氨茶碱', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 107.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ABE7F650387D72ABC9B4E617108AC33E', '酒精消毒棉签', '界面医疗', '耗材', NULL, '普通耗材', '1盒/50支', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 10.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('AC4517ECA0B2E8EE19692115E61E6F37', '曲普利啶', '罗恩', '试剂', NULL, '普通试剂', '1g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5000.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('AC506DD7D3BE6B9DABDE140C24BD79A0', '十七烷', '阿拉丁', '试剂', NULL, '普通试剂', '25ml，AR，≥95.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 133.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ACF237DA3BB5619F1C2C44690F759086', '贝诺酯', '罗恩', '试剂', NULL, '普通试剂', '5g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 228.00, 'dfdz', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '125', NULL);
INSERT INTO `reagent_consumables` VALUES ('ACF2DB34D49772003CAD272A4DD76A37', '对甲氧基甲基苯丙胺', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1800.00, 'kkk', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '11', NULL);
INSERT INTO `reagent_consumables` VALUES ('AD461EB0DDA95301B98EF9ED51FE7918', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ADA7B13C40363FB7A7593E7D63AD451B', 'α-羟基阿普唑仑', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '38.99', NULL, 2841.00, 'afgh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '39', NULL);
INSERT INTO `reagent_consumables` VALUES ('ADF2E1C632860FA4EDDB4550FDD1BC08', '清洗密封垫', '安捷伦', '耗材', NULL, '普通耗材', '1个/包，货号0905-1175', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4.00, '——', '1', '——', '常规贮存', '0905-1175', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('AE8866DA94750262EFE84BCD65DFF7DA', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '10-60mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5280.00, '——', '1', '——', '常规贮存', 'LH-723065', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('AED1DF91AA25A5B4269881AD8021A258', 'N-甲基-双(三氟乙酰胺)', '阿拉丁', '试剂', NULL, '普通试剂', '5ml，用于GC衍生化，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1338.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('AF3C431A37DB991636341B8D36B0DB60', '定制研磨管', '——', '耗材', NULL, '普通耗材', '一次性使用冻存管：5ml，氧化锆球3.2mm/个，每个管约20颗锆球', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4.50, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('AF5E3B8E1D6C89BF64CA289A77409B9E', '氢氧化钾', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，85%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 58.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B0151E3E98958D56170139EE708821DB', '乙二醇二甲基丙烯酸酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 279.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B062391CC941FB47A2F2468FEB9A6081', '去甲奥氮平', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '25.99', NULL, 1244.00, 'zzz', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '26', NULL);
INSERT INTO `reagent_consumables` VALUES ('B0E7DA6BC376AC36E14616B6482726DF', '美喹他嗪', '阿拉丁', '试剂', NULL, '普通试剂', '1g，美喹他嗪 ,>98.0%(GC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, 'Mequitazine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '29216-28-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('B111B31197834B41E5BDA37E2D2CF5FF', '米安色林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸米安色林，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 869.00, 'Mianserinhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '21535-47-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('B17B67D55E33D66774E1BDF792DB188A', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '5g，用于GC衍生化', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 648.00, 'fha', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '177', NULL);
INSERT INTO `reagent_consumables` VALUES ('B181CAF5C5C9C6BA26459B9372BD1632', '乙酸钠三水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 38.00, 'tth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '152', NULL);
INSERT INTO `reagent_consumables` VALUES ('B19416633E9AAD63BDDD7D0A32DF3354', '格鲁米特', '阿尔塔', '标准物质', NULL, '进口标准物质', '100ug/ml，1ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1800.00, 'DL-Glutethimide', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '77-21-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('B19E98E5E43D5347043C795CEA1052F0', '地西泮-d5 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '41.99', NULL, 1500.00, 'afg43', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '42', NULL);
INSERT INTO `reagent_consumables` VALUES ('B1A15E4F766B6CAC438C5727A2D5C38C', '甲苯噻嗪', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 193.00, '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '23076-35-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('B1C3377E78883C9FDA577E918338661C', '硬脂酸甲酯', '阿拉丁', '试剂', NULL, '普通试剂', '25g，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 55.00, 'hkjsa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '130', NULL);
INSERT INTO `reagent_consumables` VALUES ('B1D2EAE26282B0B47E4787867DBC6545', '乙哌立松', '中检所', '试剂', NULL, '普通试剂', '100mg，盐酸乙哌立松', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 188.50, 'Eperisonehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '56839-43-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('B1E50AFEFB6BAA2A280E79CA1796C87D', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5800.00, 'ghj', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '50', NULL);
INSERT INTO `reagent_consumables` VALUES ('B28F309F4DD5960865CBEE0293FF0CCD', '[1-(4-氟苄基)-1H-吲哚-3-基](2,2,3,3-四甲基环丙基)甲酮', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 3287.00, 'afhrahg', '1', 'FUB-144', '常规贮存', '无', '瓶', NULL, NULL, '2185863-15-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('B2AA7C97A48412EE38F9CA740463584D', '吉拉德试剂 P', '阿拉丁', '试剂', NULL, '普通试剂', '5g，＞95%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 205.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B2B2AC95BEC16E40570651A8EB73CE73', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '250ul', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B2C647711683DBC61FC3DBE133CFBCF6', '7-氨基氟硝西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 3090.00, 'gfj', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '37', NULL);
INSERT INTO `reagent_consumables` VALUES ('B2DF1471B801052B6FDBD3BB050BD8C6', '扎来普隆', 'LGC', '标准物质', NULL, '进口标准物质', '100mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5172.00, 'Zaleplon', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '151319-34-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('B30BBD29CF5F69D81AA95C1BF41DE38F', '硝酸银', '阿拉丁', '试剂', NULL, '普通试剂', '5g，AR，99.8%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 329.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B3965B42F64FA42DBD3FD58816396859', '贝诺酯', '罗恩', '试剂', NULL, '普通试剂', '5g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 228.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B3A5CE21E8C3C93075B0ABD26D3B8D7A', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '1-5mL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4350.00, '——', '1', '——', '常规贮存', 'LH-723062', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B3AC823DD33C16D4174C3F5CED610FB0', '外置活塞式移液器 Transferpettor', '普兰德', '耗材', NULL, '普通耗材', '200- 1000 µl，货号702806', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5580.00, '——', '1', '——', '常规贮存', '数字可调量程，DE-M 标志，200- 1000 µl，带玻璃毛细管', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B415989D999F48E23A7910ADCDFBDA71', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '1000ul', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5800.00, 'afdh', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '61', NULL);
INSERT INTO `reagent_consumables` VALUES ('B46BFDC1B33EF25A3FC5685D01F4D081', '喹硫平', '阿拉丁', '试剂', NULL, '普通试剂', '10g，喹硫平半富马酸盐，≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 287.00, 'Quetiapine fumarate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '11974-72-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('B48B66F92DA65A91E6ED93628751BBB2', '蔗糖', '阿拉丁', '试剂', NULL, '普通试剂', '1 g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 195.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B59EE9F8767ECC07CC95E3111C5F94E2', 'Transferpette® S 移液器套件 1', '普兰德', '耗材', NULL, '普通耗材', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架，货号705896', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 14172.00, '——', '1', '——', '常规贮存', '5 支移液器 (0.1-2.5 µl、0.5-10 µl、2-20 µl、20-200 µl、100-1000 µl)+1个用于 6 台设备的桌面支架', '件', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B59F9D693938AC2BB42512531E34143B', '苯乙酮', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，≥98.0% ', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 66.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B5C60CA092B9194A594BBBE6B7ED8BD9', '三甲基氯硅烷( TMCS )', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，≥99.0%(GC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 181.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B6353C1CE203F6028409B92402428C33', '左旋咪唑', '阿拉丁', '试剂', NULL, '普通试剂', '25g，盐酸左旋咪唑 ,99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 110.00, 'dghjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '16595-80-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('B66C3551BF53CD85DACA252CBC3E2E42', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '2-10mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 4350.00, 'dfhr', '1', '耗材', '常规贮存', 'LH-723063', '支', NULL, NULL, '55', NULL);
INSERT INTO `reagent_consumables` VALUES ('B684794DBD2947AC4F2837EFACBBB81E', '美西律', '阿拉丁', '试剂', NULL, '普通试剂', '25g,盐酸美西律 ,≥98.0%(HPLC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 213.00, 'df9', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '5370-1-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('B6C9D27FCA7B1F58F0AFAB3C3387D00F', '乙琥胺 ', '阿拉丁', '试剂', NULL, '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 438.00, '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '77-67-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('B72C59336F3ED2B96145296D106DCD37', '西咪替丁', '阿拉丁', '试剂', NULL, '普通试剂', '25g， 西咪替丁 ,99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 308.00, 'Cimetidine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '51481-61-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('B74848F9BA1E35C7BA737AF13D1C212B', '氟胺酮', '阿尔塔', '标准物质', NULL, '一般标准物质', '100μg/mL, 1mL', '2023-05-29 17:23:54.601000', '2023-05-29 17:23:54.601000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '3.99', NULL, 600.00, 'ddd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '4', NULL);
INSERT INTO `reagent_consumables` VALUES ('B784C61FCD7396DEE0DABA3DCA2829A4', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 180.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B837D6BC8804E6666C50D9F45D316ABD', '蒽', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，≥99.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 166.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B8DBD95F86A33143B025339C644DC70B', '二苯胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，>99.0%(GC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 45.00, 'ydjdj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '138', NULL);
INSERT INTO `reagent_consumables` VALUES ('B908AD8501CCCF78DEFBDFDBADEAF70B', '替来他明', 'LGC', '标准物质', NULL, '一般标准物质', '250mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 3115.00, 'mmm', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '13', NULL);
INSERT INTO `reagent_consumables` VALUES ('B97FD4E7329DA5A1F9107EACCA37D9F1', '氮氧自由基哌啶醇（4-OH-TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 149.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('B99DF6FBAA6F68B80502BACDE8809165', '多沙普仑', '阿拉丁', '试剂', NULL, '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, 'Doxapramhydrochloridemonohydrate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '7081-53-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('B9AC5E3C55797153D35D2B579458E5A3', '赛庚啶', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸赛庚啶 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 192.00, 'Cyproheptadinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '41354-29-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('BA4555037FC415F8233BAE89DA135F0D', '喷他咗欣', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'yyy', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '25', NULL);
INSERT INTO `reagent_consumables` VALUES ('BA7F69D3D19DBA4AA1158304CE27A36F', 'N-甲基环己胺', '阿拉丁', '试剂', NULL, '普通试剂', '100 g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 74.00, 'afthyh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '110', NULL);
INSERT INTO `reagent_consumables` VALUES ('BAA255FA1214F3905D0D97E710A5D565', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），3ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 9.60, 'hkjsa', '1', '耗材', '常规贮存', '9.6/支', '支', NULL, NULL, '96', NULL);
INSERT INTO `reagent_consumables` VALUES ('BAD7DB66476666CAFCF6A5F94F3CC073', '溶剂瓶', 'waters', '耗材', NULL, '普通耗材', '1000mL，货号186007089', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4.00, '——', '1', '——', '常规贮存', '186007089', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('BAE072AA8C89966AB6B33DF099B53E85', '哌醋甲酯', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '8.99', NULL, 1200.00, 'iii', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '9', NULL);
INSERT INTO `reagent_consumables` VALUES ('BB1E1851A36FDC2A140E98EC26E0C877', '伊顿试剂', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，P2O5 ca 7.5% w/w', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 154.00, 'fhkju', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '200', NULL);
INSERT INTO `reagent_consumables` VALUES ('BB49662288F656EC7803F65D1FFA29F3', '苯巴比妥-d5 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '40.99', NULL, 1500.00, 'r4qy', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '41', NULL);
INSERT INTO `reagent_consumables` VALUES ('BB9AEF2062BF368432EF13A8305EE0D5', '舍曲林', 'Adamas', '试剂', NULL, '普通试剂', '5g，盐酸舍曲林', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 265.00, 'Sertralinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '79559-97-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('BC1DF610C63A35E8700D91C1C0820233', '十六烷基磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 92.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('BC4B4166A3738A8F0AC91A9E229D2601', '苯唑卡因', '阿拉丁', '试剂', NULL, '普通试剂', '25G，≥99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 123.00, 'Benzocaine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '94-09-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('BC5FA8794266F92AB1CB21E752ABDEFE', '四硼酸钠十水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99.5%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('BC5FF2A64494D5DA179CD3F83F2EC8CD', '十二烷基三甲基氯化铵', '阿拉丁', '试剂', NULL, '普通试剂', '100g，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 122.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('BC6E710780C701812986CC3A4C0CE6E4', '磷酸二氢钠二水合物', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 89.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('BCEFBFFF6F25686D87E263ACA769E9C0', '芬氟拉明', '阿拉丁', '试剂', NULL, '普通试剂', '1mg，盐酸芬氟拉明', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2092.00, 'Fenfluraminehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '404-82-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('BD731A7A449DC51ECE9EB6AD129C9B44', '乙基麦芽', '阿拉丁', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 184.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('BDA4E58BCE8C805ECD8EF479843F197D', '奥氮平', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,≥99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 92.00, 'Olanzapine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '132539-06-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('BDC8C761CF7C7C3D36D20CFA3792B5EB', '去氢阿立哌唑', '阿拉丁', '试剂', NULL, '普通试剂', '2.5mg，脱氢阿立哌唑盐酸盐 ,≥95%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2092.00, '2(1H)-Quinolinone,7-[4-[4-(2,3-dichlorophenyl)-1-piperazinyl]butoxy]-', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '129722-25-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('BDE237E03115683BFBDAD81149C5A990', '依托咪酯', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 706.00, 'ppp', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '16', NULL);
INSERT INTO `reagent_consumables` VALUES ('BE3D7D0AC6A218609EA62BF74A23894B', '氟哌利多', '阿拉丁', '试剂', NULL, '普通试剂', '1g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1068.00, '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '548-73-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('BE65B270CEF7196DEA62162A21C66757', '马普替林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，马替普林盐酸盐 ,≥99%(HPLC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 713.00, 'Maprotilinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '10347-81-6', NULL);
INSERT INTO `reagent_consumables` VALUES ('BF04281DE7BC938FC4555903105F6FB9', '乙基香兰素', '安耐吉', '试剂', NULL, '普通试剂', '50g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 54.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C11231F00D4677EF72E1B4E85F3BC363', '旋转式移液枪架', 'Brand', '耗材', NULL, '普通耗材', '可放6支移液枪', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1000.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C15F0993B2CEEF7DA8D28297A3692E04', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '——', '1', '5F-MPP-PICA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('C2242F831CE7F6100A047A41C5EDADC1', '邻氯苯基环戊酮', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 7061.00, 'tth', '1', '无', '常规贮存', '无', '瓶', NULL, NULL, '6740-85-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('C230E6BBD8963130449ED5DF0CD7FC34', 'Transferpettor 微量移液器吸头帽', '普兰德', '耗材', NULL, '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 370.00, 'tfjurt', '1', '耗材', '常规贮存', '50个/包', '支', NULL, NULL, '68', NULL);
INSERT INTO `reagent_consumables` VALUES ('C26DEF9CED0B93A658DD1F453694E059', '非那西汀', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 73.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C34B03D3621993FA12D975E000069944', '安非拉酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 2949.00, 'hhh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '8', NULL);
INSERT INTO `reagent_consumables` VALUES ('C38BF8F09B00A76E9CC60ADA51A70898', '甲基对硫磷-d6', 'Dr.E', '标准物质', NULL, '一般标准物质', '25mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 4734.00, 'afdh5', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '43', NULL);
INSERT INTO `reagent_consumables` VALUES ('C41F7F08CB3006182990446543388EAD', '香兰素', '百灵威', '试剂', NULL, '普通试剂', '100g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 110.00, 'afgafge', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '113', NULL);
INSERT INTO `reagent_consumables` VALUES ('C5019D55B1DEC4FEC2BBF1B0FE8F6546', '双丙酮丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g，99.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 185.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C504532CD0FFE6B2F6ECCB04DCCEA8C4', 'Shim-pack PREP-ODS ', '岛津', '耗材', NULL, '普通耗材', '15UM 20X250MM', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 18000.00, '——', '1', '——', '常规贮存', '228-00815-91', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C507FE63676888D4180F4D44EE5239F4', '卡立普多', 'CATO', '试剂', NULL, '普通试剂', '100mg，CATO', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1092.50, 'sfAE', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '78-44-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('C51804D6AEDE93B7005BC21B8D52C07E', '异丙嗪', '麦克林', '试剂', NULL, '普通试剂', '100mg', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 950.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C541D20EFD9B5C869AAA03420A65A5EC', '氯雷他定', '麦克林', '试剂', NULL, '普通试剂', '1g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 218.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C5788AC0ECB3E2193C7FF7DFD134F8EB', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 22.10, 'tth', '1', '耗材', '常规贮存', '22.1/支', '支', NULL, NULL, '84', NULL);
INSERT INTO `reagent_consumables` VALUES ('C5FF9EA4EF74FD120EB38B80B69B94AB', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 22.10, 'ADGAG', '1', '耗材', '常规贮存', '22.1/支', '支', NULL, NULL, '85', NULL);
INSERT INTO `reagent_consumables` VALUES ('C6A4A00CB543B6D2A924D5ECE9D6128F', '舍曲林', 'Adamas', '试剂', NULL, '普通试剂', '5g，盐酸舍曲林', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 265.00, 'Sertralinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '79559-97-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('C722FB9D3456FBED74DBD1480B4E2D56', '沙丁胺醇', '阿拉丁', '试剂', NULL, '普通试剂', '5g，硫酸沙丁胺醇 ,≧95%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 906.00, 'Salbutamol', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '18559-94-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('C72406424F93209D8CFF27B49C46205C', '喷他咗欣', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, 'PENTAZOCINE', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '359-83-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('C77F3F1B0C5456FC5DABB776CE5E1E98', 'N-去烃氟西泮', 'sigmaaldrich', '试剂', NULL, '普通试剂', '25mg，N-脱烷基氟西泮', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2004.00, 'sfAE', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '无', NULL);
INSERT INTO `reagent_consumables` VALUES ('C7AB50DAFCD8DC273F397E694F9CFBAE', '3-氨丙基三乙氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 288.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C867C1C941ABAF3ABABE46946F40D84C', '甲基胺酮', 'LGC', '标准物质', NULL, '一般标准物质', '25mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 2231.00, 'nnn', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '14', NULL);
INSERT INTO `reagent_consumables` VALUES ('C8851CB8B95A4301EB2A377E0F04425E', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 150.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C8AC8D7DA85B17284B8E984E3977FAA9', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 180.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C8ACDD8CC38BF5BAB286EB727401BFDC', '碳酸氢铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 31.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C9347F3B04B36BC0C5E4E38855E3F8FF', '硬脂酸甲酯', '阿拉丁', '试剂', NULL, '普通试剂', '25g，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 55.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('C94D4E6AACD744A43DF096A80B182D49', '苯甲酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '	500g，AR 99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 66.00, 'hjlkgu', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '128', NULL);
INSERT INTO `reagent_consumables` VALUES ('C97A87B719B3F95157D8079446AC9957', '旋转式移液枪架', 'Brand', '耗材', NULL, '普通耗材', '可放6支移液枪', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1000.00, 'jghj', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '51', NULL);
INSERT INTO `reagent_consumables` VALUES ('C99365DE10EEF766B9CBF5264D52E864', '布南色林', '阿拉丁', '试剂', NULL, '普通试剂', '25mg，≥98% (HPLC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 298.00, 'Blonanserin', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '132810-10-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('CA2EEEFEE20907AE7A8B550DB5A08FCE', '甲酸', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 241.00, 'thfth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '155', NULL);
INSERT INTO `reagent_consumables` VALUES ('CA8514B6461BD0FC74CE1E0B166883F9', '长春西汀', '阿拉丁', '试剂', NULL, '普通试剂', '5G，≥99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 195.00, 'Vinpocetine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '42971-09-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('CAAD866286906AAA6077C47B68A691A8', '氟胺酮', '阿尔塔', '标准物质', NULL, '进口标准物质', '100μg/mL, 1mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 600.00, '2-fluoro Deschloroketamine (hydrochloride)', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '111982-49-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('CB87E40648E94A03AC2944B1C17800B1', '三甲基氯硅烷( TMCS )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 482.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('CC5992018E56BA9CE75FDE8291A6E778', '布比卡因', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸布比卡因 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 498.00, 'Bupivacainehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '14252-80-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('CC6A71336ADFFBF3BD5760180B2FE3B4', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('CC765AD5A3D3176DC7211C34E0004653', '甲基对硫磷-d6', 'Dr.E', '标准物质', NULL, '一般标准物质', '25mg', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '42.99', NULL, 4734.00, 'afdh5', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '43', NULL);
INSERT INTO `reagent_consumables` VALUES ('CCA745004FFFA77083C9AA1EF689ADF1', '硝酸银', '阿拉丁', '试剂', NULL, '普通试剂', '5g，AR，99.8%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 329.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('CD201A28D3D2831E1B3686B85D585E6E', '阿昔洛韦', '阿拉丁', '试剂', NULL, '普通试剂', '25G，≥99%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 112.00, 'fha', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '59277-89-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('CDD8049ACA8DB246D5DA765519B8A314', 'Au/Ag SERS基底', '智微', '耗材', NULL, '普通耗材', '无', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 100.00, 'df4', '1', '耗材', '常规贮存', '无', '包', NULL, NULL, '83', NULL);
INSERT INTO `reagent_consumables` VALUES ('CEB840F9066E34E4D470F3EC41A883A5', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '1000ul', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('CF0386EB1544045732990144A5802A68', '乙二醇二甲基丙烯酸酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%,含90 - 110 ppm MEHQ 稳定剂', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 279.00, 'dasg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '188', NULL);
INSERT INTO `reagent_consumables` VALUES ('CF2B0B5798E40A40CE53CC8E7AA8331E', '利培酮', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 873.00, 'ttt', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '20', NULL);
INSERT INTO `reagent_consumables` VALUES ('CF7D08852260E2752667EB2CA062268F', '瓶口分液体器', '普兰德', '耗材', NULL, '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5540.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D06FB157DF4481E4032888653936EEB6', '维拉帕米', '阿拉丁', '试剂', NULL, '普通试剂', '1g，维拉帕米 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1994.00, '(+/-)-Verapamilhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '152-11-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('D077D06990AD0B3D4D853318E1B22543', 'Transferpettor 微量移液器吸头帽', '普兰德', '耗材', NULL, '普通耗材', '100 和 200 µl，蓝色，玻璃毛细管带有颜色标识，货号701910	', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 370.00, '——', '1', '——', '常规贮存', '50个/包', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D078020C450C569FEB949D85D402CC1C', 'InfinityLab Poroshell 120 EC-C8', '安捷伦', '耗材', NULL, '普通耗材', ' 2.1 x 100 mm, 1.9 µm, 带色谱柱ID', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9766.00, '——', '1', '——', '常规贮存', '695675-906', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D092B9A87E6CF6E582E9E688EE179CA5', '异丙嗪', '麦克林', '试剂', NULL, '普通试剂', '100mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 950.00, 'htfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '122', NULL);
INSERT INTO `reagent_consumables` VALUES ('D13BD2E301ECFB2AFB4FAA2253D4D4C6', '双丙酮丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g，99.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 185.00, 'sad4', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '182', NULL);
INSERT INTO `reagent_consumables` VALUES ('D1FC2C00CACFD108DF3B6CEC8FD20831', '对氨基苯磺酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，99.5%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 48.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D274A41344D3913B313EC2A21664EFA2', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'M号，100只/盒', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 150.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D281FCC07C5EFD2A03A2571E1A61A7A6', '瓶口分液体器', '普兰德', '耗材', NULL, '普通耗材', '0.1-1mL  DispensetteⓇ S Organic 货号4600310', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5540.00, 'afgafge', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '62', NULL);
INSERT INTO `reagent_consumables` VALUES ('D2908C623FB2D25AED600EA634448445', '胡椒基甲基酮', '阿拉丁', '试剂', NULL, '普通试剂', '25g，胡椒基丙酮，>98.0%(GC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 163.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D3295635EACC1BA2B3BFA3AE6ABFABBB', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.60, '——', '1', '——', '常规贮存', '9.6/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D341AEA5F5031416B60E8ADEA54D7F1C', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '5g，用于GC衍生化', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 648.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D387F82543C8107BB8A530E80E385BDD', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '2-10mL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4350.00, '——', '1', '——', '常规贮存', 'LH-723063', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D391331BB70A8E8C783587B866150B7D', '右美沙芬氢溴酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '10g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 720.00, 'dasg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '120', NULL);
INSERT INTO `reagent_consumables` VALUES ('D3BB03E22D084500E08ACB53A6B84AB3', '可乐定', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸可乐定 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 191.00, 'Clonidinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '4205-91-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('D3C41D20E6F107137A4FC603FF8CE123', '羟嗪', '阿拉丁', '试剂', NULL, '普通试剂', '	10g，羟嗪 二盐酸盐 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 432.00, 'Hydroxyzine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '68-88-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('D3FCB0E8FC04F09C6F4E374B36653FDD', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '1-5mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 4350.00, 'tttfgjt', '1', '耗材', '常规贮存', 'LH-723062', '支', NULL, NULL, '54', NULL);
INSERT INTO `reagent_consumables` VALUES ('D423C45BADEEFCE956C348B2FE17A1E1', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，96%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 204.00, 'ydjdj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '172', NULL);
INSERT INTO `reagent_consumables` VALUES ('D443970BF6242B0CDF5025F68217441C', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），3ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.60, '——', '1', '——', '常规贮存', '9.6/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D548B0D519FAD47518D7885266677FB4', '7-氨基硝西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于乙腈', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '37.99', NULL, 3090.00, 'gafh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '38', NULL);
INSERT INTO `reagent_consumables` VALUES ('D5BE379AE306DC8CB55177508EA1A8B6', '7-氨基硝西泮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0 mg/mL于乙腈', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 3090.00, '7-AMINONITRAZEPAM', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '4928-02-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('D631E7D7CBCD199886190C380D96B592', '烯丙基三甲氧基硅烷', '阿拉丁', '试剂', NULL, '普通试剂', '25ml，>97.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 359.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D654471E59A035B28EAC36B3DA8C250D', '倍他米松', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,99%	', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 82.00, 'Betamethasone', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '378-44-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('D68FF5977832203653F0B838C1FE9D40', '曲马多', 'LGC', '标准物质', NULL, '一般标准物质', '10mg', '2023-05-29 17:23:54.600000', '2023-05-29 17:23:54.600000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '0.99', NULL, 4800.00, 'aaa', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '1', NULL);
INSERT INTO `reagent_consumables` VALUES ('D781A4B37E52FA9A240FE75B77FF3A63', '异丙嗪', '麦克林', '试剂', NULL, '普通试剂', '100mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 950.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D79D9D3079ADC4884D5BA8D688B6B356', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5800.00, 'adgjk', '1', '耗材', '常规贮存', '无', '支', NULL, NULL, '48', NULL);
INSERT INTO `reagent_consumables` VALUES ('D801604FE24851D5615B782F10E39BD5', '移液器', 'Brand', '耗材', NULL, '普通耗材', '10-100 μL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1500.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D86F7C88A824FFA7E929829560DC3391', '右美沙芬氢溴酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '10g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 720.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D8A2E09FF5F4892C9464167870BFBFB1', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '10-100 μL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('D91E39B638F54F68D87A426826BD3B02', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'fha', '1', '5Cl-APINACA', '常规贮存', '无', '瓶', NULL, NULL, '2160555-52-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('D939B63ADEAAC231127BADDB775AD896', '庚烷磺酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 251.00, 'htfh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '156', NULL);
INSERT INTO `reagent_consumables` VALUES ('D964A231E4B4696D54B3789B86A06F5C', '哌替啶', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'bbb', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '2', NULL);
INSERT INTO `reagent_consumables` VALUES ('D9B182A739F922DEEEEB6949B441EA25', '萘福泮', '阿拉丁', '试剂', NULL, '普通试剂', '	25G, 盐酸奈福泮 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 167.00, 'Nefopamhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '23327-57-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('DA7E04B19F2E86F3EFD74B8635B03FB2', '美乐托宁', 'Panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 464.00, 'vvv', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '22', NULL);
INSERT INTO `reagent_consumables` VALUES ('DA853F49989DFC090BDE49351D871FAB', '甲基劳拉西泮', 'sigama', '试剂', NULL, '普通试剂', '500 MG，唑拉西泮 盐酸盐', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4458.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DA9EB5012DC8DA0D645127318057EED3', '罗哌卡因', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，罗哌卡因 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 340.00, 'Ropivacainehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '132112-35-7', NULL);
INSERT INTO `reagent_consumables` VALUES ('DAA91A49639238459BF2F0CFD621FE1A', '氰乙酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 79.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DAC690F515DD2F9B59863B6A2AC6A6FA', '苯乙酮', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，AR，≥98.0% ', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 66.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DB3211BB7B7D82A2EE1B0E75C6A2C14E', '磷酸氢二钠十二水', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 92.00, 'ghs', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '135', NULL);
INSERT INTO `reagent_consumables` VALUES ('DBAC42386808ABA92F70B876948A3956', '甲基丙烯酸二乙氨基乙酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 203.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DBE55FA453EF994F3EBD41363C04430F', '甲基丙烯酸二乙氨基乙酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 203.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DBF235FB480293F16D0E4884F83351A9', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.2ml（吹出式）', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 11.00, 'fght', '1', '耗材', '常规贮存', '11/支', '支', NULL, NULL, '89', NULL);
INSERT INTO `reagent_consumables` VALUES ('DBF761DDC449068C2D9096858B4FAA9E', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '250ul', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DC0458B4843086634630AE6B9B2B70D1', '香兰素', '百灵威', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 110.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DC07137AC167B671250024B5130A3803', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, 'AMB-FUBICA', '1', 'AMB-FUBICA', '常规贮存', '无', '瓶', NULL, NULL, '1971007-90-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('DC4B453A200BEA7BF09F32721EAC93CD', '氮氧自由基哌啶醇（4-OH-TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 149.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DC7EC1AF15EAEAC0B54723C09879FD40', '曲唑酮', '阿拉丁', '试剂', NULL, '普通试剂', '1g,曲唑酮 盐酸盐 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 470.00, 'Trazodonehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '25332-39-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('DCA3878D4357D59DDD65448F5818F4ED', ' 普拉西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'xxx', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '24', NULL);
INSERT INTO `reagent_consumables` VALUES ('DCEE37A6CC43A8B5F1FD3C28D01CCB5D', '米氮平', '阿拉丁', '试剂', NULL, '普通试剂', '5g，米氮平 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, 'Mirtazapine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '61337-67-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('DD4CD7208882FFAA654749D92E4FEF93', '普罗地芬盐酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '1g，95%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1851.00, 'fga', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '131', NULL);
INSERT INTO `reagent_consumables` VALUES ('DD6A05A22438467597958B611303CAB1', '多沙普仑', '阿拉丁', '试剂', NULL, '普通试剂', '100mg，多沙普仑盐酸盐,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, 'Doxapramhydrochloridemonohydrate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '7081-53-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('DD71419BED9AE032A4BA7B8CDF3F0CF0', '三唑仑', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 2513.00, 'Triazolam', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '28911-01-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('DDC962AA18BC36CBF3D318CD120BD3B8', '尼莫地平', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,尼莫地平 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 371.00, 'Nimodipine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '66085-59-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('DDCF84833D0A79FE9A85517D52BB3582', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100ul', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DDE8423A5464B3C1DBC6500A6A5DCA51', '倍他米松', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,99%	', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 82.00, 'Betamethasone', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '378-44-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('DE9EA95737969243A529FAEF6FF6D06D', '三苄胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，>99.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 126.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DF1E6FE1312494E4AD4F300BDAC3CA72', '乙基麦芽', '阿拉丁', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 184.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('DF614A18A2726D9680CF4C03DF7048B6', '阿昔洛韦', '阿拉丁', '试剂', NULL, '普通试剂', '25G，≥99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 112.00, 'Acyclovir', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '59277-89-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('DFB25A9141EE79685FFE23547DBE882A', '苯丙氨酯', '阿拉丁', '试剂', NULL, '普通试剂', '	5g,97%	', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 154.00, 'Phenprobamate', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '673-31-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('E0555E580511EA49F80F34B19FF77106', '甲萘胺', '阿拉丁', '试剂', NULL, '普通试剂', '5g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 305.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E0A2FF42E496345623627ECD2976AEC0', ' 溴西泮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1200.00, 'Bromazepam', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '1812-30-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('E13BE74574BE8C152664C44669A00E39', '氯哌斯汀盐酸盐', '梯希爱', '试剂', NULL, '普通试剂', '5g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 345.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E14092058C22EB8B99B0DD7C409F4D83', '巴比妥钠', '阿拉丁', '试剂', NULL, '普通试剂', '100g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1008.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E16B3621475025B5FD0D4E09DA47E380', '2-氯地西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1mg/mL于乙腈', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 3180.00, 'afdh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '35', NULL);
INSERT INTO `reagent_consumables` VALUES ('E1AFA6EC9631738273D5FBDE63C9A6CE', '十二烷基硫酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '500g，≥98.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 123.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E1C66AE9352DA79974405CBF5CDF5073', '固相萃取小柱', 'Waters', '耗材', NULL, '普通耗材', 'WAT094226', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 3100.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E2095F2ED91590604BC610A4CF95AC70', '氢氧化钠', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，96% ', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 35.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E21FD16730922893B8CCFFCE82C81B87', '十二烷基三甲基氯化铵', '阿拉丁', '试剂', NULL, '普通试剂', '100g，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 122.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E235852452A014E5C6F72C3A3E93A295', '1-氟吡啶三氟甲烷磺酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '5g，＞96%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 205.00, 'fga', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '199', NULL);
INSERT INTO `reagent_consumables` VALUES ('E254C01F0A868A58D5110246B6129588', '硫酸铵', 'NIST', '标准物质', NULL, '进口标准物质', '0.5 g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 4600.00, '——', '1', '——', '常规贮存', '货号IAEA-N-1', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E41C450FF033E1199EF5EF44919F8154', '农夫山泉矿泉水', '农夫山泉', '耗材', NULL, '水', '380ml', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', NULL, NULL, 2.00, 'water', '1', '矿泉水', '常规贮存', NULL, '瓶', NULL, NULL, NULL, '6921168511280');
INSERT INTO `reagent_consumables` VALUES ('E4A1A3CE5FEADF5B966382BDA6DED940', '外置活塞式移液器', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E4A9453523E6AE8160625616634159E8', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '阿拉丁', '试剂', NULL, '普通试剂', '5ml，用于GC衍生化', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1028.00, 'afhrahg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '179', NULL);
INSERT INTO `reagent_consumables` VALUES ('E4D8B6DBE6CEF871FFC291A4620D6187', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '5-30mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5280.00, '——', '1', '——', '常规贮存', 'LH-723064', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E4E31D38C0010ACAD83424D62532873F', '长春西汀', '阿拉丁', '试剂', NULL, '普通试剂', '5G，≥99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 195.00, 'Vinpocetine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '42971-09-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('E4F1DBB482B406950B8DA17589D1D2DD', '丙泊酚', 'panphy', '标准物质', NULL, '进口标准物质', '100mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 873.00, 'Propofol', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '2078-54-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('E50BE514F9B625A9BAC2EB9116AFD564', '右美托咪定', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '32.99', NULL, 706.00, 'fhd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '33', NULL);
INSERT INTO `reagent_consumables` VALUES ('E53F108D634F5A9CAFF321CECE588F09', 'N-去烃氟西泮', 'sigmaaldrich', '试剂', NULL, '普通试剂', '25mg，N-脱烷基氟西泮', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2004.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '无', NULL);
INSERT INTO `reagent_consumables` VALUES ('E5DE4A49EE6087989EAD3B235761DAC9', '烟酰胺', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 47.00, 'gadsg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '115', NULL);
INSERT INTO `reagent_consumables` VALUES ('E625457440ADC803C94E50F5CE496368', '2-羟基乙基氟安定 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 3210.00, 'ager', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '36', NULL);
INSERT INTO `reagent_consumables` VALUES ('E632A379F4C2AE0BF875331B00162375', '3,3-二甲基-2-[1-(5-氟戊基)吲唑-3-甲酰氨基]丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 3655.00, '5F-ADB', '1', '5F-ADB', '常规贮存', '无', '瓶', NULL, NULL, '1715016-75-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('E65FE1D7799CB91B06853C732F64F6DD', '扑尔敏', '麦克林', '试剂', NULL, '普通试剂', '25g', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 107.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E6681E3C87612112E2EAEA3C0B6D83EC', '氯巴占', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1200.00, 'uuu', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '21', NULL);
INSERT INTO `reagent_consumables` VALUES ('E6E45F792377F0186ED11A0584719AC7', '地尔硫卓', '阿拉丁', '试剂', NULL, '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 142.00, 'fght', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '33286-22-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('E6ECC9686B46655D7C3CD5FB055700F5', '非那西汀', '麦克林', '试剂', NULL, '普通试剂', '100g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 73.00, 'df5', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '117', NULL);
INSERT INTO `reagent_consumables` VALUES ('E7703ADA71B879111EBD142696916D74', 'N-甲基-N-(三甲基硅烷基)三氟乙酰胺(含1% 三甲基氯硅烷)', '阿拉丁', '试剂', NULL, '普通试剂', '5ml，用于GC衍生化', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1028.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E869BCC8C96DE59797CF91F78A50BB43', '苯乙胺', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，AR，≥98.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 63.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E8892835F53C48953AB39F0256025D14', 'chiralpak AD-H column', 'DAICEL', '耗材', NULL, '普通耗材', '250 mm×4.6 mm, 5 μm', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 12550.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E89A761F673D9A840A89A39DB13C2812', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.5ml（吹出式）', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 11.00, 'tfh', '1', '耗材', '常规贮存', '11/支', '支', NULL, NULL, '90', NULL);
INSERT INTO `reagent_consumables` VALUES ('E8B144318CF37BED3972B7030669F7D7', '氟阿尼酮', 'LGC', '标准物质', NULL, '一般标准物质', '250mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '17.99', NULL, 2928.00, 'rrr', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '18', NULL);
INSERT INTO `reagent_consumables` VALUES ('E8B1CFA263820C35DC8B845F0C84E453', '依托咪酯', 'panphy', '标准物质', NULL, '进口标准物质', '100mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 706.00, 'Etomidate', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '33125-97-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('E8CE0577D35D3F24EDE451DCD5BCEA46', '环己胺', '阿拉丁', '试剂', NULL, '普通试剂', '100 ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 51.00, 'afhrahg', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '111', NULL);
INSERT INTO `reagent_consumables` VALUES ('E8F58921329FA3A8653E08F3C199EB9D', ' 溴西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '30.99', NULL, 1200.00, 'qer', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '31', NULL);
INSERT INTO `reagent_consumables` VALUES ('E8FDBD1B11039E471D03AE37A9F6DE7E', '7-氨基硝西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于乙腈', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 3090.00, 'gafh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '38', NULL);
INSERT INTO `reagent_consumables` VALUES ('E98A666A6E60AC68B9597A6593BACD99', '清洗密封垫', '安捷伦', '耗材', NULL, '普通耗材', '1个/包，货号0905-1175', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 4.00, '——', '1', '——', '常规贮存', '0905-1175', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('E9AF5B51DEECA812E0BEAAFEA4E017D8', '苯乙胺', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，AR，≥98.0%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 63.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('EAF898B64A3671F1F7D46CC9E512E726', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '5Cl-APINACA', '1', '5Cl-APINACA', '常规贮存', '无', '瓶', NULL, NULL, '2160555-52-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('EB0810BEB10B212189BB151F20C3F948', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'L号，100只/盒', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 30.00, 'ghs', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '101', NULL);
INSERT INTO `reagent_consumables` VALUES ('EB3141C662789961C1FF6CAC0A278BB1', '安眠酮（甲喹酮）', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '6.99', NULL, 1200.00, 'ggg', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '7', NULL);
INSERT INTO `reagent_consumables` VALUES ('EB8243D538F239969408A357C13CAE87', '异安定酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '31.99', NULL, 1200.00, 'dag', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '32', NULL);
INSERT INTO `reagent_consumables` VALUES ('EBB8834402286F6ABD1D9D15779228A8', '瓶口分液器', '赛多利斯', '耗材', NULL, '普通耗材', '0.2-1mL', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 4350.00, 'hgj', '1', '耗材', '常规贮存', 'LH-723060', '支', NULL, NULL, '52', NULL);
INSERT INTO `reagent_consumables` VALUES ('EBD80D1F7717ED4C65AB98D3534CD62A', '扎来普隆', 'LGC', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '33.99', NULL, 5172.00, 'ha', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '34', NULL);
INSERT INTO `reagent_consumables` VALUES ('EC17E5CFC04A255C3206FABC9391F7F4', '碘伏消毒棉签', '界面医疗', '耗材', NULL, '普通耗材', '1盒/50支', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 10.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('EC2FF69EA73BCAB99FB3B65D675931F4', '氟哌利多', '阿拉丁', '试剂', NULL, '普通试剂', '1g，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1068.00, '2-benzimidazolinone,1-(1-(3-(p-fluorobenzoyl)propyl)-1,2,3,6-tetrahydro-4-pyri', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '548-73-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('EC4C5E23268E165061FAE50261E262D0', '甲基丙烯酸', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%，含250ppm MEHQ稳定剂', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 77.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ECAD22897D173D914CDC7E2955B7D5D7', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'S号，100只/盒', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ECB0E39BCE32ED84226C2C5A566F1C70', '有机移液枪', '梅特勒Pos-D', '耗材', NULL, '普通耗材', '100ul', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 5800.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ECCCC40CA2123C991EF28136F6B0B746', '四丁基溴化铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 116.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ECDC82BC710E34D987AE6EB47DCE1E42', '二苄胺', '阿拉丁', '试剂', NULL, '普通试剂', '100ml，AR，≥98.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 58.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ECEE3192DCA72B88FDE72E976F636EAF', 'MDA-19', 'panphy', '标准物质', NULL, '一般标准物质', '10mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1960.00, 'ooo', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '15', NULL);
INSERT INTO `reagent_consumables` VALUES ('ED54476EEDD0425193267B0FD95B3801', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'L号，100只/盒', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 30.00, '——', '1', '——', '常规贮存', '盒', '盒', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('ED5BCCA8ABDA989C7A58CED9031DFD3F', '乙二醇二甲基丙烯酸酯', '阿拉丁', '试剂', NULL, '普通试剂', '500ml，98%，含90 - 110 ppm MEHQ 稳定剂', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 279.00, 'adfa', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '209', NULL);
INSERT INTO `reagent_consumables` VALUES ('ED7AC15064D5CD4A9A7EFFC13B43B349', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 9.60, 'fga', '1', '耗材', '常规贮存', '9.6/支', '支', NULL, NULL, '97', NULL);
INSERT INTO `reagent_consumables` VALUES ('EDA9FE1F52E02054B9A0940A1790AB9F', '司普替林', 'panphy', '标准物质', NULL, '进口标准物质', '20mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 2360.00, 'Alantolactone', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '546-43-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('EDC372D20F5E0FEDD9B189279EC59951', '色胺', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 307.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('EDC659A74915DECE50CCBEB42F5A20B5', '氰乙酸', '阿拉丁', '试剂', NULL, '普通试剂', '100g，AR，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 79.00, 'ADGAG', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '153', NULL);
INSERT INTO `reagent_consumables` VALUES ('EDFB07AD2F6196566CF573942C2B9A07', '氟阿尼酮', 'LGC', '标准物质', NULL, '进口标准物质', '250mg', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 2928.00, '1-Butanone,1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '1480-19-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('EE101DFE005157969F998969A8F3E51E', '2,2,6,6-四甲基哌啶-1-氧自由基（TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '100g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 212.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('EE49CB966B9346899BB5549722BC7A7B', '酒精消毒棉签', '界面医疗', '耗材', NULL, '普通耗材', '1盒/50支', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 10.00, 'sfAE', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '106', NULL);
INSERT INTO `reagent_consumables` VALUES ('EE7F6FD63B8DBA2AE32520D19F409E24', '环己胺', '阿拉丁', '试剂', NULL, '普通试剂', '100 ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 51.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('EEF6240622CCEFC0BF537C368D3E3499', '乙琥胺 ', '阿拉丁', '试剂', NULL, '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 438.00, '2,5-Pyrrolidinedione,3-ethyl-3-methyl-', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '77-67-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('EF30F4D67D32D8156EF7B20D7A5A1DF2', '乙琥胺 ', '阿拉丁', '试剂', NULL, '普通试剂', '5g， 乙琥胺 ,≥98.0%(GC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 438.00, 'jydghj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '77-67-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('EFB16CC05532A84E228D0AC7B44618D9', 'N-甲基环己胺', '阿拉丁', '试剂', NULL, '普通试剂', '100 g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 74.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F069E917F57CF723ECBBB7A75A345153', '2-[1-(4-氟苄基)-1H-吲哚-3-甲酰氨基]-3-甲基丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'adfa', '1', 'AMB-FUBICA', '常规贮存', '无', '瓶', NULL, NULL, '1971007-90-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('F0B477F3F6CBF1EF8D53F3987413752E', '布比卡因', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸布比卡因 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 498.00, 'Bupivacainehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '14252-80-3', NULL);
INSERT INTO `reagent_consumables` VALUES ('F0B54403C779E59D58DA011FE90B2831', '丁卡因', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸丁卡因 ,≥98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 124.00, 'Tetracainehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '136-47-0', NULL);
INSERT INTO `reagent_consumables` VALUES ('F0C8DCC1948FCDED83949CA698D8E477', '西咪替丁', '阿拉丁', '试剂', NULL, '普通试剂', '25g， 西咪替丁 ,99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 308.00, 'Cimetidine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '51481-61-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('F0FD7D43A03CECEE3714686C737B7258', '美克洛嗪', '阿拉丁', '试剂', NULL, '普通试剂', '5g,美克洛嗪二盐酸盐 ,≥98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 351.00, 'Meclizinedihydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '1104-22-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('F11178F447451E41A8495588B4281B91', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），0.1ml（吹出式）', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 11.00, 'htfh', '1', '耗材', '常规贮存', '11/支', '支', NULL, NULL, '88', NULL);
INSERT INTO `reagent_consumables` VALUES ('F16E8B66F07A62794489606E74D52671', '单标线吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 9.60, '——', '1', '——', '常规贮存', '9.6/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F1730C7CD53532FBE1BC7B3E1D76C257', '地芬诺酯', '阿尔塔', '标准物质', NULL, '进口标准物质', '100μg/mL, 1mL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1400.00, 'DIPHENOXYLATEHYDROCHLORIDE', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '3810-80-8', NULL);
INSERT INTO `reagent_consumables` VALUES ('F18B606174F3F451E798321D782C7D41', '利血平', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 684.00, 'Reserpine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '50-55-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('F19F7DAACC425950E4A2097A05C7512F', '苯甲酸钠', '阿拉丁', '试剂', NULL, '普通试剂', '	500g，AR 99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 66.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F1CA6F755418FD8380FEBAC313C6E9A9', '地尔硫卓', '阿拉丁', '试剂', NULL, '普通试剂', '1g，盐酸地尔硫卓 ,≥98.0%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 142.00, 'Dilthiazemhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '33286-22-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('F1E1A741056FE69E0D71C0360CD62849', 'N-乙酰邻氨基苯酸', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5648.00, 'FADG', '1', '无', '常规贮存', '无', '瓶', NULL, NULL, '89-52-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('F1F48C459817CBCE525139EADBA78AB1', '美利曲辛', '阿拉丁', '试剂', NULL, '普通试剂', '100mg,盐酸美利曲辛,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1328.00, 'Melitracenhydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '10563-70-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('F251993CDB5784D496237CF9115B6FDB', '米氮平', '阿拉丁', '试剂', NULL, '普通试剂', '5g，米氮平 ,98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, 'Mirtazapine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '61337-67-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('F255FE0BDCA2F2A492BA093FB66EE19A', '利血平', '阿拉丁', '试剂', NULL, '普通试剂', '	5g，利血平 ,≥98.0% (HPLC)', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 684.00, 'Reserpine', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '50-55-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('F280AE05350FBE3ECEB336B5D1E6B95E', '移液器', 'Brand', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1500.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F28BD7F029DDBC376011887D8E90E50B', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 22.10, '——', '1', '——', '常规贮存', '22.1/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F29B1EFA3BD386F2A129CAF65E6EA453', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3-苯丙酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'afthyh', '1', '5F-MPP-PICA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('F2EC045989EF780AE2C36C0115374471', '地西泮-d5 ', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,100μg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 1500.00, 'DIAZEPAM-D5', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '65854-76-4', NULL);
INSERT INTO `reagent_consumables` VALUES ('F36C426FAB360A56BBE2261949DA9748', '7-氨基氟硝西泮', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,1.0 mg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 3090.00, '2H-1,4-Benzodiazepin-2-one,7-amino-5-(2-fluorophenyl)-1,3-dihydro-1-methyl-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '34084-50-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('F3EFF523FB9316671F93731D0B9BEBD9', '司普替林', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '28.99', NULL, 2360.00, 'afsf', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '29', NULL);
INSERT INTO `reagent_consumables` VALUES ('F4832B0A1B22E4E5E848DE54B5456521', '添加一条试剂', '测试牌', '试剂', NULL, '酒精', '500ml', '2023-06-08 15:03:33.000000', '2023-06-08 15:03:33.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 50.00, 'jiujing', '1', '酒精', '常规贮存', NULL, '瓶', NULL, NULL, '--', NULL);
INSERT INTO `reagent_consumables` VALUES ('F4EE988FBF2A317F81835E70DCEB5F71', '氢氧化钠', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR，96% ', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 35.00, 'fha', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '143', NULL);
INSERT INTO `reagent_consumables` VALUES ('F4FD3713CBD3E89C20D3ADAEDD4E5BCB', '硬脂酸甲酯', '阿拉丁', '试剂', NULL, '普通试剂', '25g，99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 55.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F5E30B774C7522123865C09F472FFA3F', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1g，97%,用于GC衍生化，含1% TBDMSCl', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1741.00, 'afthyh', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '178', NULL);
INSERT INTO `reagent_consumables` VALUES ('F68F2BDFF125ADF3546B4AB7ED2A9821', '2-[1-(5-氟戊基)-1H-吲哚-3-甲酰氨基]-3,3-二甲基丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 5668.00, '	5FMDMB-2201', '1', '5F-MDMB-PICA', '常规贮存', '无', '瓶', NULL, NULL, '1971007-88-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('F6E98C8668CEC305B9A910EADC7C6203', '左旋咪唑', '阿拉丁', '试剂', NULL, '普通试剂', '25g，盐酸左旋咪唑 ,99%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 110.00, 'Levamisolehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '16595-80-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('F7272A216B2C1939BCFA857599ADC4D4', '偶氮二异庚腈', '阿拉丁', '试剂', NULL, '普通试剂', '500g，98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 397.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F774525CF02A4F454A06A61309C43F62', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 12.10, 'dasg', '1', '耗材', '常规贮存', '12.1/支', '支', NULL, NULL, '86', NULL);
INSERT INTO `reagent_consumables` VALUES ('F80E53CDB992B3432518DD7779C56DFC', '乙基香兰素', '安耐吉', '试剂', NULL, '普通试剂', '50g', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 54.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F8FD17BB143BBBA6721173CD5DF60533', '去甲氯氮平', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '26.99', NULL, 1189.00, 'asd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '27', NULL);
INSERT INTO `reagent_consumables` VALUES ('F9DFBFAB4F62CDC3A279DFFDB3A58A3D', '移液器', 'Brand', '耗材', NULL, '普通耗材', '100-1000 μL', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1500.00, '——', '1', '——', '常规贮存', '无', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F9E6A27546D9B485273419E59F0085CA', 'N-甲基-双(三氟乙酰胺)', '阿拉丁', '试剂', NULL, '普通试剂', '5ml，用于GC衍生化，98%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1338.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('F9F3D11951A0C80F1E2FA2E14A9BBC98', 'α-羟基咪哒唑仑 ', 'Cerilliant', '标准物质', NULL, '进口标准物质', '1mL,100μg/mL于甲醇', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 2000.00, '4H-Imidazo[1,5-a][1,4]benzodiazepine-1-methanol,8-chloro-6-(2-fluorophenyl)-', '1', '——', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '59468-90-5', NULL);
INSERT INTO `reagent_consumables` VALUES ('FA029DB6EDF992427D38F20B04D736E6', '密封垫清洗密封垫圈', '安捷伦', '耗材', NULL, '普通耗材', '6个/包，货号5062-2484', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 2.00, '——', '6', '——', '常规贮存', '5062-2484', '包', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('FA6EDEFCCBEE7DD3CEA1D9691D380173', '甲卡西酮外消旋体盐酸盐', '原思标物', '标准物质', NULL, '国产标准物质', '1mg/mL ', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 733.00, '1-Propanone,2-(methylamino)-1-phenyl-,hydrochloride(1:1)', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '49656-78-2', NULL);
INSERT INTO `reagent_consumables` VALUES ('FAF8F9F4C4EB6A50F5CC8DFEBACBFAFC', '4-氧-TEMPO（4-Oxo-TEMPO）', '阿拉丁', '试剂', NULL, '普通试剂', '25g，98%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 343.00, 'jydghj', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '204', NULL);
INSERT INTO `reagent_consumables` VALUES ('FB0A2FE1AFCE6D28255E5C52C5C9B259', 'N-(1-氨甲酰基-2,2-二甲基丙基)-1-丁基吲唑-3-甲酰胺', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'hkjsa', '1', 'ADB-BUTINACA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('FB154EBE613D1BD94559B0665B278E6F', '密封垫清洗密封垫圈', '安捷伦', '耗材', NULL, '普通耗材', '6个/包，货号5062-2484', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 2.00, 'afgafge', '6', '耗材', '常规贮存', '5062-2484', '包', NULL, NULL, '79', NULL);
INSERT INTO `reagent_consumables` VALUES ('FB64A6632E8163DB2C854AF45B2B1773', '环苯扎林', '阿拉丁', '试剂', NULL, '普通试剂', '5g，环苯扎林盐酸盐 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 1029.00, 'Cyclobenzaprinehydrochloride', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '6202-23-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('FB7CCDB2B9CC15E45F4479012E83AA26', '帕罗西汀', '阿拉丁', '试剂', NULL, '普通试剂', '	1g,帕罗西汀 ,97%', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 1270.00, 'thfth', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '110429-35-1', NULL);
INSERT INTO `reagent_consumables` VALUES ('FBA6A1601C01A78E3A4FF4D5B8527367', 'N, O-双(三甲基硅烷基)三氟乙酰胺( BSTFA )', '阿拉丁', '试剂', NULL, '普通试剂', '10×1ml，用于GC衍生化, ≥98.0% (GC)', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 957.00, 'dghjdy', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '173', NULL);
INSERT INTO `reagent_consumables` VALUES ('FBDBBEED0C2AC3BD8E88ECD32907DBDD', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），5ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 9.50, 'hgjki', '1', '耗材', '常规贮存', '9.5/支', '支', NULL, NULL, '93', NULL);
INSERT INTO `reagent_consumables` VALUES ('FC191CA9DCBE6DD9DF568966CA79C317', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），1ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 8.50, '——', '1', '——', '常规贮存', '8.5/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('FC26BD158C159170A3AC7C0CC6332360', '羟基利培酮', 'panphy', '标准物质', NULL, '一般标准物质', '25mg', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 756.00, 'agas', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '28', NULL);
INSERT INTO `reagent_consumables` VALUES ('FCBD3F2916CE01B8D976EEB5C2DA867E', '甲酸铵', '阿拉丁', '试剂', NULL, '普通试剂', '500g，AR', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 66.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('FCD12FA3F3F5B4B21E988D80DCCCC632', '容量瓶', '天玻', '耗材', NULL, '普通耗材', '（A级），10ml', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 12.10, '——', '1', '——', '常规贮存', '12.1/支', '支', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('FCE65EC1EEBCF1AAB607B32DCC945E67', '分度吸量管', '天玻', '耗材', NULL, '普通耗材', '（A级），2ml', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 8.50, 'dfhf', '1', '耗材', '常规贮存', '8.5/支', '支', NULL, NULL, '92', NULL);
INSERT INTO `reagent_consumables` VALUES ('FD3C6188AFB4894E509F7E66B19D1E4F', '丁腈手套', '爱马斯', '耗材', NULL, '普通耗材', 'S号，100只/盒', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 120.00, 'jydghj', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '102', NULL);
INSERT INTO `reagent_consumables` VALUES ('FDD0B6EC6887E97F3806CB62B6D9005A', 'N, N-亚甲基双丙烯酰胺', '阿拉丁', '试剂', NULL, '普通试剂', '500g， 99%', '2023-06-08 14:58:17.000000', '2023-06-08 14:58:17.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 410.00, '——', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '——', NULL);
INSERT INTO `reagent_consumables` VALUES ('FE0D9611246895A15FBD3672DE69AF7A', '尼美西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '0.9', NULL, 1800.00, 'www', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '23', NULL);
INSERT INTO `reagent_consumables` VALUES ('FE0FE86E0B4995049933DCB09785B2D9', '医用检查手套', '麦迪康', '耗材', NULL, '普通耗材', 'S号，100只/盒', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 30.00, 'yjfg', '1', '耗材', '常规贮存', '盒', '盒', NULL, NULL, '99', NULL);
INSERT INTO `reagent_consumables` VALUES ('FE6F6EB6EDEF15F1D6FC3B9F46F488E7', '3,3-二甲基-2-[1-(4-氟丁基)吲哚-3-甲酰氨基]丁酸甲酯', '原思标物', '标准物质', NULL, '国产标准物质', '10mg/瓶', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 5668.00, 'fhkju', '1', '4F-MDMB-BUTICA', '常规贮存', '无', '瓶', NULL, NULL, 'N/A', NULL);
INSERT INTO `reagent_consumables` VALUES ('FED77B3EE6BEC9BD1099327BB43EE05F', '乙基香兰素', '安耐吉', '试剂', NULL, '普通试剂', '50g', '2023-06-08 09:57:52.000000', '2023-06-08 09:57:52.000000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 54.00, 'sad2', '1', '试剂', '常规贮存', '无', '瓶', NULL, NULL, '114', NULL);
INSERT INTO `reagent_consumables` VALUES ('FEF7EF162783CD283EA8112BBDA37D0C', '甲苯噻嗪', '阿拉丁', '试剂', NULL, '普通试剂', '5g，盐酸甲苯噻嗪 ,98%', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', NULL, NULL, 193.00, '4H-1,3-Thiazin-2-amine,N-(2,6-dimethylphenyl)-5,6-dihydro-,hydrochloride(1:1)', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '23076-35-9', NULL);
INSERT INTO `reagent_consumables` VALUES ('FF1BB50455BC4E1E5815BF6D13B23955', '四氢大麻酸-D3', '原思标物', '标准物质', NULL, '国产标准物质', '1mg/瓶', '2023-06-08 14:20:08.000000', '2023-06-08 14:20:08.000000', '3cfc031245fdc1c6ff14407b1b7021f1', '3cfc031245fdc1c6ff14407b1b7021f1', '——', NULL, 6000.00, '(+/-)-11-NOR-9-CARBOXY-DELTA9-THC-D3', '1', '——', '常规贮存', '无', '瓶', NULL, NULL, '136844-96-7', NULL);

-- ----------------------------
-- Table structure for reagent_consumables_set
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumables_set`;
CREATE TABLE `reagent_consumables_set`  (
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purpose` int(6) NULL DEFAULT NULL,
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `application_for_use_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `quantity_delivered` int(255) NULL DEFAULT NULL,
  `outgoing_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材集合)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumables_set
-- ----------------------------
INSERT INTO `reagent_consumables_set` VALUES (199, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-31 17:32:55.119000', '2023-05-31 17:33:05.091000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '017F070319C825406BCBD48E1003A1B1', '380ml', NULL, 1, 'CE2CCCEE828AE90D51245B014EF3C96E', 'AEEABFFCB67A9C8A37FA3EB701EC4900', NULL, 199, '262081252C1DE439F7DD4743411AB80F');
INSERT INTO `reagent_consumables_set` VALUES (48, '6542BBD6B77066F8D6844DE9F5BA9037', '2023-05-31 16:48:36.987000', '2023-05-31 16:48:59.909000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1E47353E15C9161BF5E1D829D5F25F12', '1包', NULL, 1, 'F4638BDF425D1319762889E250FC43ED', '2743394EBDFD1CF2185DAF29DFA3726E', NULL, 48, '2AF735628A912FA1EFBDB6AF6F211C1D');
INSERT INTO `reagent_consumables_set` VALUES (1, '0199C4BCB3826CA513564CE9B75D412D', '2023-05-30 11:39:48.841000', '2023-05-30 11:40:30.336000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '23488BEF66FD8B2354DCBBB04D1617FF', '1mL,1mg/mL于乙腈', NULL, 0, '60A1B69839C97B2ED0CC7E11D5EA7F85', '3A880B2F4CAD9883EB9A2C0EF58F4B45', '2E970A6D2C5ADA59EC20C1E23E385F78', 1, '331100868ECFAD775E71F629A76FF7D6');
INSERT INTO `reagent_consumables_set` VALUES (250, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-31 17:18:02.438000', '2023-05-31 17:30:31.820000', 'C27B8F582693B93596C21C1586A0845A', 'fa55f4a19a3ac4fec46852d0fe042947', '26FE60972B7D06C06AF2F77CD4B660A5', '380ml', '无', 1, '7D514D6CF91B7B527BB9E74790AE44A7', '7D3B4B4C8A33A458DAD45D31394C49E6', NULL, 250, '6B46B69BF862037808387AE48D39FAED');
INSERT INTO `reagent_consumables_set` VALUES (11, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 10:42:50.156000', '2023-05-30 10:42:50.162000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', '2E9C2D8269F7312C11473E7DC67AE888', '350ml', NULL, 0, '198F0EF9BFBBD0E53AA7AFF3540226A9', '1B8E4B7DA831F40815F7F402B9394F84', NULL, NULL, '8F4B0DAE3FBC0DB2A8BF19840F0E2F61');
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 10:57:12.454000', '2023-05-30 10:57:12.460000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '32A91184D9850ED63AEA3C20CDAE2AA7', '380ml', NULL, 0, 'F1602A260DCFC34E208F9765FA55A55D', '3A1FF3EFA6EC378B52AA8995BB79BEA5', NULL, NULL, '7F3C1E994E58299AEF4F06AA79E4721C');
INSERT INTO `reagent_consumables_set` VALUES (1, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 10:42:24.513000', '2023-05-30 10:42:24.537000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', '35CE2B2EC42480AE39AA890D13253D0A', '350ml', '111', 0, 'E99FC0E57B08E75C3D18B5D9FEF80D83', 'AA42C6B2B3B6BBA8D38E92E61F5781D1', NULL, NULL, '4F5D6964AF0C996A20FD71FCD1874A28');
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 10:57:12.453000', '2023-05-30 10:57:12.461000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '4673DE3C832AF44C5CB0523BB6184CAE', '380ml', NULL, 0, '7D514D6CF91B7B527BB9E74790AE44A7', '3A1FF3EFA6EC378B52AA8995BB79BEA5', NULL, NULL, 'FC80CA2CACD2EFA129E8FE34D94AC94B');
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 11:39:48.841000', '2023-05-30 11:40:30.350000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4BD2ED912E82F211311A0A9B83B2E926', '380ml', NULL, 0, 'CE2CCCEE828AE90D51245B014EF3C96E', '3A880B2F4CAD9883EB9A2C0EF58F4B45', NULL, 1, 'B9DCBD6946E6B74F2426DDBEA8A57F68');
INSERT INTO `reagent_consumables_set` VALUES (1, '29466290A613CB069621FAAAD17688F7', '2023-05-30 11:36:17.454000', '2023-05-30 11:36:17.461000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '7C29140D63DBE83EA6EFEA8E564876C4', '1mL,1.0mg/mL于甲醇', NULL, 0, '31AF3951B873CB8BC03E7FDB6E710076', 'A7E36D381D575FF89364ED9C25A8738F', '3CEFFC3F81DAF884E6585B689A61F3C8', NULL, 'CCBF21E6399E0A30CEA5C63C0062BADA');
INSERT INTO `reagent_consumables_set` VALUES (1, '6542BBD6B77066F8D6844DE9F5BA9037', '2023-05-31 17:17:23.010000', '2023-05-31 17:17:23.018000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83510FF40A6A791A3CC2F01F93F33014', '1包', '要抽烟', 1, 'F4638BDF425D1319762889E250FC43ED', '5815985B09F10E62A33812E7708F9E28', NULL, NULL, 'E9F66FB9DE149519DB64880FF6C3AF1D');
INSERT INTO `reagent_consumables_set` VALUES (1, '5C644C575A3CB38B898BC7FC53FBC9B7', '2023-05-30 10:07:24.788000', '2023-05-30 10:09:47.163000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9081E943752C6F63CB84F02C65FBCA72', '100ug/ml，1ml', NULL, 0, '71FF341AD90663136A698FE283014A79', 'FD584A156CA5B6052CE19BA2A0C31F70', 'D548FD200E5CE145BBA8FF8EBA41AF15', 1, 'EF603358C2DA8B0E78C7A3D2434963A8');
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 10:57:12.454000', '2023-05-30 10:57:12.462000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '919661FE371FDB643341D82042F054C3', '380ml', NULL, 0, 'CE2CCCEE828AE90D51245B014EF3C96E', '3A1FF3EFA6EC378B52AA8995BB79BEA5', NULL, NULL, 'E7777359DBA853EC19CFF27ED8488B7B');
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 10:57:12.454000', '2023-05-30 10:57:12.463000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '97E6C6787B941DC4BDDC4C79B774C495', '380ml', NULL, 0, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '3A1FF3EFA6EC378B52AA8995BB79BEA5', NULL, NULL, '02D97C5426E745E55AB9818758D70226');
INSERT INTO `reagent_consumables_set` VALUES (1, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 15:15:27.459000', '2023-05-30 15:15:54.570000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9DDEFFFA97CA5A1079E84B50084A151D', '350ml', '无', 0, '198F0EF9BFBBD0E53AA7AFF3540226A9', '18F4E7400401B9B587C7F6AAADB15586', NULL, 1, 'DC46165235763E2792C593869EA5A0CA');
INSERT INTO `reagent_consumables_set` VALUES (1, 'EBD80D1F7717ED4C65AB98D3534CD62A', '2023-05-30 10:44:55.638000', '2023-05-30 10:44:55.642000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 'A085F5C54F83DB8D65D37FD7DEF3C817', '100mg', NULL, 0, '4C4FE7D245BDA00ED1FB1E8B872A15FD', '5AA2A0EEAA7737F8E2E187C1CDC6291A', 'D89E2506CA1EC875888A8C90181A35BB', NULL, '030003C683892A78403B01865B3043F2');
INSERT INTO `reagent_consumables_set` VALUES (50, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-29 17:48:29.264000', '2023-05-29 17:49:22.944000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A25E6061EAC44A734887A453C6F75903', '380ml', NULL, 0, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '54DCF6369804BF16A4A7F7C80621BF17', NULL, 50, '7A8A88960D7147895CAA86D22A54060B');
INSERT INTO `reagent_consumables_set` VALUES (1, '7E4B948494D4ABD162D0E96D24E3D76C', '2023-05-30 15:15:27.458000', '2023-05-30 15:15:54.588000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A4A94E65E0B8FD763FBE0A734D6DECBA', '300抽', '无', 0, '0218F092ED3FA010A4461222760EC753', '18F4E7400401B9B587C7F6AAADB15586', NULL, 1, '40BE13F63D0BE951DF6F18308B36C076');
INSERT INTO `reagent_consumables_set` VALUES (1, 'B062391CC941FB47A2F2468FEB9A6081', '2023-05-29 17:48:29.265000', '2023-05-29 17:49:22.966000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A74126614D2A841BF4A656842F4A1A19', '20mg', NULL, 0, '5FC2CAA8094AF9EC2AC509046DDEBCE0', '54DCF6369804BF16A4A7F7C80621BF17', 'A42F7B56BBCA6AFE22F242793AEB1141', 1, 'D827E0DE7ED98504E5465257C53F3DB8');
INSERT INTO `reagent_consumables_set` VALUES (1, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 11:36:17.454000', '2023-05-30 11:36:17.462000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 'B75672E95EF4B90B7D45086683E5F173', '350ml', NULL, 0, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'A7E36D381D575FF89364ED9C25A8738F', NULL, NULL, 'D2EE2896A2230147D5191D64733D1666');
INSERT INTO `reagent_consumables_set` VALUES (5, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 10:07:24.787000', '2023-05-30 10:09:47.180000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BF92A8CEF6ADDE26B4CFC37CBED720C7', '350ml', NULL, 0, '1305BB65AC70CFE58D7525681AA51208', 'FD584A156CA5B6052CE19BA2A0C31F70', NULL, 5, '4F8D353C522735EE44E719016879FA8C');
INSERT INTO `reagent_consumables_set` VALUES (1, 'B062391CC941FB47A2F2468FEB9A6081', '2023-05-30 16:28:43.293000', '2023-05-30 16:29:32.621000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C894944791FB2397EB9EE78DFA263306', '20mg', NULL, 0, '5FC2CAA8094AF9EC2AC509046DDEBCE0', 'D39D04F834F65164C9838E1544AC7B0F', 'A42F7B56BBCA6AFE22F242793AEB1141', 1, 'CB6E3AF2EE7C07E36340AB023D42DE72');
INSERT INTO `reagent_consumables_set` VALUES (1, '62B039CEBA75E2D8680D8B1A8B2B37F0', '2023-05-31 10:53:14.981000', '2023-05-31 10:53:48.014000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'DDB435FE509FB69564E7AD766244FF08', '100mg', NULL, 1, '54B119008A3CBF6A99F3BCE9BD48FBF6', '7DC024FC9BC5156D8DA274FE8F6738E0', '44462ED612629C46403B6B9C72B5B417', 1, 'C53E9577CC11FE8E0A581F6264041077');

-- ----------------------------
-- Table structure for reference_material
-- ----------------------------
DROP TABLE IF EXISTS `reference_material`;
CREATE TABLE `reference_material`  (
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类ID',
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '批次ID',
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(11) NULL DEFAULT NULL COMMENT '状态',
  `reagent_consumable_inventory_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '库存类ID',
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `custodian_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理员名称',
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '柜子ID',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '定值结果',
  `service_status` int(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reference_material
-- ----------------------------
INSERT INTO `reference_material` VALUES ('afdh-2023-6-001', '0199C4BCB3826CA513564CE9B75D412D', '60A1B69839C97B2ED0CC7E11D5EA7F85', '2E970A6D2C5ADA59EC20C1E23E385F78', '2023-05-30 09:59:10.693000', '2023-05-31 17:15:14.344000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', -1, '02D3D8BAAC41BDCDA7C0BFC5FE7C74BE', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', '20230530113914087', '合格', NULL);
INSERT INTO `reference_material` VALUES ('zzz-2023-6-002', 'B062391CC941FB47A2F2468FEB9A6081', 'A242046E1BA5EE1DC122920606039951', '3573DC5F1233A767D07DF93A82AC8AE6', '2023-05-30 09:42:24.560000', '2023-05-30 09:42:24.560000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '5B705DBBBBE55120C1C36AD2D48AB964', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('yyy-2023-6-002', '29466290A613CB069621FAAAD17688F7', '31AF3951B873CB8BC03E7FDB6E710076', '3CEFFC3F81DAF884E6585B689A61F3C8', '2023-05-29 17:28:31.351000', '2023-05-29 17:28:31.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'D7209BCAFAAA0A349205109AC1ED9C89', 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('ccc-2023-6-001', '62B039CEBA75E2D8680D8B1A8B2B37F0', '54B119008A3CBF6A99F3BCE9BD48FBF6', '44462ED612629C46403B6B9C72B5B417', '2023-05-30 09:34:47.341000', '2023-05-31 10:53:48.017000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', -3, '8C0C5EA5ADD14985136356643B6D4B6B', 'f48b139a6910c03ed046d3c0f2362f3d', 'F6_624_1号柜_A2', NULL, 'FAA6D07360537250AA707637A4077F32', '20230531105250589', '不合格', -2);
INSERT INTO `reference_material` VALUES ('zzz-2023-6-003', 'B062391CC941FB47A2F2468FEB9A6081', 'A242046E1BA5EE1DC122920606039951', '49793E3DF9A4563454771BB19945F898', '2023-05-30 09:42:24.651000', '2023-05-30 09:42:24.651000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '5B705DBBBBE55120C1C36AD2D48AB964', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('r4qy-2023-6-001', 'BB49662288F656EC7803F65D1FFA29F3', 'D052E8C76EAF91ADE8D794AB612A9684', '4BDB2431A6C05A79ADFE39AB3BDCB56C', '2023-05-30 09:42:24.751000', '2023-05-30 09:42:24.751000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'D1D7AAD5AC9BF880D757843A08896965', '984266b0b89665c3ea4ef6d8e2e85c64', 'F6_624_5号柜_A1', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('fdb-2023-6-002', '7E978E1590980C6BB78B6395D1E8EEE8', 'A00E996E3351AE99A24739229910E4DE', '581F48BCD1220842138BB05BBB790983', '2023-05-30 09:42:24.103000', '2023-05-30 09:42:24.103000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '7178E8C4C4C99DEEAA32A9445F4F1E69', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('qqq-2023-6-001', '7FAE89E61DB755E806DE52B036983137', '10758149413647E340EA9DECB58CE56B', '7DDCB0BFC108F4575E9F8284BA8E1AA9', '2023-05-30 09:34:46.967000', '2023-05-30 09:34:46.967000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'E5BA2985B12D1754CC1553946CD09AB2', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-6-002', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '82613546E29549E0723F4BE53FA3AD9A', '851288DA0878CF28EB93692F75A2BC42', '2023-05-30 09:50:41.077000', '2023-05-30 09:50:41.077000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A03DB4DD4DC2070E93016B98D16AB920', '1a9f3af001a5afaf3fd894ef14524440', 'F6_624_2号柜_B1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-6-003', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'EDF15B06E50DBB5B7CC1B1CB68034B52', '9170A6AD0C13AF0DE6B13D1A38D16EC1', '2023-05-30 09:59:10.239000', '2023-05-30 09:59:10.239000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A03DB4DD4DC2070E93016B98D16AB920', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-6-004', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'EDF15B06E50DBB5B7CC1B1CB68034B52', '9646D5EEC88E78C9292468F08167B12A', '2023-05-30 09:59:10.367000', '2023-05-30 09:59:10.367000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A03DB4DD4DC2070E93016B98D16AB920', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('fdb-2023-6-003', '7E978E1590980C6BB78B6395D1E8EEE8', 'F3F1B523D2313EACA9B35FB5C6B005A5', '9970D0C9DD7B0913903A1902AD555579', '2023-05-30 09:50:40.859000', '2023-05-30 09:50:40.859000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '7178E8C4C4C99DEEAA32A9445F4F1E69', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('zzz-2023-6-001', 'B062391CC941FB47A2F2468FEB9A6081', '5FC2CAA8094AF9EC2AC509046DDEBCE0', 'A42F7B56BBCA6AFE22F242793AEB1141', '2023-05-29 17:44:14.554000', '2023-05-30 16:29:46.314000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', -2, '5B705DBBBBE55120C1C36AD2D48AB964', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', '20230529174734595', NULL, -2);
INSERT INTO `reference_material` VALUES ('ccc-2023-6-002', '62B039CEBA75E2D8680D8B1A8B2B37F0', '54B119008A3CBF6A99F3BCE9BD48FBF6', 'A7AD88B7E48D9DB17769EAAB81E559A0', '2023-05-30 09:34:47.432000', '2023-05-31 17:06:32.246000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', -2, '8C0C5EA5ADD14985136356643B6D4B6B', 'f48b139a6910c03ed046d3c0f2362f3d', 'F6_624_1号柜_A2', NULL, 'FAA6D07360537250AA707637A4077F32', '20230531105254323', NULL, -2);
INSERT INTO `reference_material` VALUES ('ager-2023-6-002', '659CDA042302E614069BCAA06ED8E646', 'E058BAFEB99F43A2641320F2AE017191', 'C0C68F15597D6330D45129ACBD0E7A32', '2023-05-30 09:42:24.402000', '2023-05-30 09:42:24.402000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'D2A2D0124C9B2ACDCCFC6C4698AC9314', '1a9f3af001a5afaf3fd894ef14524440', 'F6_624_2号柜_B1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-6-001', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '71FF341AD90663136A698FE283014A79', 'C9771F27A77A661F81AEE82461D5F5CA', '2023-05-29 17:44:14.744000', '2023-05-29 17:44:14.744000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A03DB4DD4DC2070E93016B98D16AB920', '3748d80088aadd178ea1041e8b5fbca6', 'F6_624_1号柜_B3', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-05-29', '5C644C575A3CB38B898BC7FC53FBC9B7', '71FF341AD90663136A698FE283014A79', 'D548FD200E5CE145BBA8FF8EBA41AF15', '2023-05-29 18:07:52.551000', '2023-05-31 17:57:31.472000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', -1, 'CDB3D9303208E07F54C29202A15E8ED0', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', '20230531115216876', NULL, NULL);
INSERT INTO `reference_material` VALUES ('yyy-2023-6-001', '29466290A613CB069621FAAAD17688F7', '31AF3951B873CB8BC03E7FDB6E710076', 'D64DFE701AF666F47DA180E6A54742AE', '2023-05-29 17:28:31.254000', '2023-05-29 17:28:31.254000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'D7209BCAFAAA0A349205109AC1ED9C89', 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('zzz-2023-6-004', 'B062391CC941FB47A2F2468FEB9A6081', 'E60976959D5F19098FF4BEA1700B7F18', 'D7E7FDD45BECBCA338D63AC0FFEA61B9', '2023-05-30 09:50:40.728000', '2023-05-30 09:50:40.728000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '5B705DBBBBE55120C1C36AD2D48AB964', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('ha-2023-6-001', 'EBD80D1F7717ED4C65AB98D3534CD62A', '4C4FE7D245BDA00ED1FB1E8B872A15FD', 'D89E2506CA1EC875888A8C90181A35BB', '2023-05-30 09:34:47.524000', '2023-05-31 16:41:24.493000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 0, '315AC3F21A3F5CFC0D87C838B023B3EB', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, 0);
INSERT INTO `reference_material` VALUES ('fdb-2023-6-001', '7E978E1590980C6BB78B6395D1E8EEE8', '7E5B51DCDB18D6AC261931F204D78C36', 'E40D3D8BDBC648C78AB0FE025E22C175', '2023-05-29 17:44:14.838000', '2023-05-29 18:08:24.889000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '7178E8C4C4C99DEEAA32A9445F4F1E69', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('ager-2023-6-001', '659CDA042302E614069BCAA06ED8E646', 'B032C959726C32E7D77DF68D56CED879', 'E8439412F03B78A1DC600698A0140BBC', '2023-05-29 17:44:14.645000', '2023-05-29 17:44:14.645000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'D2A2D0124C9B2ACDCCFC6C4698AC9314', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('xxx-2023-6-001', '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', 'C6A269E262D9137FED3C049B0E394F32', 'F1D415B9FA3F42F2D2A85848CB43ACB6', '2023-05-30 09:50:41.167000', '2023-05-31 11:53:21.082000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A6D2BEDC0E29626E5A7BC396285F983E', '59b73112168312ed25343e74b249272e', 'F6_624_1号柜_C5', NULL, 'FAA6D07360537250AA707637A4077F32', '20230531115321082', NULL, NULL);
INSERT INTO `reference_material` VALUES ('qqq-2023-6-002', '7FAE89E61DB755E806DE52B036983137', '10758149413647E340EA9DECB58CE56B', 'F2CD8D4D8D1618EF3A6DD80574CCD2BA', '2023-05-30 09:34:47.058000', '2023-05-30 09:34:47.058000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'E5BA2985B12D1754CC1553946CD09AB2', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for requisition_record
-- ----------------------------
DROP TABLE IF EXISTS `requisition_record`;
CREATE TABLE `requisition_record`  (
  `date_of_claim` datetime(6) NULL DEFAULT NULL COMMENT '(领用日期)',
  `recipient_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `requisition_record_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `drawing_amount` int(8) NULL DEFAULT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`requisition_record_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材领用记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of requisition_record
-- ----------------------------
INSERT INTO `requisition_record` VALUES ('2023-05-29 17:49:22.958000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '2023-05-29 17:49:22.950000', '2023-05-29 17:49:22.959000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '0474E617F972C161B7CF27B2F2C6AAAD', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 50, NULL, '36CF8014C30EBAED10B3F23B8AA9B7CF', '农夫山泉矿泉水');
INSERT INTO `requisition_record` VALUES ('2023-05-30 15:15:54.589000', '1edaef1e50c39f7ac7530cd98561f943', '无', '2023-05-30 15:15:54.588000', '2023-05-30 15:15:54.590000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '19887EB2E3A7E84A9CA4DD30D789271F', '7E4B948494D4ABD162D0E96D24E3D76C', '300抽', 1, NULL, '4C06516FCEBDA30DA2AFDBC6A23C0D77', '抽纸');
INSERT INTO `requisition_record` VALUES ('2023-05-30 15:15:54.575000', '1edaef1e50c39f7ac7530cd98561f943', '无', '2023-05-30 15:15:54.572000', '2023-05-30 15:15:54.575000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '4CFEE36CEE727DE7A6BB3C52CD096245', '3B0060DD8BA7C61FB237BF83017D294E', '350ml', 1, NULL, '4C06516FCEBDA30DA2AFDBC6A23C0D77', '乙醇');
INSERT INTO `requisition_record` VALUES ('2023-05-31 17:33:05.093000', 'C27B8F582693B93596C21C1586A0845A', NULL, '2023-05-31 17:33:05.092000', '2023-05-31 17:33:05.093000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '52EFB58B51B9850C6041BF26B0E3355A', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 199, NULL, '51850B69115E221FC0AB7F22D657B3AB', '农夫山泉矿泉水');
INSERT INTO `requisition_record` VALUES ('2023-05-30 10:09:47.183000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '2023-05-30 10:09:47.182000', '2023-05-30 10:09:47.185000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '6CD417DC6EDBE2D3AF6E6C7924EF89CA', '3B0060DD8BA7C61FB237BF83017D294E', '350ml', 5, NULL, 'B7F693330F774012F5B477099E2F2C40', '乙醇');
INSERT INTO `requisition_record` VALUES ('2023-05-30 11:40:30.352000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '2023-05-30 11:40:30.351000', '2023-05-30 11:40:30.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '88794E2C8636572BB0BFD37CBE962A3A', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 1, NULL, '76076277D5580086054326F3C606C679', '农夫山泉矿泉水');
INSERT INTO `requisition_record` VALUES ('2023-05-31 17:30:31.833000', 'C27B8F582693B93596C21C1586A0845A', '无', '2023-05-31 17:30:31.829000', '2023-05-31 17:30:31.834000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '96B76CC8C5F83520BB70734460AF2E79', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 250, NULL, '77DEB94092FDF1D91A6246196D5CB3AB', '农夫山泉矿泉水');
INSERT INTO `requisition_record` VALUES ('2023-05-31 16:48:59.922000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '2023-05-31 16:48:59.918000', '2023-05-31 16:48:59.923000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'DC45CF287AF74E32D6F6013484B2B4B7', '6542BBD6B77066F8D6844DE9F5BA9037', '1包', 48, NULL, '8704B98E43D3F1E6B0A4D5CCC1EF7C9A', '黄果树香烟');

-- ----------------------------
-- Table structure for solution_use_form
-- ----------------------------
DROP TABLE IF EXISTS `solution_use_form`;
CREATE TABLE `solution_use_form`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '溶液使用记录表\r\n',
  `solution_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `quantity_used` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `order_of_use` int(255) NULL DEFAULT NULL,
  `date_of_use` datetime(6) NULL DEFAULT NULL,
  `standard_material_application_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of solution_use_form
-- ----------------------------
INSERT INTO `solution_use_form` VALUES ('3077121416D904D882AA0FFE104485C5', 'ED02977C84F142D040F3D97A83AC8AAC', 'fa55f4a19a3ac4fec46852d0fe042947', '10ml', 1, NULL, 'B54640A0FDDF9E21FD81BF9859376E08', '2023-05-30 10:09:47.170000', '2023-05-30 17:44:06.597000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947');

-- ----------------------------
-- Table structure for standard_material_application
-- ----------------------------
DROP TABLE IF EXISTS `standard_material_application`;
CREATE TABLE `standard_material_application`  (
  `standard_material_application_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `administrator_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质管理员ID)',
  `date_of_claim` datetime(6) NULL DEFAULT NULL COMMENT '(领用日期)',
  `date_of_return` datetime(6) NULL DEFAULT NULL COMMENT '(归还日期)',
  `purpose_and_quantity` varchar(6) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '使用数量',
  `recipient_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人ID)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `reference_substance_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `requisitioned_quantity` int(11) NULL DEFAULT NULL COMMENT '(领用数量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `serial_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(序号)',
  `specification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格)',
  `delivery_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `requisition_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `storage_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `claim_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purpose` int(6) NULL DEFAULT NULL,
  `number` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `application_for_use_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(3) NULL DEFAULT NULL,
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `is_return` int(3) NULL DEFAULT NULL,
  `reference_substance_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`standard_material_application_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质领用/归还登记表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_material_application
-- ----------------------------
INSERT INTO `standard_material_application` VALUES ('124FF280C303531EC3F695B2C508F2AE', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30 11:40:30.338000', '2023-05-30 11:40:48.770000', '10ml', '1edaef1e50c39f7ac7530cd98561f943', 'afdh-2023-6-001', '0199C4BCB3826CA513564CE9B75D412D', 1, '2023-05-30 11:40:30.358000', '2023-05-30 11:40:48.899000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '1mL,1mg/mL于乙腈', '76076277D5580086054326F3C606C679', NULL, NULL, NULL, 0, NULL, '3A880B2F4CAD9883EB9A2C0EF58F4B45', 1, '2E970A6D2C5ADA59EC20C1E23E385F78', 0, '2-氯地西泮');
INSERT INTO `standard_material_application` VALUES ('24AAEE80A79C326BDF91C143E438EB90', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:49:22.967000', '2023-05-30 16:10:55.206000', '10g', '1edaef1e50c39f7ac7530cd98561f943', 'zzz-2023-6-001', 'B062391CC941FB47A2F2468FEB9A6081', 1, '2023-05-29 17:49:22.972000', '2023-05-30 16:10:55.341000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '20mg', '36CF8014C30EBAED10B3F23B8AA9B7CF', NULL, NULL, NULL, 0, NULL, '54DCF6369804BF16A4A7F7C80621BF17', 1, 'A42F7B56BBCA6AFE22F242793AEB1141', 0, '去甲奥氮平');
INSERT INTO `standard_material_application` VALUES ('6E98AB67E4BCEBBD0EC997C06BEBD376', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-31 10:53:48.016000', NULL, NULL, '1edaef1e50c39f7ac7530cd98561f943', 'ccc-2023-6-001', '62B039CEBA75E2D8680D8B1A8B2B37F0', 1, '2023-05-31 10:53:48.023000', '2023-05-31 10:53:48.023000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '100mg', '4E1F3AF95611D2FD0ACF8F1ED6163454', NULL, NULL, NULL, 1, NULL, '7DC024FC9BC5156D8DA274FE8F6738E0', 0, '44462ED612629C46403B6B9C72B5B417', 1, '咖啡因');
INSERT INTO `standard_material_application` VALUES ('7BA53B62B3EC736048135C68DC2716E5', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30 16:29:32.624000', '2023-05-30 16:29:46.182000', '10g', '1edaef1e50c39f7ac7530cd98561f943', 'zzz-2023-6-001', 'B062391CC941FB47A2F2468FEB9A6081', 1, '2023-05-30 16:29:32.641000', '2023-05-30 16:29:46.322000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '20mg', 'C837D1460715624599AF1823254B7FAC', NULL, NULL, NULL, 0, NULL, 'D39D04F834F65164C9838E1544AC7B0F', 1, 'A42F7B56BBCA6AFE22F242793AEB1141', 0, '去甲奥氮平');
INSERT INTO `standard_material_application` VALUES ('B54640A0FDDF9E21FD81BF9859376E08', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30 10:09:47.166000', '2023-05-30 17:44:06.449000', '10ml', '1edaef1e50c39f7ac7530cd98561f943', 'lll-2023-05-29', '5C644C575A3CB38B898BC7FC53FBC9B7', 1, '2023-05-30 10:09:47.188000', '2023-05-30 17:44:06.599000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '100ug/ml，1ml', 'B7F693330F774012F5B477099E2F2C40', NULL, NULL, NULL, 0, NULL, 'FD584A156CA5B6052CE19BA2A0C31F70', 1, 'D548FD200E5CE145BBA8FF8EBA41AF15', NULL, '地佐辛标准储备溶液');

-- ----------------------------
-- Table structure for standard_material_approval_form
-- ----------------------------
DROP TABLE IF EXISTS `standard_material_approval_form`;
CREATE TABLE `standard_material_approval_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `agent_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(经办人)',
  `applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人)',
  `application_time` datetime(6) NULL DEFAULT NULL COMMENT '(申请时间)',
  `opinion_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批意见)',
  `result_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批结果)',
  `approval_of_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批时间)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质管理员审核意见)',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核意见)',
  `audit_result_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核结果)',
  `audit_time_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核时间)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任id)',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值结果)',
  `manufacturer_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(制造商)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(编号)',
  `processing_time` datetime(6) NULL DEFAULT NULL COMMENT '(处理时间)',
  `purchase_time` datetime(6) NULL DEFAULT NULL COMMENT '(购置时间)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reason_for_application` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请原因)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质id)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `specification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人id)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `applicant_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `application_content` int(6) NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质停用/报废销毁/恢复/降级使用审批表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_material_approval_form
-- ----------------------------
INSERT INTO `standard_material_approval_form` VALUES ('37174B489541C7E7261C661A5D9798D7', '李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2023-05-30 16:10:29.998', '2023-05-30 16:10:05.950000', '2023-05-30 16:10:30.008000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, NULL, '1', '2023-05-30 16:10:21.261', '1', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-01 00:00:00.000000', '2023-05-29 17:44:14.000000', 1, '定值未达使用要求，降级使用', 'A42F7B56BBCA6AFE22F242793AEB1141', '降级使用', '20mg', '6dbeaa31c66301796536230d36587145', 'zzz-2023-6-001', '试剂耗材管理员', '去甲奥氮平', 4, '2023-05-30 16:10:05.948000');
INSERT INTO `standard_material_approval_form` VALUES ('811438B5D5B89CAA82C8109445D9A50D', 'l李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2023-05-31 10:44:34.16', '2023-05-31 10:44:08.249000', '2023-05-31 10:44:34.166000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, NULL, '1', '2023-05-31 10:44:26.454', '001', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-15 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值合格恢复使用', 'D89E2506CA1EC875888A8C90181A35BB', '无', '100mg', '6dbeaa31c66301796536230d36587145', 'ha-2023-6-001', '试剂耗材管理员', '扎来普隆', 3, '2023-05-31 10:44:08.246000');
INSERT INTO `standard_material_approval_form` VALUES ('9C15321E963A8338EB0F262245FD6558', '李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '1', '2023-05-31 17:06:32.244', '2023-05-31 17:05:39.442000', '2023-05-31 17:06:32.253000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '无', NULL, '1', '2023-05-31 17:05:51.321', '0002', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-08 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值未达使用要求，降级使用', 'A7AD88B7E48D9DB17769EAAB81E559A0', '无', '100mg', '6dbeaa31c66301796536230d36587145', 'ccc-2023-6-002', '试剂耗材管理员', '咖啡因', 4, '2023-05-31 17:05:39.439000');
INSERT INTO `standard_material_approval_form` VALUES ('A10F3A6CEF019D1F775024E980318E7F', '李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2023-05-31 14:28:33.883', '2023-05-31 14:28:13.591000', '2023-05-31 14:28:33.888000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '需要降级使用', NULL, '1', '2023-05-31 14:28:23.909', '001', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-15 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值未达使用要求，降级使用', 'D89E2506CA1EC875888A8C90181A35BB', '无', '100mg', '6dbeaa31c66301796536230d36587145', 'ha-2023-6-001', '试剂耗材管理员', '扎来普隆', 4, '2023-05-31 14:28:13.589000');
INSERT INTO `standard_material_approval_form` VALUES ('A787F93057DBEFAF60C5718F3D666D24', '李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '1', '2023-05-31 16:41:24.485', '2023-05-31 11:12:03.787000', '2023-05-31 16:41:24.505000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '通过', '通过', '1', '2023-05-31 11:14:40.05', '001', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-08 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值合格恢复使用', 'D89E2506CA1EC875888A8C90181A35BB', '无', '100mg', 'BC1A096180973C5EA652C9787F5A155A', 'ha-2023-6-001', '试剂耗材管理员', '扎来普隆', 3, '2023-05-31 11:12:03.784000');
INSERT INTO `standard_material_approval_form` VALUES ('D1746280C584198A6841ADF39EE00B78', '李武', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2023-05-30 15:44:46.045', '2023-05-30 10:51:18.250000', '2023-05-30 15:44:46.049000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, NULL, '1', '2023-05-30 15:44:34.809', '0002', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', '不合格', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-15 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值未达使用要求，降级使用', '44462ED612629C46403B6B9C72B5B417', '不合格，降级使用', '100mg', '6dbeaa31c66301796536230d36587145', 'ccc-2023-6-001', '试剂耗材管理员', '咖啡因', 4, '2023-05-30 10:51:18.249000');

-- ----------------------------
-- Table structure for standard_reserve_solution
-- ----------------------------
DROP TABLE IF EXISTS `standard_reserve_solution`;
CREATE TABLE `standard_reserve_solution`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `configuration_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(配置浓度(mg/mL))',
  `configuration_date` datetime(6) NULL DEFAULT NULL COMMENT '(配置日期)',
  `constant_volume` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定容体积（mL）)',
  `dispenser_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(配制人ID)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `reference_material_scale` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质称取量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `solution_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液名称)',
  `solution_numbering` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液编号)',
  `use_of_solvent` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(使用溶剂)',
  `user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(使用人ID)',
  `validity_period` int(6) NULL DEFAULT NULL COMMENT '(有效期限)',
  `status` int(5) NULL DEFAULT NULL,
  `warehousing_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准储备溶液配制及使用记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_reserve_solution
-- ----------------------------
INSERT INTO `standard_reserve_solution` VALUES ('B4496F1FDE0419B1F1095021EC8BFDF4', '100', '2023-05-30 10:04:17.533000', '100', '1edaef1e50c39f7ac7530cd98561f943', '44462ED612629C46403B6B9C72B5B417', 'ccc-2023-6-001', '50g', '2023-05-30 10:04:17.537000', '2023-05-30 10:04:17.537000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '分中心人员配置', '咖啡因标准储备溶液', NULL, '乙醇', NULL, 12, 0, NULL, NULL, NULL);
INSERT INTO `standard_reserve_solution` VALUES ('ED02977C84F142D040F3D97A83AC8AAC', '100', '2023-05-29 18:07:21.000000', '100', '1edaef1e50c39f7ac7530cd98561f943', 'C9771F27A77A661F81AEE82461D5F5CA', 'lll-2023-6-001', '0.5g', '2023-05-29 18:07:21.000000', '2023-06-13 00:00:00.000000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '无', '地佐辛标准储备溶液', 'lll-2023-05-29', '乙醇', NULL, 12, 1, NULL, 'D548FD200E5CE145BBA8FF8EBA41AF15', NULL);

-- ----------------------------
-- Table structure for standard_solution_curve
-- ----------------------------
DROP TABLE IF EXISTS `standard_solution_curve`;
CREATE TABLE `standard_solution_curve`  (
  `dispenser_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(配制人ID)',
  `serialn_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(序号)',
  `solution_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液名称)',
  `solution_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准储备溶液浓度)',
  `concentration_numbering` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准储备溶液浓度编号)',
  `step_solution_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(逐级溶液浓度)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `configuration_date` datetime(6) NULL DEFAULT NULL COMMENT '(工作曲线溶液配置日期)',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准工作曲线溶液配置记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_solution_curve
-- ----------------------------

-- ----------------------------
-- Table structure for storage_registration_form
-- ----------------------------
DROP TABLE IF EXISTS `storage_registration_form`;
CREATE TABLE `storage_registration_form`  (
  `date_of_arrival` datetime(6) NULL DEFAULT NULL COMMENT '(入库日期)',
  `depositor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(入库人)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(55) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `reagent_consumable_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材编号)',
  `reagent_consumable_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材类型)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `storage_life` datetime(6) NULL DEFAULT NULL COMMENT '(存储期限)',
  `storage_registration_form_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `warehousing_batch_list_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`storage_registration_form_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材入库登记表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of storage_registration_form
-- ----------------------------

-- ----------------------------
-- Table structure for storage_room_form
-- ----------------------------
DROP TABLE IF EXISTS `storage_room_form`;
CREATE TABLE `storage_room_form`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `picture` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `floor` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `room_location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of storage_room_form
-- ----------------------------

-- ----------------------------
-- Table structure for supplier_information
-- ----------------------------
DROP TABLE IF EXISTS `supplier_information`;
CREATE TABLE `supplier_information`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `acceptable_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(合格状态)',
  `contact_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人电话)',
  `contact_person_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人名称)',
  `name_of_supplier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人姓名)',
  `photograph_of_supplier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人照片)路径',
  `qualification_document` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(资质文件)路径',
  `scope_of_supply` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应范围)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `supplier_coding` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商编码)',
  `supplier_id_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人身份证号)',
  `supplier_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商名称)',
  `supplier_telephone` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人电话)',
  `supplier_business_license` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商营业执照)',
  `supplier_passes_quality_assurance_system` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商通过质量保证体系)',
  `supplier_product_certification` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商产品认证)',
  `check_and_calibrate_efficiency_of_supplies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应品检验校准效率)',
  `overall_supplier_service_satisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应商总体服务是否满意)',
  `supplier_attitude` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商态度)',
  `supplier_equipment_and_facilities` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商设备与设施)',
  `supplier_technology_and_management_capability` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商技术与管理能力)',
  `whether_the_supplier_delivers_on_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商交货是否及时)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `photograph` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `qualification_document_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(服务商/供应商信息)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of supplier_information
-- ----------------------------
INSERT INTO `supplier_information` VALUES ('222F4596467C9F6172ADC090B1782C87', '合格', '13888888888', '张三', '李四', 'reagen_managment/supplierInformation/222F4596467C9F6172ADC090B1782C87', NULL, '办公设备', '2023-06-10 18:07:23.000000', '2023-06-10 18:07:44.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '91110108700000458B  ', '520101113022441111', '联想（北京）有限公司', '13555555555', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20230610180744.jpeg', NULL);
INSERT INTO `supplier_information` VALUES ('774DEACA987474EBEE71D42308A77240', '合格', '13888888888', '刘丁', '王二', 'reagen_managment/supplierInformation/774DEACA987474EBEE71D42308A77240', 'reagen_managment/supplierInformation/774DEACA987474EBEE71D42308A77240', '标准物质、试剂耗材', '2023-06-10 18:27:28.000000', '2023-06-10 18:28:12.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '91510100774541134D', '52212232245654', '成都普思生物科技股份有限公司', '13555555555', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20230610182740.jpeg', '640.jpg');
INSERT INTO `supplier_information` VALUES ('800B3FC9450040ADAAE3641502FFAF80', '合格', '12', '12', '12', 'reagen_managment/supplierInformation/800B3FC9450040ADAAE3641502FFAF80', NULL, '12', '2023-06-10 18:29:26.000000', '2023-06-10 18:29:45.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '12', '12', '12', '12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20230610182945.jpeg', NULL);
INSERT INTO `supplier_information` VALUES ('C75DBAB56358B26EB65DBD3A6C54454E', '合格', '19983824521', '张飞', '李四', NULL, NULL, '无', '2023-05-29 17:27:09.516000', '2023-05-29 17:27:09.516000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '001', '52222132135165123123', '贵阳联创', '12345678911', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `supplier_information` VALUES ('DAD3C6D5D94CA2D8D82CB31ABD48D1C7', '合格', '123', '123', '123', 'reagen_managment/supplierInformation/DAD3C6D5D94CA2D8D82CB31ABD48D1C7', NULL, '123', '2023-06-10 18:28:34.000000', '2023-06-10 18:28:40.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '123', '13', '123', '123', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20230610182839.jpeg', NULL);

-- ----------------------------
-- Table structure for undo_log
-- ----------------------------
DROP TABLE IF EXISTS `undo_log`;
CREATE TABLE `undo_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `branch_id` bigint(20) NOT NULL,
  `xid` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `context` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `rollback_info` longblob NOT NULL,
  `log_status` int(11) NOT NULL,
  `log_created` datetime(0) NOT NULL,
  `log_modified` datetime(0) NOT NULL,
  `ext` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ux_undo_log`(`xid`, `branch_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of undo_log
-- ----------------------------

-- ----------------------------
-- Table structure for warehousing_batch_list
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_batch_list`;
CREATE TABLE `warehousing_batch_list`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `batch` int(6) NULL DEFAULT NULL COMMENT '(批次)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `date_of_production` datetime(6) NULL DEFAULT NULL COMMENT '(生产日期)',
  `date_of_receipt` datetime(6) NULL DEFAULT NULL COMMENT '签收日期',
  `expiration_date` datetime(6) NULL DEFAULT NULL COMMENT '(有效日期)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `warning_value` int(11) NULL DEFAULT NULL COMMENT '(预警值)',
  `depositor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '签收人\r\n',
  `warehousing_content_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '签收内容ID',
  `lattice_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `limit_date` varbinary(255) NULL DEFAULT NULL COMMENT '存储期限',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `batch_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '签收批次明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_batch_list
-- ----------------------------
INSERT INTO `warehousing_batch_list` VALUES ('21C7CDDE0542D97D7886DA7EA1B30C03', 1, '1', '2023-05-22 00:00:00.000000', '2023-05-30 09:50:40.587000', '2024-05-08 00:00:00.000000', 1, '2023-05-30 09:50:40.733000', '2023-05-30 09:50:40.733000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '3DA47CC29C128E494EB7F20A2BEFE8E0', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'E60976959D5F19098FF4BEA1700B7F18');
INSERT INTO `warehousing_batch_list` VALUES ('284AA98C33FC30D6A9108855F529BF25', 1, '3', '2023-05-09 00:00:00.000000', '2023-05-29 17:28:31.468000', '2024-05-02 00:00:00.000000', 5, '2023-05-29 17:28:31.610000', '2023-05-29 17:28:31.610000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'DAE4DDC87671D5318026EC115F85DD03', '1d213cf562587f4d4d317d15b05dc4c8', 0x3132, '无', 'F6_623_2号柜_1-R-A-2-1', '1305BB65AC70CFE58D7525681AA51208');
INSERT INTO `warehousing_batch_list` VALUES ('2D0221B532B068843D4EE2D8F546AAE3', 1, '2', '2023-05-01 00:00:00.000000', '2023-05-30 09:42:24.118000', '2024-05-08 00:00:00.000000', 200, '2023-05-30 09:42:24.219000', '2023-05-30 09:42:24.219000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '5D083D62AF7D85BBDB41B4E3F646B7EA', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'F1602A260DCFC34E208F9765FA55A55D');
INSERT INTO `warehousing_batch_list` VALUES ('2D37B183D05359514784E40BA12E8499', 1, '3', '2023-05-06 00:00:00.000000', '2023-05-30 09:42:24.406000', '2024-05-21 00:00:00.000000', 2, '2023-05-30 09:42:24.654000', '2023-05-30 09:42:24.654000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'D77A16F12AFB05705345F9481C33D66B', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', 'A242046E1BA5EE1DC122920606039951');
INSERT INTO `warehousing_batch_list` VALUES ('30BABB9B628F61452FCEE9C1F79FFC46', 1, '0001', '2023-05-08 00:00:00.000000', '2023-05-30 09:59:10.470000', '2024-05-08 00:00:00.000000', 100, '2023-05-30 09:59:10.551000', '2023-05-30 09:59:10.551000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '39B7E22373F50D41A4DD789A1752FB69', '5fe7cf7f9fb2279e6574fa79e16919af', 0x3132, '无', 'F6_623_2号柜_1-R-A-1-5', 'E99FC0E57B08E75C3D18B5D9FEF80D83');
INSERT INTO `warehousing_batch_list` VALUES ('340E6104172FEE9AD96D11C14C1D77B7', 1, '4', '2023-05-21 00:00:00.000000', '2023-05-29 17:44:14.746000', '2023-05-31 00:00:00.000000', 1, '2023-05-29 17:44:14.840000', '2023-05-29 17:44:14.840000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'B481CC454157868DCBB3231242B06FDE', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', '7E5B51DCDB18D6AC261931F204D78C36');
INSERT INTO `warehousing_batch_list` VALUES ('3C4480D43D2B8B812F1AC8D0982E5DA6', 1, '0001', '2023-05-09 00:00:00.000000', '2023-05-30 09:59:10.696000', '2024-05-06 00:00:00.000000', 200, '2023-05-30 09:59:10.835000', '2023-05-30 09:59:10.835000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', 'CF5806B3865F657A52A61B441A89CB83', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', '80DDB53620E2883BD2015AB55AE42B70');
INSERT INTO `warehousing_batch_list` VALUES ('4E7C38A5AFB66A41521617BA320BDEC1', 1, '001', '2023-05-10 00:00:00.000000', '2023-05-30 09:50:40.736000', '2024-05-15 00:00:00.000000', 1, '2023-05-30 09:50:40.861000', '2023-05-30 09:50:40.861000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '4A4793A5492DA68C8378841E78200F33', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', 'F3F1B523D2313EACA9B35FB5C6B005A5');
INSERT INTO `warehousing_batch_list` VALUES ('6E70FABA886484EB0C7A3170352E8704', 1, '3', '2023-05-08 00:00:00.000000', '2023-05-29 17:44:14.647000', '2023-05-31 00:00:00.000000', 1, '2023-05-29 17:44:14.745000', '2023-05-29 17:44:14.745000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '97AF490B1C0AFC481B2670055F2F1B7C', '3748d80088aadd178ea1041e8b5fbca6', 0x3132, '无', 'F6_624_1号柜_B3', '71FF341AD90663136A698FE283014A79');
INSERT INTO `warehousing_batch_list` VALUES ('717440BE48ED4A3F8DECE95048290A92', 1, '2', '2023-05-01 00:00:00.000000', '2023-05-29 17:28:31.365000', '2024-05-08 00:00:00.000000', 100, '2023-05-29 17:28:31.467000', '2023-05-29 17:28:31.467000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '9CC1210741F405A024F08BFE55532E5F', 'd8a026f8f3e1b3c5189f535a89e51d04', 0x3132, '无', 'F6_624_2号柜_A2', '0D28DE303CDF6D763A371B825C64C128');
INSERT INTO `warehousing_batch_list` VALUES ('75A13EC8F6B51B157C431F637E152986', 1, '0002', '2023-05-17 00:00:00.000000', '2023-05-30 09:59:10.376000', '2024-05-01 00:00:00.000000', 200, '2023-05-30 09:59:10.469000', '2023-05-30 09:59:10.469000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '26B652DF78DC27103995EDDE75347E37', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', 'CE2CCCEE828AE90D51245B014EF3C96E');
INSERT INTO `warehousing_batch_list` VALUES ('7ECBBCC9FE4441F88ADD9179899A5B48', 1, '4', '2023-05-17 00:00:00.000000', '2023-05-29 17:28:31.611000', '2024-05-15 00:00:00.000000', 200, '2023-05-29 17:28:31.717000', '2023-05-29 17:28:31.717000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', 'ED74A8BFCD54CCFB7FBED5DAE37B5712', '00f9e61ac49bac1d655657b266cd3e1f', 0x3132, '无', 'F6_624_4号柜_A1', 'F7FB649AA83EF94FA0EFE0ECEA731E19');
INSERT INTO `warehousing_batch_list` VALUES ('8B4C3E57775EEDD2198EE7652A3385F2', 1, '0001', '2023-05-01 00:00:00.000000', '2023-05-30 09:59:10.098000', '2024-05-07 00:00:00.000000', 2, '2023-05-30 09:59:10.372000', '2023-05-30 09:59:10.372000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '014008D4E6EABE6A53F77E25CC9A3803', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'EDF15B06E50DBB5B7CC1B1CB68034B52');
INSERT INTO `warehousing_batch_list` VALUES ('8CC8AB38C9D45D509C622317BB788C06', 1, '0001', '2023-05-08 00:00:00.000000', '2023-05-30 09:50:41.171000', '2024-05-07 00:00:00.000000', 200, '2023-05-30 09:50:41.286000', '2023-05-30 09:50:41.286000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', 'EFCC734B9FDBEF2E02C630C7FF75DF9F', '9c59717d917a023c1684348b8658dfe7', 0x3132, '无', 'F6_624_2号柜_D2', '0218F092ED3FA010A4461222760EC753');
INSERT INTO `warehousing_batch_list` VALUES ('8E584C9D6E7C38E76E5C52C6C13B822B', 1, '0001', '2023-05-17 00:00:00.000000', '2023-05-30 09:42:24.312000', '2024-05-08 00:00:00.000000', 1, '2023-05-30 09:42:24.405000', '2023-05-30 09:42:24.405000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'BE45247E8068A902E6822C92149D774B', '1a9f3af001a5afaf3fd894ef14524440', 0x3132, '无', 'F6_624_2号柜_B1', 'E058BAFEB99F43A2641320F2AE017191');
INSERT INTO `warehousing_batch_list` VALUES ('950F282E6A433FA85A1B408BF0BC504B', 1, '0001', '2023-05-18 00:00:00.000000', '2023-05-30 09:34:47.065000', '2024-05-16 00:00:00.000000', 250, '2023-05-30 09:34:47.160000', '2023-05-30 09:34:47.160000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '1D60C887AF5855BD649DD3A096AE1989', '84af621b5019b01df9d5b28264d64f77', 0x3132, '无', 'F6_624_2号柜_B2', '7D514D6CF91B7B527BB9E74790AE44A7');
INSERT INTO `warehousing_batch_list` VALUES ('9C177D84D4F1E39749764CCEB3493EEA', 1, '2', '2023-05-08 00:00:00.000000', '2023-05-29 17:44:14.558000', '2023-05-31 00:00:00.000000', 1, '2023-05-29 17:44:14.647000', '2023-05-29 17:44:14.647000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '0FAACFAC9BC828C3E55F44CBAFEDA501', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'B032C959726C32E7D77DF68D56CED879');
INSERT INTO `warehousing_batch_list` VALUES ('9E34C0F1B3FB3DE573E1DC7BFF9F1918', 1, '1', '2023-05-01 00:00:00.000000', '2023-05-30 09:34:46.843000', '2024-05-01 00:00:00.000000', 2, '2023-05-30 09:34:47.062000', '2023-05-30 09:34:47.062000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '1AD3C37B1003AE02984BA08F717A8199', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', '10758149413647E340EA9DECB58CE56B');
INSERT INTO `warehousing_batch_list` VALUES ('ACF5A23D604556D0369B98CCE6DA707D', 1, '001', '2023-05-11 00:00:00.000000', '2023-05-30 09:50:41.078000', '2024-05-09 00:00:00.000000', 1, '2023-05-30 09:50:41.170000', '2023-05-30 09:50:41.170000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'B7F5F0C3315B0DA48FFD11AC78412FE7', '59b73112168312ed25343e74b249272e', 0x3132, '1', 'F6_624_1号柜_C5', 'C6A269E262D9137FED3C049B0E394F32');
INSERT INTO `warehousing_batch_list` VALUES ('B1FDFE189BD1D1AFB6387A69AF9242F2', 1, '1', '2023-05-01 00:00:00.000000', '2023-05-29 17:28:31.125000', '2024-05-01 00:00:00.000000', 2, '2023-05-29 17:28:31.362000', '2023-05-29 17:28:31.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '1A45A142D72055E5F6D06584A2BF259A', 'd8a026f8f3e1b3c5189f535a89e51d04', 0x3132, '无', 'F6_624_2号柜_A2', '31AF3951B873CB8BC03E7FDB6E710076');
INSERT INTO `warehousing_batch_list` VALUES ('B2D6DC2BACBAA32B2F2FC9EE8264B0F6', 1, '1', '2023-05-09 00:00:00.000000', '2023-05-30 09:42:23.959000', '2024-05-09 00:00:00.000000', 1, '2023-05-30 09:42:24.114000', '2023-05-30 09:42:24.114000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '07EC5E15578714CA543CC246AD45FCD1', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'A00E996E3351AE99A24739229910E4DE');
INSERT INTO `warehousing_batch_list` VALUES ('BC881B3BB74724447444EB5B8EAAFF0C', 1, '0001', '2023-05-16 00:00:00.000000', '2023-05-30 09:50:40.988000', '2024-05-16 00:00:00.000000', 1, '2023-05-30 09:50:41.077000', '2023-05-30 09:50:41.077000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'A8A06B65D1A850F8C60961ACCBDD3540', '1a9f3af001a5afaf3fd894ef14524440', 0x3132, '无', 'F6_624_2号柜_B1', '82613546E29549E0723F4BE53FA3AD9A');
INSERT INTO `warehousing_batch_list` VALUES ('CB5E9D7FCF0FE458C3875C8020DF155D', 1, '0001', '2023-05-02 00:00:00.000000', '2023-05-30 09:50:40.862000', '2024-05-08 00:00:00.000000', 200, '2023-05-30 09:50:40.988000', '2023-05-30 09:50:40.988000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '8A3417911F8FD59682DEAA7C221221E4', 'd4c9dd8724859637f748a34b7be3c58d', 0x3132, '无', 'F6_623_2号柜_1-R-A-3-9', '198F0EF9BFBBD0E53AA7AFF3540226A9');
INSERT INTO `warehousing_batch_list` VALUES ('CC7CCD0F8C2DED3E31BBC7F84330A7C6', 1, '0002', '2023-05-09 00:00:00.000000', '2023-05-30 09:34:47.250000', '2024-05-16 00:00:00.000000', 2, '2023-05-30 09:34:47.435000', '2023-05-30 09:34:47.435000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '57F7C8EEE765DA3B1A8364480650FF03', 'f48b139a6910c03ed046d3c0f2362f3d', 0x3132, '无', 'F6_624_1号柜_A2', '54B119008A3CBF6A99F3BCE9BD48FBF6');
INSERT INTO `warehousing_batch_list` VALUES ('D0B36DED419D980C5F898C5F4CF33ED9', 1, '1', '2023-04-30 00:00:00.000000', '2023-05-29 17:44:14.406000', '2023-05-31 00:00:00.000000', 1, '2023-05-29 17:44:14.556000', '2023-05-29 17:44:14.556000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '035C287D3BE0B39D6DBE01C9D605B1B6', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', '5FC2CAA8094AF9EC2AC509046DDEBCE0');
INSERT INTO `warehousing_batch_list` VALUES ('E37F4F7DCCB78FB8DCF5709FF4BB0032', 1, '0001', '2023-05-10 00:00:00.000000', '2023-05-30 09:59:10.552000', '2024-05-08 00:00:00.000000', 1, '2023-05-30 09:59:10.696000', '2023-05-30 09:59:10.696000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'B7C07F578B86AB348FF2C24CF2104CF0', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', '60A1B69839C97B2ED0CC7E11D5EA7F85');
INSERT INTO `warehousing_batch_list` VALUES ('E3B1420358F19F8AD564E8B6D84EBA1D', 1, '001', '2023-05-10 00:00:00.000000', '2023-05-30 09:42:24.655000', '2024-05-16 00:00:00.000000', 1, '2023-05-30 09:42:24.758000', '2023-05-30 09:42:24.758000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'DBCABF3B5B2F6998D5B4BB3FD90E3B11', '984266b0b89665c3ea4ef6d8e2e85c64', 0x3132, '无', 'F6_624_5号柜_A1', 'D052E8C76EAF91ADE8D794AB612A9684');
INSERT INTO `warehousing_batch_list` VALUES ('E6477EAAEFD3EE10EB330F8FAFB0ADF0', 1, '001', '2023-05-02 00:00:00.000000', '2023-05-30 09:34:47.161000', '2023-05-31 00:00:00.000000', 100, '2023-05-30 09:34:47.249000', '2023-05-30 09:34:47.249000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '50580BA87A81F1C73790D9B66F520508', '3748d80088aadd178ea1041e8b5fbca6', 0x3132, '无', 'F6_624_1号柜_B3', 'D38C330263648728D9FC18701382D408');
INSERT INTO `warehousing_batch_list` VALUES ('F5D3A0FD5D4395C5FC79039C0EE0433F', 1, '001', '2023-05-01 00:00:00.000000', '2023-05-30 09:34:47.436000', '2024-05-15 00:00:00.000000', 1, '2023-05-30 09:34:47.526000', '2023-05-30 09:34:47.526000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'F9193003D3769750BB69411BAF2F2085', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', '4C4FE7D245BDA00ED1FB1E8B872A15FD');
INSERT INTO `warehousing_batch_list` VALUES ('F89E44757E004326E76DC6A5CDA9B3BF', 1, '2', '2023-05-09 00:00:00.000000', '2023-05-30 09:42:24.220000', '2024-05-09 00:00:00.000000', 200, '2023-05-30 09:42:24.311000', '2023-05-30 09:42:24.311000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '9D63DCAF079FD745258A4A32A4CCE7BE', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', 'C10936D2453BB445BCD751E5EB9469D9');
INSERT INTO `warehousing_batch_list` VALUES ('FE32588A4140E61FC399AA8112D4C4CD', 1, '001', '2023-05-07 00:00:00.000000', '2023-05-31 16:47:34.799000', '2024-05-15 00:00:00.000000', 50, '2023-05-31 16:47:34.956000', '2023-05-31 16:47:34.956000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '3D6B8EC453BA4088A6CF8929FE659D71', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'F4638BDF425D1319762889E250FC43ED');

-- ----------------------------
-- Table structure for warehousing_content
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_content`;
CREATE TABLE `warehousing_content`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `total_quantity` int(6) NULL DEFAULT NULL,
  `warehousing_quantity` int(6) NULL DEFAULT NULL,
  `catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warehousing_record_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `acceptance_record_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `evaluation_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purchase_list_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(6) NULL DEFAULT NULL,
  `warning_value` int(255) NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_content
-- ----------------------------
INSERT INTO `warehousing_content` VALUES ('014008D4E6EABE6A53F77E25CC9A3803', '地佐辛', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 2, 2, NULL, '2023-05-30 09:57:48.020000', '2023-05-30 09:59:10.840000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', '85999D4C99A0A69637323DB72580AA68', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '680D7776698777D487CDC34974B2CA97', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('035C287D3BE0B39D6DBE01C9D605B1B6', '去甲奥氮平', 'B062391CC941FB47A2F2468FEB9A6081', 1, 1, NULL, '2023-05-29 17:43:20.403000', '2023-05-29 17:44:14.842000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0B02676ECD2AE4B24F30FA00E1E6065', 'B0774949A04AF2C34F1FC8EE463411FC', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '5C5631A59F52F940281B7F75E301EC4C', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('07EC5E15578714CA543CC246AD45FCD1', 'α-羟基咪哒唑仑 ', '7E978E1590980C6BB78B6395D1E8EEE8', 1, 1, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:43:15.419000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', '8251DDF8A33668574197D1E45198D2B9', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'F2DFD4FF156B303CE07C4D5FD557083E', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('0FAACFAC9BC828C3E55F44CBAFEDA501', '2-羟基乙基氟安定 ', '659CDA042302E614069BCAA06ED8E646', 1, 1, NULL, '2023-05-29 17:43:20.403000', '2023-05-29 17:44:14.844000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0B02676ECD2AE4B24F30FA00E1E6065', '7544E8FE033671B691F2BCF1593D28BD', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '8AAEED25CC5400E3799A31E23974EA80', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1A45A142D72055E5F6D06584A2BF259A', '喷他咗欣', '29466290A613CB069621FAAAD17688F7', 2, 2, NULL, '2023-05-29 17:27:19.932000', '2023-05-29 17:28:31.723000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '47A3B470D4A8E7C65B0C814CD343EAF1', '16B23550233AEC8EB8184FF5F16F0529', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'DD728C6A6E78582B998D1F04048C67A9', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1AD3C37B1003AE02984BA08F717A8199', '丙泊酚', '7FAE89E61DB755E806DE52B036983137', 2, 2, NULL, '2023-05-30 09:33:28.275000', '2023-05-30 09:34:47.530000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', '75E5815B74DC0429BFF50E9C9FB55F59', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '398EDB46D081FEEF2E7601F57EEC3021', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1D60C887AF5855BD649DD3A096AE1989', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 250, 250, NULL, '2023-05-30 09:33:28.276000', '2023-05-30 09:34:47.066000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'FA8FE26D295EC96F87242EC273D38F82', NULL, 10, '6921168511280');
INSERT INTO `warehousing_content` VALUES ('26B652DF78DC27103995EDDE75347E37', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 200, 200, NULL, '2023-05-30 09:57:48.020000', '2023-05-30 09:59:10.842000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', '60A8E7F0DE18C0D9206E6F3345D10D43', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2D9BB31EE72A17769EAC9C0EEF3DDD9E', 1, 10, '6921168511280');
INSERT INTO `warehousing_content` VALUES ('380539D0471310BCA3AB6CDBA8C4C33C', '丙泊酚', 'E4F1DBB482B406950B8DA17589D1D2DD', 10, 0, NULL, '2023-06-10 18:31:16.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6E61562BC4A62D1999E492A3D40EB6B1', NULL, '774DEACA987474EBEE71D42308A77240', NULL, '44AD895D126B43B1437E6201874324C3', NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('39B7E22373F50D41A4DD789A1752FB69', '乙醇', '3B0060DD8BA7C61FB237BF83017D294E', 100, 100, NULL, '2023-05-30 09:57:48.021000', '2023-05-30 09:59:10.844000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', 'EB3E9C053653002AFBACF831467E9EBC', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'C271AD499E1F555F82A37C4B185162E3', 1, 1, '6921168511281');
INSERT INTO `warehousing_content` VALUES ('3D6B8EC453BA4088A6CF8929FE659D71', '黄果树香烟', '6542BBD6B77066F8D6844DE9F5BA9037', 100, 50, NULL, '2023-05-31 16:47:10.479000', '2023-05-31 16:47:34.801000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '82DD9FE997B8A78C0993F31254A77504', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '0436B566A1CF1756E19016DA6DB91286', NULL, NULL, '6901028039741');
INSERT INTO `warehousing_content` VALUES ('3DA47CC29C128E494EB7F20A2BEFE8E0', '去甲奥氮平', 'B062391CC941FB47A2F2468FEB9A6081', 1, 1, NULL, '2023-05-30 09:48:58.612000', '2023-05-30 09:50:41.291000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', 'FCA7C1EFF0CE810E8094BB17EDC19502', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '6A688BB04DD9DFEB3BAB9609A6E5A2E9', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('4A4793A5492DA68C8378841E78200F33', 'α-羟基咪哒唑仑 ', '7E978E1590980C6BB78B6395D1E8EEE8', 1, 1, NULL, '2023-05-30 09:48:58.612000', '2023-05-30 09:50:41.293000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', 'BB7BCA1334B3B8FE9643AD23A38F1D2D', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '89C3FC58BB7101179E31E793CB9C36F3', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('50580BA87A81F1C73790D9B66F520508', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 100, 100, NULL, '2023-05-30 09:33:28.276000', '2023-05-30 09:34:47.532000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', '77F0A3E4DAF31C3AC611BDE9AC306E01', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'D006A7D0EF4DCC7327796BD6CB39E04E', 1, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('57F7C8EEE765DA3B1A8364480650FF03', '咖啡因', '62B039CEBA75E2D8680D8B1A8B2B37F0', 2, 2, NULL, '2023-05-30 09:33:28.276000', '2023-05-30 09:34:47.533000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', '5C7C9EF6B89A391F7C94F9BBC96E8B71', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '8BE1810A0CBEC56DA5B0B8D1AF222BE7', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5D083D62AF7D85BBDB41B4E3F646B7EA', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 200, 200, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:42:24.120000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '14B45B488A07D1B857577469AAF98417', NULL, 10, '6921168511280');
INSERT INTO `warehousing_content` VALUES ('6835D64A1CE3BA6C711E0425D6DFAFB4', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 100, 0, NULL, '2023-05-31 16:54:26.375000', '2023-05-31 16:55:58.311000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '49BCB60D30D49BBAF40D9751456474D3', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '013CFA76232E047FC1E0955527E363A7', NULL, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('7514733108D44FFBF2BA3D90C2CE979F', '曲普利啶', 'AC4517ECA0B2E8EE19692115E61E6F37', 8, 0, NULL, '2023-06-10 18:31:16.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6E61562BC4A62D1999E492A3D40EB6B1', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '0DEDDAA5C377994897C0E3E98B74031C', NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('8A3417911F8FD59682DEAA7C221221E4', '乙醇', '3B0060DD8BA7C61FB237BF83017D294E', 200, 200, NULL, '2023-05-30 09:48:58.610000', '2023-05-30 09:50:40.862000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '3A0166A94821CBE6652C2224E388360F', NULL, 1, '6921168511281');
INSERT INTO `warehousing_content` VALUES ('916647C6375CB8504AD1C1846144B54F', 'MDA-19', '8605737A670340A932CED16171D286A3', 26, 0, NULL, '2023-06-10 18:31:16.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6E61562BC4A62D1999E492A3D40EB6B1', NULL, '774DEACA987474EBEE71D42308A77240', NULL, '8E509198754B3FCA14F8309DB83B83DE', NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('97AF490B1C0AFC481B2670055F2F1B7C', '地佐辛', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 1, 1, NULL, '2023-05-29 17:43:20.403000', '2023-05-29 17:44:14.845000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0B02676ECD2AE4B24F30FA00E1E6065', 'A57B868D5964C7C0EAA95AD5BE46CAB7', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '9C2AAC2DB55C76A6E80CABC061B5EF1F', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('9CC1210741F405A024F08BFE55532E5F', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 100, 100, NULL, '2023-05-29 17:27:19.932000', '2023-05-29 17:28:31.724000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '47A3B470D4A8E7C65B0C814CD343EAF1', '56F0D3C6EC6093C85CBE8AA9650EAFF6', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'B48687E69C5DC35DBFDFF8C3BCB61706', 1, NULL, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('9D63DCAF079FD745258A4A32A4CCE7BE', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 200, 200, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:42:24.222000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '82517799F1D569BA8AE3625641EB0D03', NULL, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('A4FE6527B88C8A3E79430FF16FB9FA9E', '曲马多', '31573D662160EB9231078FD9F8261223', 21, 0, NULL, '2023-06-10 18:31:16.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6E61562BC4A62D1999E492A3D40EB6B1', NULL, '774DEACA987474EBEE71D42308A77240', NULL, '745FD2A33DF224861D065E0AB99766AA', NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A8A06B65D1A850F8C60961ACCBDD3540', '地佐辛', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 1, 1, NULL, '2023-05-30 09:48:58.613000', '2023-05-30 09:50:41.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', '541879933DCB94ABAFD2FB84544865AB', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'A0554799F275F2616B3E245D1659DDAA', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('B481CC454157868DCBB3231242B06FDE', 'α-羟基咪哒唑仑 ', '7E978E1590980C6BB78B6395D1E8EEE8', 1, 1, NULL, '2023-05-29 17:43:20.405000', '2023-05-29 17:44:14.846000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0B02676ECD2AE4B24F30FA00E1E6065', 'DA5CDD3B3B2228DBE04D1F2DCD680901', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '9FA559314E17CAC429A4D0F13941D8C5', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B7C07F578B86AB348FF2C24CF2104CF0', '2-氯地西泮', '0199C4BCB3826CA513564CE9B75D412D', 1, 1, NULL, '2023-05-30 09:57:48.021000', '2023-05-30 09:59:10.845000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', '067FDAABDED95ED626A757CDB920158A', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '822488C84BF11701675CC0E0DD3BC6F3', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B7F5F0C3315B0DA48FFD11AC78412FE7', ' 普拉西泮', '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', 1, 1, NULL, '2023-05-30 09:48:58.611000', '2023-05-30 09:50:41.296000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', '333D30D32BFF2585FA83711900B853B7', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '630E00EF5A0475E9DF3FFA4977E8BA8B', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BE45247E8068A902E6822C92149D774B', '2-羟基乙基氟安定 ', '659CDA042302E614069BCAA06ED8E646', 1, 1, NULL, '2023-05-30 09:40:23.786000', '2023-05-30 09:44:01.108000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', '9097BCF87BC550ACBB9C18C8CC5C4A42', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '0687BA149763389557A8CA8F27D81AC9', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('CF5806B3865F657A52A61B441A89CB83', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 200, 200, NULL, '2023-05-30 09:57:48.020000', '2023-05-30 09:59:10.847000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', '57EFDA9C852F8EB282DAA0FF472D46D7', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '75B11A5849666EA1A0708BAE452A7624', 1, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('D77A16F12AFB05705345F9481C33D66B', '去甲奥氮平', 'B062391CC941FB47A2F2468FEB9A6081', 2, 2, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:44:03.673000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', '084DAC178E70064C0CDFCF429CE02F44', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'DA722CB7DAF10076A52B7919828756A4', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('DAE4DDC87671D5318026EC115F85DD03', '乙醇', '3B0060DD8BA7C61FB237BF83017D294E', 5, 5, NULL, '2023-05-29 17:27:19.932000', '2023-05-29 17:28:31.725000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '47A3B470D4A8E7C65B0C814CD343EAF1', '8E1DED355AD33C9210016F45E92ACFB5', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'CF49BA485520AD26AD37C31C145DD278', 1, NULL, '6921168511281');
INSERT INTO `warehousing_content` VALUES ('DB848D16441720DC153FD454A3E5E7E6', 'N-特丁基二甲基硅烷基-N-甲基-三氟乙酰胺( MTBSTFA )', '038FF0E8F6E0013C3B00AC7B81C207A2', 5, 0, NULL, '2023-06-10 18:31:16.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6E61562BC4A62D1999E492A3D40EB6B1', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'DB7D983C507B658A903FF527FB880569', NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('DBCABF3B5B2F6998D5B4BB3FD90E3B11', '苯巴比妥-d5 ', 'BB49662288F656EC7803F65D1FFA29F3', 1, 1, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:44:03.679000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', '1EF43D46A4FE92FB3C3BDE922574ED5C', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '33D62D631E326E59314258B545B29A6C', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('DDD05865391AF85232ADC3FA7A90FD73', '羟考酮', '4CA708529F7C42B3C0EBFEE0A09162B0', 10, 0, NULL, '2023-06-10 18:31:16.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6E61562BC4A62D1999E492A3D40EB6B1', NULL, '774DEACA987474EBEE71D42308A77240', NULL, 'CFAB047B9B3FD070AC1F1DA65021209F', NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('EAD9C54C453132F1B4D1DF344F0B02AA', '三甲基氯硅烷( TMCS )', 'CB87E40648E94A03AC2944B1C17800B1', 5, 0, NULL, '2023-06-10 18:31:16.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '6E61562BC4A62D1999E492A3D40EB6B1', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'D67799B08356520D0E185EA3E1705ED8', NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('ED74A8BFCD54CCFB7FBED5DAE37B5712', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 200, 200, NULL, '2023-05-29 17:27:19.932000', '2023-05-29 17:28:31.612000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '47A3B470D4A8E7C65B0C814CD343EAF1', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '269F1EA1A887717EC270CD1FD6570BB8', NULL, NULL, '6921168511280');
INSERT INTO `warehousing_content` VALUES ('EFCC734B9FDBEF2E02C630C7FF75DF9F', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 200, 200, NULL, '2023-05-30 09:48:58.613000', '2023-05-30 09:50:41.172000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'F1C81B20B13666CCE49D28263E137F1B', NULL, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('F9193003D3769750BB69411BAF2F2085', '扎来普隆', 'EBD80D1F7717ED4C65AB98D3534CD62A', 1, 1, NULL, '2023-05-30 09:33:28.276000', '2023-05-30 09:34:47.534000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', '04C989B7E833B5439C01871637EAEC54', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '81E4E6AE4E637358E41085F3D9098FFA', 1, NULL, NULL);

-- ----------------------------
-- Table structure for warehousing_record_form
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_record_form`;
CREATE TABLE `warehousing_record_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `purchase_list_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购清单ID',
  `status` int(6) NULL DEFAULT NULL COMMENT '状态',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purchase_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '签收记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_record_form
-- ----------------------------
INSERT INTO `warehousing_record_form` VALUES ('47A3B470D4A8E7C65B0C814CD343EAF1', 'F4469BD20AFAA9015215229E175AC7B8', 2, '2023-05-29 17:27:19.929000', '2023-05-29 17:28:31.726000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29入库任务');
INSERT INTO `warehousing_record_form` VALUES ('49BCB60D30D49BBAF40D9751456474D3', '6EFAFCB77D30C78098AB4B1401926C22', 0, '2023-05-31 16:54:26.374000', '2023-05-31 16:54:26.374000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-31入库任务');
INSERT INTO `warehousing_record_form` VALUES ('553F1B17E395FC29EB656EA33A75F007', '90AA8381D4CBCA6A478AE359981F36A4', 2, '2023-05-30 09:40:23.786000', '2023-05-30 09:44:03.680000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30入库任务');
INSERT INTO `warehousing_record_form` VALUES ('6E61562BC4A62D1999E492A3D40EB6B1', '5B19BBAC8374BEA3CC9C58D7246B328D', 0, '2023-06-10 18:31:16.000000', '2023-06-10 18:31:16.000000', '3810079f4e1c470d524d7b2775583ca8', '3810079f4e1c470d524d7b2775583ca8', '2023-06-10入库任务');
INSERT INTO `warehousing_record_form` VALUES ('82DD9FE997B8A78C0993F31254A77504', '1edaef1e50c39f7ac7530cd98561f943', 1, '2023-05-31 16:47:10.473000', '2023-05-31 16:47:34.958000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-31入库任务');
INSERT INTO `warehousing_record_form` VALUES ('A2EB056774AF5614A8E4D99009CCB80A', 'E2B6B5B907A040D31F47CC29F3BDF6CE', 2, '2023-05-30 09:57:48.017000', '2023-05-30 09:59:10.868000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30入库任务');
INSERT INTO `warehousing_record_form` VALUES ('D1019050B03CB7F2AA275739DE02677B', 'C2F0791F1C15A958F1781CFEAC6FE72E', 2, '2023-05-30 09:33:28.275000', '2023-05-30 09:34:47.535000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30入库任务');
INSERT INTO `warehousing_record_form` VALUES ('D12CAD131333355DEA6E8A6DF5A3B0CF', '94B05FB546887199B314338F85133EC3', 2, '2023-05-30 09:48:58.609000', '2023-05-30 09:50:41.296000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30入库任务');
INSERT INTO `warehousing_record_form` VALUES ('F0B02676ECD2AE4B24F30FA00E1E6065', 'D82AF10F13135F9DAE6DDECA11835C38', 2, '2023-05-29 17:43:20.402000', '2023-05-29 17:44:14.857000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29入库任务');

-- ----------------------------
-- Procedure structure for pro_code_generator
-- ----------------------------
DROP PROCEDURE IF EXISTS `pro_code_generator`;
delimiter ;;
CREATE PROCEDURE `pro_code_generator`()
begin
	SELECT COUNT(*) INTO @menucount FROM sys_menu WHERE menu="reagent";
	-- SELECT @menucount;
	set @parentId = replace(UUID(),"-","");
	SELECT MAX(sort) into @maxsort FROM sys_menu WHERE parent_id = "root";
	if ((SELECT @menucount)>0) then
		SELECT menu_id INTO @parentId FROM sys_menu WHERE menu="reagent";
	else
		INSERT into `sys_menu` ( `parent_id`, menu_id, `path`, menu,  `permission_id`, `type`, `icon`, `sort`, `name`)
    		values ( 'root', @parentId, '/reagent', 'reagent', '', '0', 'icon-bangzhushouji', @maxsort+10,'reagent管理');
	end if;
end
;;
delimiter ;

SET FOREIGN_KEY_CHECKS = 1;
